/* ===============================================================================
   file    : winconst.i
   purpose : translation of constants from 'WIN32 API' and some other
             API's to Progress 4GL syntax.
   by      : Jurjen Dijkstra
             March 2000
             mailto:jurjen@global-shared.com
             see also http://www.global-shared.com
   usage   : you could try to use this file as an includefile, but I wouldn't
             because it is somewhat large. I would suggest to use this file 
             only to copy&paste relevant definitions from.
             The tool 'winconst.exe' (available on www.global-shared.com)
             makes the copy&paste process easier.

   This is a generated file. Some definitions may not be accurate. I have not tested 
   all of them. Invalid values can be caused by the translation from 'OR' to '+' 
   and by casting unsigned values to signed integers 
   (this is probably the case with many negative values).     
   
   modified 16 May 2000 : added HH* constants for HTMLHELP
   modified 16 july 2000: added some 'new' constants for Win2000 (not all of them)
   modified 30 july 2000: added some more CSIDL_* constants
   modified 1 august 2000: Maurits van Rijnen added Word97, Excel97 and Outlook98
   modified 16 januari 2002: Jeff Pilant added MsoAutoShapeType constants
   modified 23 januari 2002: Jeff Pilant added a lot of constants for MS-Excel
   modified 25 november 2002: Jeff Pilant added a lot of constants for MS-Access 97
   ================================================================================ */

/* the first two definitions are only a reminder */
&GLOBAL-DEFINE DWORD /* careful! possible invalid cast from (unsigned) dword to signed integer! */
&GLOBAL-DEFINE UINT {&DWORD} 


/* constants in alfabetical order (the order is important for winconst.exe */
&GLOBAL-DEFINE ABE_BOTTOM 3
&GLOBAL-DEFINE ABE_LEFT 0
&GLOBAL-DEFINE ABE_RIGHT 2
&GLOBAL-DEFINE ABE_TOP 1
&GLOBAL-DEFINE ABM_ACTIVATE 6
&GLOBAL-DEFINE ABM_GETAUTOHIDEBAR 7
&GLOBAL-DEFINE ABM_GETSTATE 4
&GLOBAL-DEFINE ABM_GETTASKBARPOS 5
&GLOBAL-DEFINE ABM_NEW 0
&GLOBAL-DEFINE ABM_QUERYPOS 2
&GLOBAL-DEFINE ABM_REMOVE 1
&GLOBAL-DEFINE ABM_SETAUTOHIDEBAR 8
&GLOBAL-DEFINE ABM_SETPOS 3
&GLOBAL-DEFINE ABN_FULLSCREENAPP 2
&GLOBAL-DEFINE ABN_POSCHANGED 1
&GLOBAL-DEFINE ABN_STATECHANGE 0
&GLOBAL-DEFINE ABN_WINDOWARRANGE 3
&GLOBAL-DEFINE ABSOLUTE 1
&GLOBAL-DEFINE ABS_ALWAYSONTOP 2
&GLOBAL-DEFINE ABS_AUTOHIDE 1
&GLOBAL-DEFINE ACCESS_FILTERKEYS 2
&GLOBAL-DEFINE ACCESS_MAX_LEVEL 4
&GLOBAL-DEFINE ACCESS_MOUSEKEYS 3
&GLOBAL-DEFINE ACCESS_OBJECT_GUID 0
&GLOBAL-DEFINE ACCESS_PROPERTY_GUID 2
&GLOBAL-DEFINE ACCESS_PROPERTY_SET_GUID 1
&GLOBAL-DEFINE ACCESS_STICKYKEYS 1
&GLOBAL-DEFINE ACCESS_SYSTEM_SECURITY 16777216
&GLOBAL-DEFINE ACM_OPEN {&ACM_OPENA}
&GLOBAL-DEFINE ACM_OPENA {&WM_USER} + 100
&GLOBAL-DEFINE ACM_OPENW {&WM_USER} + 103
&GLOBAL-DEFINE ACM_PLAY {&WM_USER} + 101
&GLOBAL-DEFINE ACM_STOP {&WM_USER} + 102
&GLOBAL-DEFINE ACN_START 1
&GLOBAL-DEFINE ACN_STOP 2
&GLOBAL-DEFINE ACS_AUTOPLAY 4
&GLOBAL-DEFINE ACS_CENTER 1
&GLOBAL-DEFINE ACS_TIMER 8
&GLOBAL-DEFINE ACS_TRANSPARENT 2
&GLOBAL-DEFINE ACTIVEOBJECT_STRONG 0
&GLOBAL-DEFINE ACTIVEOBJECT_WEAK 1
&GLOBAL-DEFINE AC_DST_NO_ALPHA 32
&GLOBAL-DEFINE AC_DST_NO_PREMULT_ALPHA 16
&GLOBAL-DEFINE AC_LINE_BACKUP_POWER 2
&GLOBAL-DEFINE AC_LINE_OFFLINE 0
&GLOBAL-DEFINE AC_LINE_ONLINE 1
&GLOBAL-DEFINE AC_LINE_UNKNOWN 255
&GLOBAL-DEFINE AC_SRC_NO_ALPHA 2
&GLOBAL-DEFINE AC_SRC_NO_PREMULT_ALPHA 1
&GLOBAL-DEFINE AC_SRC_OVER 0
&GLOBAL-DEFINE ADDURL_SILENT 1
&GLOBAL-DEFINE ADVFCACHE_FORCEBUILTIN 16
&GLOBAL-DEFINE ADVFCACHE_NOHANDLER 8
&GLOBAL-DEFINE ADVFCACHE_ONSAVE 32
&GLOBAL-DEFINE ADVF_DATAONSTOP 64
&GLOBAL-DEFINE ADVF_NODATA 1
&GLOBAL-DEFINE ADVF_ONLYONCE 4
&GLOBAL-DEFINE ADVF_PRIMEFIRST 2
&GLOBAL-DEFINE AD_APPLY_ALL {&AD_APPLY_SAVE} + {&AD_APPLY_HTMLGEN} + {&AD_APPLY_REFRESH}
&GLOBAL-DEFINE AD_APPLY_BUFFERED_REFRESH 16
&GLOBAL-DEFINE AD_APPLY_FORCE 8
&GLOBAL-DEFINE AD_APPLY_HTMLGEN 2
&GLOBAL-DEFINE AD_APPLY_REFRESH 4
&GLOBAL-DEFINE AD_APPLY_SAVE 1
&GLOBAL-DEFINE AD_CLOCKWISE 2
&GLOBAL-DEFINE AD_COUNTERCLOCKWISE 1
&GLOBAL-DEFINE AF_APPLETALK 16
&GLOBAL-DEFINE AF_BAN 21
&GLOBAL-DEFINE AF_CCITT 10
&GLOBAL-DEFINE AF_CHAOS 5
&GLOBAL-DEFINE AF_DATAKIT 9
&GLOBAL-DEFINE AF_DECnet 12
&GLOBAL-DEFINE AF_DLI 13
&GLOBAL-DEFINE AF_ECMA 8
&GLOBAL-DEFINE AF_FIREFOX 19
&GLOBAL-DEFINE AF_HYLINK 15
&GLOBAL-DEFINE AF_IMPLINK 3
&GLOBAL-DEFINE AF_INET 2
&GLOBAL-DEFINE AF_IPX 6
&GLOBAL-DEFINE AF_ISO 7
&GLOBAL-DEFINE AF_LAT 14
&GLOBAL-DEFINE AF_MAX 22
&GLOBAL-DEFINE AF_NETBIOS 17
&GLOBAL-DEFINE AF_NS 6
&GLOBAL-DEFINE AF_OSI {&AF_ISO}
&GLOBAL-DEFINE AF_PUP 4
&GLOBAL-DEFINE AF_SNA 11
&GLOBAL-DEFINE AF_UNIX 1
&GLOBAL-DEFINE AF_UNKNOWN1 20
&GLOBAL-DEFINE AF_UNSPEC 0
&GLOBAL-DEFINE AF_VOICEVIEW 18
&GLOBAL-DEFINE AI_CBSTROKE 65535
&GLOBAL-DEFINE AI_SKIPUPSTROKES 1
&GLOBAL-DEFINE ALC_ALL {&ALC_SYSMINIMUM} + {&ALC_MATH} + {&ALC_MONETARY} + {&ALC_OTHER} + {&ALC_NONPRINT}
&GLOBAL-DEFINE ALC_ALPHA {&ALC_LCALPHA} + {&ALC_UCALPHA}
&GLOBAL-DEFINE ALC_ALPHANUMERIC {&ALC_ALPHA} + {&ALC_NUMERIC}
&GLOBAL-DEFINE ALC_ASCII 128
&GLOBAL-DEFINE ALC_DBCS 1024
&GLOBAL-DEFINE ALC_DEFAULT 0
&GLOBAL-DEFINE ALC_GESTURE 16384
&GLOBAL-DEFINE ALC_GLOBALPRIORITY 268435456
&GLOBAL-DEFINE ALC_HIRAGANA 65536
&GLOBAL-DEFINE ALC_JIS1 2048
&GLOBAL-DEFINE ALC_KANJI 262144
&GLOBAL-DEFINE ALC_KANJIALL {&ALC_ALL} + {&ALC_HIRAGANA} + {&ALC_KATAKANA} + {&ALC_KANJI}
&GLOBAL-DEFINE ALC_KANJISYSMINIMUM {&ALC_SYSMINIMUM} + {&ALC_HIRAGANA} + {&ALC_KATAKANA} + {&ALC_JIS1}
&GLOBAL-DEFINE ALC_KATAKANA 131072
&GLOBAL-DEFINE ALC_LCALPHA 1
&GLOBAL-DEFINE ALC_MATH 16
&GLOBAL-DEFINE ALC_MONETARY 32
&GLOBAL-DEFINE ALC_NONPRINT 512
&GLOBAL-DEFINE ALC_NOPRIORITY 0
&GLOBAL-DEFINE ALC_NUMERIC 4
&GLOBAL-DEFINE ALC_OEM 267911168
&GLOBAL-DEFINE ALC_OTHER 64
&GLOBAL-DEFINE ALC_PUNC 8
&GLOBAL-DEFINE ALC_RESERVED -536858624
&GLOBAL-DEFINE ALC_SYSMINIMUM {&ALC_ALPHANUMERIC} + {&ALC_PUNC} + {&ALC_WHITE} + {&ALC_GESTURE}
&GLOBAL-DEFINE ALC_UCALPHA 2
&GLOBAL-DEFINE ALC_USEBITMAP 32768
&GLOBAL-DEFINE ALC_WHITE 256
&GLOBAL-DEFINE ALERT_SYSTEM_CRITICAL 5
&GLOBAL-DEFINE ALERT_SYSTEM_ERROR 3
&GLOBAL-DEFINE ALERT_SYSTEM_INFORMATIONAL 1
&GLOBAL-DEFINE ALERT_SYSTEM_QUERY 4
&GLOBAL-DEFINE ALERT_SYSTEM_WARNING 2
&GLOBAL-DEFINE ALTERNATE 1
&GLOBAL-DEFINE ANIMATE_CLASS 'SysAnimate32':U
&GLOBAL-DEFINE ANSI_CHARSET 0
&GLOBAL-DEFINE ANSI_FIXED_FONT 11
&GLOBAL-DEFINE ANSI_VAR_FONT 12
&GLOBAL-DEFINE ANTIALIASED_QUALITY 4
&GLOBAL-DEFINE API_VERSION_NUMBER 5
&GLOBAL-DEFINE APMMENUSUSPEND_DISABLED 0
&GLOBAL-DEFINE APMMENUSUSPEND_ENABLED 1
&GLOBAL-DEFINE APMMENUSUSPEND_NOCHANGE 128
&GLOBAL-DEFINE APMMENUSUSPEND_UNDOCKED 2
&GLOBAL-DEFINE APPCLASS_MASK 15
&GLOBAL-DEFINE APPCLASS_MONITOR 1
&GLOBAL-DEFINE APPCLASS_STANDARD 0
&GLOBAL-DEFINE APPCMD_CLIENTONLY 16
&GLOBAL-DEFINE APPCMD_FILTERINITS 32
&GLOBAL-DEFINE APPCMD_MASK 4080
&GLOBAL-DEFINE ARABIC_CHARSET 178
&GLOBAL-DEFINE ARW_BOTTOMLEFT 0
&GLOBAL-DEFINE ARW_BOTTOMRIGHT 1
&GLOBAL-DEFINE ARW_DOWN 4
&GLOBAL-DEFINE ARW_HIDE 8
&GLOBAL-DEFINE ARW_LEFT 0
&GLOBAL-DEFINE ARW_RIGHT 0
&GLOBAL-DEFINE ARW_STARTMASK 3
&GLOBAL-DEFINE ARW_STARTRIGHT 1
&GLOBAL-DEFINE ARW_STARTTOP 2
&GLOBAL-DEFINE ARW_TOPLEFT 2
&GLOBAL-DEFINE ARW_TOPRIGHT 3
&GLOBAL-DEFINE ARW_UP 4
&GLOBAL-DEFINE ARW_VALID 15
&GLOBAL-DEFINE ASPECTX 40
&GLOBAL-DEFINE ASPECTXY 44
&GLOBAL-DEFINE ASPECTY 42
&GLOBAL-DEFINE ASPECT_FILTERING 1
&GLOBAL-DEFINE ASYNCH 128
&GLOBAL-DEFINE ATF_ONOFFFEEDBACK 2
&GLOBAL-DEFINE ATF_TIMEOUTON 1
&GLOBAL-DEFINE ATTR_CONVERTED 2
&GLOBAL-DEFINE ATTR_INPUT 0
&GLOBAL-DEFINE ATTR_INPUT_ERROR 4
&GLOBAL-DEFINE ATTR_TARGET_CONVERTED 1
&GLOBAL-DEFINE ATTR_TARGET_NOTCONVERTED 3
&GLOBAL-DEFINE AUDIT_ALLOW_NO_PRIVILEGE 1
&GLOBAL-DEFINE AUXCAPS_AUXIN 2
&GLOBAL-DEFINE AUXCAPS_CDAUDIO 1
&GLOBAL-DEFINE AUXCAPS_LRVOLUME 2
&GLOBAL-DEFINE AUXCAPS_VOLUME 1
&GLOBAL-DEFINE AUX_MAPPER {&UINT}(-1)
&GLOBAL-DEFINE AW_ACTIVATE 131072
&GLOBAL-DEFINE AW_BLEND 524288
&GLOBAL-DEFINE AW_CENTER 16
&GLOBAL-DEFINE AW_HIDE 65536
&GLOBAL-DEFINE AW_HOR_NEGATIVE 2
&GLOBAL-DEFINE AW_HOR_POSITIVE 1
&GLOBAL-DEFINE AW_SLIDE 262144
&GLOBAL-DEFINE AW_VER_NEGATIVE 8
&GLOBAL-DEFINE AW_VER_POSITIVE 4
&GLOBAL-DEFINE BACKGROUND_BLUE 16
&GLOBAL-DEFINE BACKGROUND_GREEN 32
&GLOBAL-DEFINE BACKGROUND_INTENSITY 128
&GLOBAL-DEFINE BACKGROUND_RED 64
&GLOBAL-DEFINE BACKUP_ALTERNATE_DATA 4
&GLOBAL-DEFINE BACKUP_DATA 1
&GLOBAL-DEFINE BACKUP_EA_DATA 2
&GLOBAL-DEFINE BACKUP_INVALID 0
&GLOBAL-DEFINE BACKUP_LINK 5
&GLOBAL-DEFINE BACKUP_PROPERTY_DATA 6
&GLOBAL-DEFINE BACKUP_SECURITY_DATA 3
&GLOBAL-DEFINE BALTIC_CHARSET 186
&GLOBAL-DEFINE BANDINFO 24
&GLOBAL-DEFINE BATTERY_FLAG_CHARGING 8
&GLOBAL-DEFINE BATTERY_FLAG_CRITICAL 4
&GLOBAL-DEFINE BATTERY_FLAG_HIGH 1
&GLOBAL-DEFINE BATTERY_FLAG_LOW 2
&GLOBAL-DEFINE BATTERY_FLAG_NO_BATTERY 128
&GLOBAL-DEFINE BATTERY_FLAG_UNKNOWN 255
&GLOBAL-DEFINE BATTERY_LIFE_UNKNOWN {&DWORD}(-1)
&GLOBAL-DEFINE BATTERY_PERCENTAGE_UNKNOWN 255
&GLOBAL-DEFINE BAUD_075 1
&GLOBAL-DEFINE BAUD_110 2
&GLOBAL-DEFINE BAUD_115200 131072
&GLOBAL-DEFINE BAUD_1200 64
&GLOBAL-DEFINE BAUD_128K 65536
&GLOBAL-DEFINE BAUD_134_5 4
&GLOBAL-DEFINE BAUD_14400 4096
&GLOBAL-DEFINE BAUD_150 8
&GLOBAL-DEFINE BAUD_1800 128
&GLOBAL-DEFINE BAUD_19200 8192
&GLOBAL-DEFINE BAUD_2400 256
&GLOBAL-DEFINE BAUD_300 16
&GLOBAL-DEFINE BAUD_38400 16384
&GLOBAL-DEFINE BAUD_4800 512
&GLOBAL-DEFINE BAUD_56K 32768
&GLOBAL-DEFINE BAUD_57600 262144
&GLOBAL-DEFINE BAUD_600 32
&GLOBAL-DEFINE BAUD_7200 1024
&GLOBAL-DEFINE BAUD_9600 2048
&GLOBAL-DEFINE BAUD_USER 268435456
&GLOBAL-DEFINE BDR_INNER 12
&GLOBAL-DEFINE BDR_OUTER 3
&GLOBAL-DEFINE BDR_RAISED 5
&GLOBAL-DEFINE BDR_RAISEDINNER 4
&GLOBAL-DEFINE BDR_RAISEDOUTER 1
&GLOBAL-DEFINE BDR_SUNKEN 10
&GLOBAL-DEFINE BDR_SUNKENINNER 8
&GLOBAL-DEFINE BDR_SUNKENOUTER 2
&GLOBAL-DEFINE BEGIN_PATH 4096
&GLOBAL-DEFINE BEIF_BOXCROSS 1
&GLOBAL-DEFINE BEI_FACESIZE 32
&GLOBAL-DEFINE BESC_DEFAULT 0
&GLOBAL-DEFINE BESC_KANJIFIXED 2
&GLOBAL-DEFINE BESC_ROMANFIXED 1
&GLOBAL-DEFINE BESC_USERDEFINED 3
&GLOBAL-DEFINE BFFM_ENABLEOK {&WM_USER} + 101
&GLOBAL-DEFINE BFFM_INITIALIZED 1
&GLOBAL-DEFINE BFFM_SELCHANGED 2
&GLOBAL-DEFINE BFFM_SETSELECTION {&BFFM_SETSELECTIONA}
&GLOBAL-DEFINE BFFM_SETSELECTIONA {&WM_USER} + 102
&GLOBAL-DEFINE BFFM_SETSELECTIONW {&WM_USER} + 103
&GLOBAL-DEFINE BFFM_SETSTATUSTEXT {&BFFM_SETSTATUSTEXTA}
&GLOBAL-DEFINE BFFM_SETSTATUSTEXTA {&WM_USER} + 100
&GLOBAL-DEFINE BFFM_SETSTATUSTEXTW {&WM_USER} + 104
&GLOBAL-DEFINE BFFM_VALIDATEFAILED {&BFFM_VALIDATEFAILEDA}
&GLOBAL-DEFINE BFFM_VALIDATEFAILEDA 3
&GLOBAL-DEFINE BFFM_VALIDATEFAILEDW 4
&GLOBAL-DEFINE BF_ADJUST 8192
&GLOBAL-DEFINE BF_BOTTOM 8
&GLOBAL-DEFINE BF_BOTTOMLEFT ({&BF_BOTTOM} + {&BF_LEFT})
&GLOBAL-DEFINE BF_BOTTOMRIGHT ({&BF_BOTTOM} + {&BF_RIGHT})
&GLOBAL-DEFINE BF_DIAGONAL 16
&GLOBAL-DEFINE BF_DIAGONAL_ENDBOTTOMLEFT ({&BF_DIAGONAL} + {&BF_BOTTOM} + {&BF_LEFT})
&GLOBAL-DEFINE BF_DIAGONAL_ENDBOTTOMRIGHT ({&BF_DIAGONAL} + {&BF_BOTTOM} + {&BF_RIGHT})
&GLOBAL-DEFINE BF_DIAGONAL_ENDTOPLEFT ({&BF_DIAGONAL} + {&BF_TOP} + {&BF_LEFT})
&GLOBAL-DEFINE BF_DIAGONAL_ENDTOPRIGHT ({&BF_DIAGONAL} + {&BF_TOP} + {&BF_RIGHT})
&GLOBAL-DEFINE BF_FLAT 16384
&GLOBAL-DEFINE BF_LEFT 1
&GLOBAL-DEFINE BF_MIDDLE 2048
&GLOBAL-DEFINE BF_MONO 32768
&GLOBAL-DEFINE BF_RECT ({&BF_LEFT} + {&BF_TOP} + {&BF_RIGHT} + {&BF_BOTTOM})
&GLOBAL-DEFINE BF_RIGHT 4
&GLOBAL-DEFINE BF_SOFT 4096
&GLOBAL-DEFINE BF_TOP 2
&GLOBAL-DEFINE BF_TOPLEFT ({&BF_TOP} + {&BF_LEFT})
&GLOBAL-DEFINE BF_TOPRIGHT ({&BF_TOP} + {&BF_RIGHT})
&GLOBAL-DEFINE BIF_BROWSEFORCOMPUTER 4096
&GLOBAL-DEFINE BIF_BROWSEFORPRINTER 8192
&GLOBAL-DEFINE BIF_BROWSEINCLUDEFILES 16384
&GLOBAL-DEFINE BIF_DONTGOBELOWDOMAIN 2
&GLOBAL-DEFINE BIF_EDITBOX 16
&GLOBAL-DEFINE BIF_RETURNFSANCESTORS 8
&GLOBAL-DEFINE BIF_RETURNONLYFSDIRS 1
&GLOBAL-DEFINE BIF_STATUSTEXT 4
&GLOBAL-DEFINE BIF_VALIDATE 32
&GLOBAL-DEFINE BINDF_ASYNCHRONOUS 1
&GLOBAL-DEFINE BINDF_ASYNCSTORAGE 2
&GLOBAL-DEFINE BINDF_CONTAINER_NOWRITECACHE 1073741824
&GLOBAL-DEFINE BINDF_DIRECT_READ 131072
&GLOBAL-DEFINE BINDF_DONTPUTINCACHE {&BINDF_NOWRITECACHE}
&GLOBAL-DEFINE BINDF_DONTUSECACHE {&BINDF_GETNEWESTVERSION}
&GLOBAL-DEFINE BINDF_FORMS_SUBMIT 262144
&GLOBAL-DEFINE BINDF_FREE_THREADED 65536
&GLOBAL-DEFINE BINDF_GETFROMCACHE_IF_NET_FAIL 524288
&GLOBAL-DEFINE BINDF_GETNEWESTVERSION 16
&GLOBAL-DEFINE BINDF_HYPERLINK 1024
&GLOBAL-DEFINE BINDF_IGNORESECURITYPROBLEM 256
&GLOBAL-DEFINE BINDF_INLINESGETNEWESTVERSION 268435456
&GLOBAL-DEFINE BINDF_INLINESRESYNCHRONIZE 536870912
&GLOBAL-DEFINE BINDF_NEEDFILE 64
&GLOBAL-DEFINE BINDF_NOCOPYDATA {&BINDF_PULLDATA}
&GLOBAL-DEFINE BINDF_NOPROGRESSIVERENDERING 4
&GLOBAL-DEFINE BINDF_NOWRITECACHE 32
&GLOBAL-DEFINE BINDF_NO_UI 2048
&GLOBAL-DEFINE BINDF_OFFLINEOPERATION 8
&GLOBAL-DEFINE BINDF_PRAGMA_NO_CACHE 8192
&GLOBAL-DEFINE BINDF_PULLDATA 128
&GLOBAL-DEFINE BINDF_RESYNCHRONIZE 512
&GLOBAL-DEFINE BINDF_SILENTOPERATION 4096
&GLOBAL-DEFINE BINDINFOF_URLENCODEDEXTRAINFO 2
&GLOBAL-DEFINE BINDINFOF_URLENCODESTGMEDDATA 1
&GLOBAL-DEFINE BINDSPEED_IMMEDIATE 3
&GLOBAL-DEFINE BINDSPEED_INDEFINITE 1
&GLOBAL-DEFINE BINDSPEED_MODERATE 2
&GLOBAL-DEFINE BINDSTATUS_BEGINDOWNLOADCOMPONENTS 7
&GLOBAL-DEFINE BINDSTATUS_BEGINDOWNLOADDATA 4
&GLOBAL-DEFINE BINDSTATUS_CACHEFILENAMEAVAILABLE 14
&GLOBAL-DEFINE BINDSTATUS_CLASSIDAVAILABLE 12
&GLOBAL-DEFINE BINDSTATUS_CONNECTING 2
&GLOBAL-DEFINE BINDSTATUS_DOWNLOADINGDATA 5
&GLOBAL-DEFINE BINDSTATUS_ENDDOWNLOADCOMPONENTS 9
&GLOBAL-DEFINE BINDSTATUS_ENDDOWNLOADDATA 6
&GLOBAL-DEFINE BINDSTATUS_FINDINGRESOURCE 1
&GLOBAL-DEFINE BINDSTATUS_INSTALLINGCOMPONENTS 8
&GLOBAL-DEFINE BINDSTATUS_MIMETYPEAVAILABLE 13
&GLOBAL-DEFINE BINDSTATUS_REDIRECTING 3
&GLOBAL-DEFINE BINDSTATUS_SENDINGREQUEST 11
&GLOBAL-DEFINE BINDSTATUS_USINGCACHEDCOPY 10
&GLOBAL-DEFINE BINDVERB_CUSTOM 3
&GLOBAL-DEFINE BINDVERB_GET 0
&GLOBAL-DEFINE BINDVERB_POST 1
&GLOBAL-DEFINE BINDVERB_PUT 2
&GLOBAL-DEFINE BIND_ALL_IMAGES 4
&GLOBAL-DEFINE BIND_JUSTTESTEXISTENCE 2
&GLOBAL-DEFINE BIND_MAYBOTHERUSER 1
&GLOBAL-DEFINE BIND_NO_BOUND_IMPORTS 1
&GLOBAL-DEFINE BIND_NO_UPDATE 2
&GLOBAL-DEFINE BITPENUP 32768
&GLOBAL-DEFINE BITSPIXEL 12
&GLOBAL-DEFINE BI_BITFIELDS 3
&GLOBAL-DEFINE BI_RGB 0
&GLOBAL-DEFINE BI_RLE4 2
&GLOBAL-DEFINE BI_RLE8 1
&GLOBAL-DEFINE BKMODE_LAST 2
&GLOBAL-DEFINE BLACKNESS 66
&GLOBAL-DEFINE BLACKONWHITE 1
&GLOBAL-DEFINE BLACK_BRUSH 4
&GLOBAL-DEFINE BLACK_PEN 7
&GLOBAL-DEFINE BLTALIGNMENT 119
&GLOBAL-DEFINE BM_CLICK 245
&GLOBAL-DEFINE BM_GETCHECK 240
&GLOBAL-DEFINE BM_GETIMAGE 246
&GLOBAL-DEFINE BM_GETSTATE 242
&GLOBAL-DEFINE BM_SETCHECK 241
&GLOBAL-DEFINE BM_SETIMAGE 247
&GLOBAL-DEFINE BM_SETSTATE 243
&GLOBAL-DEFINE BM_SETSTYLE 244
&GLOBAL-DEFINE BN_CLICKED 0
&GLOBAL-DEFINE BN_DBLCLK {&BN_DOUBLECLICKED}
&GLOBAL-DEFINE BN_DISABLE 4
&GLOBAL-DEFINE BN_DOUBLECLICKED 5
&GLOBAL-DEFINE BN_HILITE 2
&GLOBAL-DEFINE BN_KILLFOCUS 7
&GLOBAL-DEFINE BN_PAINT 1
&GLOBAL-DEFINE BN_PUSHED {&BN_HILITE}
&GLOBAL-DEFINE BN_SETFOCUS 6
&GLOBAL-DEFINE BN_UNHILITE 3
&GLOBAL-DEFINE BN_UNPUSHED {&BN_UNHILITE}
&GLOBAL-DEFINE BOLD_FONTTYPE 256
&GLOBAL-DEFINE BROADCAST_QUERY_DENY 1112363332
&GLOBAL-DEFINE BSCF_FIRSTDATANOTIFICATION 1
&GLOBAL-DEFINE BSCF_INTERMEDIATEDATANOTIFICATION 2
&GLOBAL-DEFINE BSCF_LASTDATANOTIFICATION 4
&GLOBAL-DEFINE BSF_FLUSHDISK 4
&GLOBAL-DEFINE BSF_FORCEIFHUNG 32
&GLOBAL-DEFINE BSF_IGNORECURRENTTASK 2
&GLOBAL-DEFINE BSF_NOHANG 8
&GLOBAL-DEFINE BSF_NOTIMEOUTIFNOTHUNG 64
&GLOBAL-DEFINE BSF_POSTMESSAGE 16
&GLOBAL-DEFINE BSF_QUERY 1
&GLOBAL-DEFINE BSM_ALLCOMPONENTS 0
&GLOBAL-DEFINE BSM_ALLDESKTOPS 16
&GLOBAL-DEFINE BSM_APPLICATIONS 8
&GLOBAL-DEFINE BSM_INSTALLABLEDRIVERS 4
&GLOBAL-DEFINE BSM_NETDRIVER 2
&GLOBAL-DEFINE BSM_VXDS 1
&GLOBAL-DEFINE BST_CHECKED 1
&GLOBAL-DEFINE BST_FOCUS 8
&GLOBAL-DEFINE BST_INDETERMINATE 2
&GLOBAL-DEFINE BST_PUSHED 4
&GLOBAL-DEFINE BST_UNCHECKED 0
&GLOBAL-DEFINE BS_3STATE 5
&GLOBAL-DEFINE BS_AUTO3STATE 6
&GLOBAL-DEFINE BS_AUTOCHECKBOX 3
&GLOBAL-DEFINE BS_AUTORADIOBUTTON 9
&GLOBAL-DEFINE BS_BITMAP 128
&GLOBAL-DEFINE BS_BOTTOM 2048
&GLOBAL-DEFINE BS_CENTER 768
&GLOBAL-DEFINE BS_CHECKBOX 2
&GLOBAL-DEFINE BS_DEFPUSHBUTTON 1
&GLOBAL-DEFINE BS_DIBPATTERN 5
&GLOBAL-DEFINE BS_DIBPATTERN8X8 8
&GLOBAL-DEFINE BS_DIBPATTERNPT 6
&GLOBAL-DEFINE BS_FLAT 32768
&GLOBAL-DEFINE BS_GROUPBOX 7
&GLOBAL-DEFINE BS_HATCHED 2
&GLOBAL-DEFINE BS_HOLLOW {&BS_NULL}
&GLOBAL-DEFINE BS_ICON 64
&GLOBAL-DEFINE BS_INDEXED 4
&GLOBAL-DEFINE BS_LEFT 256
&GLOBAL-DEFINE BS_LEFTTEXT 32
&GLOBAL-DEFINE BS_MONOPATTERN 9
&GLOBAL-DEFINE BS_MULTILINE 8192
&GLOBAL-DEFINE BS_NOTIFY 16384
&GLOBAL-DEFINE BS_NULL 1
&GLOBAL-DEFINE BS_OWNERDRAW 11
&GLOBAL-DEFINE BS_PATTERN 3
&GLOBAL-DEFINE BS_PATTERN8X8 7
&GLOBAL-DEFINE BS_PUSHBUTTON 0
&GLOBAL-DEFINE BS_PUSHLIKE 4096
&GLOBAL-DEFINE BS_RADIOBUTTON 4
&GLOBAL-DEFINE BS_RIGHT 512
&GLOBAL-DEFINE BS_RIGHTBUTTON {&BS_LEFTTEXT}
&GLOBAL-DEFINE BS_SOLID 0
&GLOBAL-DEFINE BS_TEXT 0
&GLOBAL-DEFINE BS_TOP 1024
&GLOBAL-DEFINE BS_USERBUTTON 8
&GLOBAL-DEFINE BS_VCENTER 3072
&GLOBAL-DEFINE BXDK_BASEHEIGHT 28
&GLOBAL-DEFINE BXDK_BASEHORZ 0
&GLOBAL-DEFINE BXDK_CELLHEIGHT 32
&GLOBAL-DEFINE BXDK_CELLWIDTH 32
&GLOBAL-DEFINE BXDK_CUSPHEIGHT 28
&GLOBAL-DEFINE BXDK_ENDCUSPHEIGHT 10
&GLOBAL-DEFINE BXDK_MIDFROMBASE 0
&GLOBAL-DEFINE BXD_BASEHEIGHT 13
&GLOBAL-DEFINE BXD_BASEHORZ 0
&GLOBAL-DEFINE BXD_CELLHEIGHT 16
&GLOBAL-DEFINE BXD_CELLWIDTH 12
&GLOBAL-DEFINE BXD_CUSPHEIGHT 2
&GLOBAL-DEFINE BXD_ENDCUSPHEIGHT 4
&GLOBAL-DEFINE BXD_MIDFROMBASE 0
&GLOBAL-DEFINE BXS_BOXCROSS 4
&GLOBAL-DEFINE BXS_MASK 7
&GLOBAL-DEFINE BXS_NONE 0
&GLOBAL-DEFINE BXS_RECT 1
&GLOBAL-DEFINE BZ_DISABLECANCELBUTTON 1
&GLOBAL-DEFINE BZ_DISABLERETRYBUTTON 4
&GLOBAL-DEFINE BZ_DISABLESWITCHTOBUTTON 2
&GLOBAL-DEFINE BZ_NOTRESPONDINGDIALOG 8
&GLOBAL-DEFINE C1_ALPHA 256
&GLOBAL-DEFINE C1_BLANK 64
&GLOBAL-DEFINE C1_CNTRL 32
&GLOBAL-DEFINE C1_DIGIT 4
&GLOBAL-DEFINE C1_LOWER 2
&GLOBAL-DEFINE C1_PUNCT 16
&GLOBAL-DEFINE C1_SPACE 8
&GLOBAL-DEFINE C1_UPPER 1
&GLOBAL-DEFINE C1_XDIGIT 128
&GLOBAL-DEFINE C2_ARABICNUMBER 6
&GLOBAL-DEFINE C2_BLOCKSEPARATOR 8
&GLOBAL-DEFINE C2_COMMONSEPARATOR 7
&GLOBAL-DEFINE C2_EUROPENUMBER 3
&GLOBAL-DEFINE C2_EUROPESEPARATOR 4
&GLOBAL-DEFINE C2_EUROPETERMINATOR 5
&GLOBAL-DEFINE C2_LEFTTORIGHT 1
&GLOBAL-DEFINE C2_NOTAPPLICABLE 0
&GLOBAL-DEFINE C2_OTHERNEUTRAL 11
&GLOBAL-DEFINE C2_RIGHTTOLEFT 2
&GLOBAL-DEFINE C2_SEGMENTSEPARATOR 9
&GLOBAL-DEFINE C2_WHITESPACE 10
&GLOBAL-DEFINE C3_ALPHA 32768
&GLOBAL-DEFINE C3_DIACRITIC 2
&GLOBAL-DEFINE C3_FULLWIDTH 128
&GLOBAL-DEFINE C3_HALFWIDTH 64
&GLOBAL-DEFINE C3_HIRAGANA 32
&GLOBAL-DEFINE C3_IDEOGRAPH 256
&GLOBAL-DEFINE C3_KASHIDA 512
&GLOBAL-DEFINE C3_KATAKANA 16
&GLOBAL-DEFINE C3_LEXICAL 1024
&GLOBAL-DEFINE C3_NONSPACING 1
&GLOBAL-DEFINE C3_NOTAPPLICABLE 0
&GLOBAL-DEFINE C3_SYMBOL 8
&GLOBAL-DEFINE C3_VOWELMARK 4
&GLOBAL-DEFINE CACHE_ENTRY_ACCTIME_FC 256
&GLOBAL-DEFINE CACHE_ENTRY_ATTRIBUTE_FC 4
&GLOBAL-DEFINE CACHE_ENTRY_EXEMPT_DELTA_FC 2048
&GLOBAL-DEFINE CACHE_ENTRY_EXPTIME_FC 128
&GLOBAL-DEFINE CACHE_ENTRY_HEADERINFO_FC 1024
&GLOBAL-DEFINE CACHE_ENTRY_HITRATE_FC 16
&GLOBAL-DEFINE CACHE_ENTRY_MODTIME_FC 64
&GLOBAL-DEFINE CACHE_ENTRY_SYNCTIME_FC 512
&GLOBAL-DEFINE CACHE_E_FIRST {&DWORD}(-2147221136)
&GLOBAL-DEFINE CACHE_E_LAST {&DWORD}(-2147221121)
&GLOBAL-DEFINE CACHE_E_NOCACHE_UPDATED {&DWORD}(-2147221136)
&GLOBAL-DEFINE CACHE_S_FIRST 262512
&GLOBAL-DEFINE CACHE_S_FORMATETC_NOTSUPPORTED 262512
&GLOBAL-DEFINE CACHE_S_SAMECACHE 262513
&GLOBAL-DEFINE CACHE_S_SOMECACHES_NOTUPDATED 262514
&GLOBAL-DEFINE CADV_LATEACK 65535
&GLOBAL-DEFINE CALERT_SYSTEM 6
&GLOBAL-DEFINE CALLBACK_CHUNK_FINISHED 0
&GLOBAL-DEFINE CALLBACK_EVENT 327680
&GLOBAL-DEFINE CALLBACK_FUNCTION 196608
&GLOBAL-DEFINE CALLBACK_NULL 0
&GLOBAL-DEFINE CALLBACK_STREAM_SWITCH 1
&GLOBAL-DEFINE CALLBACK_TASK 131072
&GLOBAL-DEFINE CALLBACK_THREAD {&CALLBACK_TASK}
&GLOBAL-DEFINE CALLBACK_TYPEMASK 458752
&GLOBAL-DEFINE CALLBACK_WINDOW 65536
&GLOBAL-DEFINE CALLTYPE_ASYNC 3
&GLOBAL-DEFINE CALLTYPE_ASYNC_CALLPENDING 5
&GLOBAL-DEFINE CALLTYPE_NESTED 2
&GLOBAL-DEFINE CALLTYPE_TOPLEVEL 1
&GLOBAL-DEFINE CALLTYPE_TOPLEVEL_CALLPENDING 4
&GLOBAL-DEFINE CALL_PENDING 2
&GLOBAL-DEFINE CAL_GREGORIAN 1
&GLOBAL-DEFINE CAL_GREGORIAN_US 2
&GLOBAL-DEFINE CAL_HEBREW 8
&GLOBAL-DEFINE CAL_HIJRI 6
&GLOBAL-DEFINE CAL_ICALINTVALUE 1
&GLOBAL-DEFINE CAL_IYEAROFFSETRANGE 3
&GLOBAL-DEFINE CAL_JAPAN 3
&GLOBAL-DEFINE CAL_KOREA 5
&GLOBAL-DEFINE CAL_SABBREVDAYNAME1 14
&GLOBAL-DEFINE CAL_SABBREVDAYNAME2 15
&GLOBAL-DEFINE CAL_SABBREVDAYNAME3 16
&GLOBAL-DEFINE CAL_SABBREVDAYNAME4 17
&GLOBAL-DEFINE CAL_SABBREVDAYNAME5 18
&GLOBAL-DEFINE CAL_SABBREVDAYNAME6 19
&GLOBAL-DEFINE CAL_SABBREVDAYNAME7 20
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME1 34
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME10 43
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME11 44
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME12 45
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME13 46
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME2 35
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME3 36
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME4 37
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME5 38
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME6 39
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME7 40
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME8 41
&GLOBAL-DEFINE CAL_SABBREVMONTHNAME9 42
&GLOBAL-DEFINE CAL_SCALNAME 2
&GLOBAL-DEFINE CAL_SDAYNAME1 7
&GLOBAL-DEFINE CAL_SDAYNAME2 8
&GLOBAL-DEFINE CAL_SDAYNAME3 9
&GLOBAL-DEFINE CAL_SDAYNAME4 10
&GLOBAL-DEFINE CAL_SDAYNAME5 11
&GLOBAL-DEFINE CAL_SDAYNAME6 12
&GLOBAL-DEFINE CAL_SDAYNAME7 13
&GLOBAL-DEFINE CAL_SERASTRING 4
&GLOBAL-DEFINE CAL_SLONGDATE 6
&GLOBAL-DEFINE CAL_SMONTHNAME1 21
&GLOBAL-DEFINE CAL_SMONTHNAME10 30
&GLOBAL-DEFINE CAL_SMONTHNAME11 31
&GLOBAL-DEFINE CAL_SMONTHNAME12 32
&GLOBAL-DEFINE CAL_SMONTHNAME13 33
&GLOBAL-DEFINE CAL_SMONTHNAME2 22
&GLOBAL-DEFINE CAL_SMONTHNAME3 23
&GLOBAL-DEFINE CAL_SMONTHNAME4 24
&GLOBAL-DEFINE CAL_SMONTHNAME5 25
&GLOBAL-DEFINE CAL_SMONTHNAME6 26
&GLOBAL-DEFINE CAL_SMONTHNAME7 27
&GLOBAL-DEFINE CAL_SMONTHNAME8 28
&GLOBAL-DEFINE CAL_SMONTHNAME9 29
&GLOBAL-DEFINE CAL_SSHORTDATE 5
&GLOBAL-DEFINE CAL_TAIWAN 4
&GLOBAL-DEFINE CAL_THAI 7
&GLOBAL-DEFINE CAPSLOCK_ON 128
&GLOBAL-DEFINE CA_LOG_FILTER 2
&GLOBAL-DEFINE CA_NEGATIVE 1
&GLOBAL-DEFINE CBA_DEFERRED_SYMBOL_LOAD_COMPLETE 2
&GLOBAL-DEFINE CBA_DEFERRED_SYMBOL_LOAD_FAILURE 3
&GLOBAL-DEFINE CBA_DEFERRED_SYMBOL_LOAD_START 1
&GLOBAL-DEFINE CBA_DUPLICATE_SYMBOL 5
&GLOBAL-DEFINE CBA_SYMBOLS_UNLOADED 4
&GLOBAL-DEFINE cbDictPathMax 255
&GLOBAL-DEFINE CBEIF_DI_SETITEM 268435456
&GLOBAL-DEFINE CBEIF_IMAGE 2
&GLOBAL-DEFINE CBEIF_INDENT 16
&GLOBAL-DEFINE CBEIF_LPARAM 32
&GLOBAL-DEFINE CBEIF_OVERLAY 8
&GLOBAL-DEFINE CBEIF_SELECTEDIMAGE 4
&GLOBAL-DEFINE CBEIF_TEXT 1
&GLOBAL-DEFINE CBEMAXSTRLEN 260
&GLOBAL-DEFINE CBEM_DELETEITEM {&CB_DELETESTRING}
&GLOBAL-DEFINE CBEM_GETCOMBOCONTROL {&WM_USER} + 6
&GLOBAL-DEFINE CBEM_GETEDITCONTROL {&WM_USER} + 7
&GLOBAL-DEFINE CBEM_GETEXSTYLE {&WM_USER} + 9
&GLOBAL-DEFINE CBEM_GETEXTENDEDSTYLE {&WM_USER} + 9
&GLOBAL-DEFINE CBEM_GETIMAGELIST {&WM_USER} + 3
&GLOBAL-DEFINE CBEM_GETITEM {&CBEM_GETITEMA}
&GLOBAL-DEFINE CBEM_GETITEMA {&WM_USER} + 4
&GLOBAL-DEFINE CBEM_GETITEMW {&WM_USER} + 13
&GLOBAL-DEFINE CBEM_GETUNICODEFORMAT {&CCM_GETUNICODEFORMAT}
&GLOBAL-DEFINE CBEM_HASEDITCHANGED {&WM_USER} + 10
&GLOBAL-DEFINE CBEM_INSERTITEM {&CBEM_INSERTITEMA}
&GLOBAL-DEFINE CBEM_INSERTITEMA {&WM_USER} + 1
&GLOBAL-DEFINE CBEM_INSERTITEMW {&WM_USER} + 11
&GLOBAL-DEFINE CBEM_SETEXSTYLE {&WM_USER} + 8
&GLOBAL-DEFINE CBEM_SETEXTENDEDSTYLE {&WM_USER} + 14
&GLOBAL-DEFINE CBEM_SETIMAGELIST {&WM_USER} + 2
&GLOBAL-DEFINE CBEM_SETITEM {&CBEM_SETITEMA}
&GLOBAL-DEFINE CBEM_SETITEMA {&WM_USER} + 5
&GLOBAL-DEFINE CBEM_SETITEMW {&WM_USER} + 12
&GLOBAL-DEFINE CBEM_SETUNICODEFORMAT {&CCM_SETUNICODEFORMAT}
&GLOBAL-DEFINE CBENF_DROPDOWN 4
&GLOBAL-DEFINE CBENF_ESCAPE 3
&GLOBAL-DEFINE CBENF_KILLFOCUS 1
&GLOBAL-DEFINE CBENF_RETURN 2
&GLOBAL-DEFINE CBEN_BEGINEDIT {&CBEN_FIRST} - 4
&GLOBAL-DEFINE CBEN_DELETEITEM {&CBEN_FIRST} - 2
&GLOBAL-DEFINE CBEN_DRAGBEGIN {&CBEN_DRAGBEGINA}
&GLOBAL-DEFINE CBEN_DRAGBEGINA {&CBEN_FIRST} - 8
&GLOBAL-DEFINE CBEN_DRAGBEGINW {&CBEN_FIRST} - 9
&GLOBAL-DEFINE CBEN_ENDEDIT {&CBEN_ENDEDITA}
&GLOBAL-DEFINE CBEN_ENDEDITA {&CBEN_FIRST} - 5
&GLOBAL-DEFINE CBEN_ENDEDITW {&CBEN_FIRST} - 6
&GLOBAL-DEFINE CBEN_FIRST 0 - 800
&GLOBAL-DEFINE CBEN_GETDISPINFO {&CBEN_GETDISPINFOA}
&GLOBAL-DEFINE CBEN_GETDISPINFOA {&CBEN_FIRST} - 0
&GLOBAL-DEFINE CBEN_GETDISPINFOW {&CBEN_FIRST} - 7
&GLOBAL-DEFINE CBEN_INSERTITEM {&CBEN_FIRST} - 1
&GLOBAL-DEFINE CBEN_LAST 0 - 830
&GLOBAL-DEFINE CBES_EX_CASESENSITIVE 16
&GLOBAL-DEFINE CBES_EX_NOEDITIMAGE 1
&GLOBAL-DEFINE CBES_EX_NOEDITIMAGEINDENT 2
&GLOBAL-DEFINE CBES_EX_NOSIZELIMIT 8
&GLOBAL-DEFINE CBES_EX_PATHWORDBREAKPROC 4
&GLOBAL-DEFINE CBF_FAIL_ADVISES 16384
&GLOBAL-DEFINE CBF_FAIL_ALLSVRXACTIONS 258048
&GLOBAL-DEFINE CBF_FAIL_CONNECTIONS 8192
&GLOBAL-DEFINE CBF_FAIL_EXECUTES 32768
&GLOBAL-DEFINE CBF_FAIL_POKES 65536
&GLOBAL-DEFINE CBF_FAIL_REQUESTS 131072
&GLOBAL-DEFINE CBF_FAIL_SELFCONNECTIONS 4096
&GLOBAL-DEFINE CBF_SKIP_ALLNOTIFICATIONS 3932160
&GLOBAL-DEFINE CBF_SKIP_CONNECT_CONFIRMS 262144
&GLOBAL-DEFINE CBF_SKIP_DISCONNECTS 2097152
&GLOBAL-DEFINE CBF_SKIP_REGISTRATIONS 524288
&GLOBAL-DEFINE CBF_SKIP_UNREGISTRATIONS 1048576
&GLOBAL-DEFINE CBM_INIT 4
&GLOBAL-DEFINE CBN_CLOSEUP 8
&GLOBAL-DEFINE CBN_DBLCLK 2
&GLOBAL-DEFINE CBN_DROPDOWN 7
&GLOBAL-DEFINE CBN_EDITCHANGE 5
&GLOBAL-DEFINE CBN_EDITUPDATE 6
&GLOBAL-DEFINE CBN_ERRSPACE (-1)
&GLOBAL-DEFINE CBN_KILLFOCUS 4
&GLOBAL-DEFINE CBN_SELCHANGE 1
&GLOBAL-DEFINE CBN_SELENDCANCEL 10
&GLOBAL-DEFINE CBN_SELENDOK 9
&GLOBAL-DEFINE CBN_SETFOCUS 3
&GLOBAL-DEFINE cbRcLanguageMax 44
&GLOBAL-DEFINE cbRcrgbfAlcMax 32
&GLOBAL-DEFINE cbRcUserMax 32
&GLOBAL-DEFINE CBR_110 110
&GLOBAL-DEFINE CBR_115200 115200
&GLOBAL-DEFINE CBR_1200 1200
&GLOBAL-DEFINE CBR_128000 128000
&GLOBAL-DEFINE CBR_14400 14400
&GLOBAL-DEFINE CBR_19200 19200
&GLOBAL-DEFINE CBR_2400 2400
&GLOBAL-DEFINE CBR_256000 256000
&GLOBAL-DEFINE CBR_300 300
&GLOBAL-DEFINE CBR_38400 38400
&GLOBAL-DEFINE CBR_4800 4800
&GLOBAL-DEFINE CBR_56000 56000
&GLOBAL-DEFINE CBR_57600 57600
&GLOBAL-DEFINE CBR_600 600
&GLOBAL-DEFINE CBR_9600 9600
&GLOBAL-DEFINE CBR_BLOCK -1
&GLOBAL-DEFINE CBS_AUTOHSCROLL 64
&GLOBAL-DEFINE CBS_DISABLENOSCROLL 2048
&GLOBAL-DEFINE CBS_DROPDOWN 2
&GLOBAL-DEFINE CBS_DROPDOWNLIST 3
&GLOBAL-DEFINE CBS_HASSTRINGS 512
&GLOBAL-DEFINE CBS_LOWERCASE 16384
&GLOBAL-DEFINE CBS_NOINTEGRALHEIGHT 1024
&GLOBAL-DEFINE CBS_OEMCONVERT 128
&GLOBAL-DEFINE CBS_OWNERDRAWFIXED 16
&GLOBAL-DEFINE CBS_OWNERDRAWVARIABLE 32
&GLOBAL-DEFINE CBS_SIMPLE 1
&GLOBAL-DEFINE CBS_SORT 256
&GLOBAL-DEFINE CBS_UPPERCASE 8192
&GLOBAL-DEFINE CB_ADDSTRING 323
&GLOBAL-DEFINE CB_DELETESTRING 324
&GLOBAL-DEFINE CB_DIR 325
&GLOBAL-DEFINE CB_ERR -1
&GLOBAL-DEFINE CB_ERRSPACE -2
&GLOBAL-DEFINE CB_FINDSTRING 332
&GLOBAL-DEFINE CB_FINDSTRINGEXACT 344
&GLOBAL-DEFINE CB_GETCOUNT 326
&GLOBAL-DEFINE CB_GETCURSEL 327
&GLOBAL-DEFINE CB_GETDROPPEDCONTROLRECT 338
&GLOBAL-DEFINE CB_GETDROPPEDSTATE 343
&GLOBAL-DEFINE CB_GETDROPPEDWIDTH 351
&GLOBAL-DEFINE CB_GETEDITSEL 320
&GLOBAL-DEFINE CB_GETEXTENDEDUI 342
&GLOBAL-DEFINE CB_GETHORIZONTALEXTENT 349
&GLOBAL-DEFINE CB_GETITEMDATA 336
&GLOBAL-DEFINE CB_GETITEMHEIGHT 340
&GLOBAL-DEFINE CB_GETLBTEXT 328
&GLOBAL-DEFINE CB_GETLBTEXTLEN 329
&GLOBAL-DEFINE CB_GETLOCALE 346
&GLOBAL-DEFINE CB_GETTOPINDEX 347
&GLOBAL-DEFINE CB_INITSTORAGE 353
&GLOBAL-DEFINE CB_INSERTSTRING 330
&GLOBAL-DEFINE CB_LIMITTEXT 321
&GLOBAL-DEFINE CB_MSGMAX 354
&GLOBAL-DEFINE CB_OKAY 0
&GLOBAL-DEFINE CB_RESETCONTENT 331
&GLOBAL-DEFINE CB_SELECTSTRING 333
&GLOBAL-DEFINE CB_SETCURSEL 334
&GLOBAL-DEFINE CB_SETDROPPEDWIDTH 352
&GLOBAL-DEFINE CB_SETEDITSEL 322
&GLOBAL-DEFINE CB_SETEXTENDEDUI 341
&GLOBAL-DEFINE CB_SETHORIZONTALEXTENT 350
&GLOBAL-DEFINE CB_SETITEMDATA 337
&GLOBAL-DEFINE CB_SETITEMHEIGHT 339
&GLOBAL-DEFINE CB_SETLOCALE 345
&GLOBAL-DEFINE CB_SETTOPINDEX 348
&GLOBAL-DEFINE CB_SHOWDROPDOWN 335
&GLOBAL-DEFINE CCERR_CHOOSECOLORCODES 20480
&GLOBAL-DEFINE CCHDEVICENAME 32
&GLOBAL-DEFINE CCHFORMNAME 32
&GLOBAL-DEFINE CCHILDREN_SCROLLBAR 5
&GLOBAL-DEFINE CCHILDREN_TITLEBAR 5
&GLOBAL-DEFINE cchTextLimitDefault 32767
&GLOBAL-DEFINE CCM_FIRST 8192
&GLOBAL-DEFINE CCM_GETCOLORSCHEME {&CCM_FIRST} + 3
&GLOBAL-DEFINE CCM_GETDROPTARGET {&CCM_FIRST} + 4
&GLOBAL-DEFINE CCM_GETUNICODEFORMAT {&CCM_FIRST} + 6
&GLOBAL-DEFINE CCM_SETBKCOLOR {&CCM_FIRST} + 1
&GLOBAL-DEFINE CCM_SETCOLORSCHEME {&CCM_FIRST} + 2
&GLOBAL-DEFINE CCM_SETUNICODEFORMAT {&CCM_FIRST} + 5
&GLOBAL-DEFINE CCS_ADJUSTABLE 32
&GLOBAL-DEFINE CCS_BOTTOM 3
&GLOBAL-DEFINE CCS_LEFT ({&CCS_VERT} + {&CCS_TOP})
&GLOBAL-DEFINE CCS_NODIVIDER 64
&GLOBAL-DEFINE CCS_NOMOVEX ({&CCS_VERT} + {&CCS_NOMOVEY})
&GLOBAL-DEFINE CCS_NOMOVEY 2
&GLOBAL-DEFINE CCS_NOPARENTALIGN 8
&GLOBAL-DEFINE CCS_NORESIZE 4
&GLOBAL-DEFINE CCS_RIGHT ({&CCS_VERT} + {&CCS_BOTTOM})
&GLOBAL-DEFINE CCS_TOP 1
&GLOBAL-DEFINE CCS_VERT 128
&GLOBAL-DEFINE CC_ANYCOLOR 256
&GLOBAL-DEFINE CC_CDECL 1
&GLOBAL-DEFINE CC_CHORD 4
&GLOBAL-DEFINE CC_CIRCLES 1
&GLOBAL-DEFINE CC_ELLIPSES 8
&GLOBAL-DEFINE CC_ENABLEHOOK 16
&GLOBAL-DEFINE CC_ENABLETEMPLATE 32
&GLOBAL-DEFINE CC_ENABLETEMPLATEHANDLE 64
&GLOBAL-DEFINE CC_FPFASTCALL 5
&GLOBAL-DEFINE CC_FULLOPEN 2
&GLOBAL-DEFINE CC_INTERIORS 128
&GLOBAL-DEFINE CC_MACPASCAL 3
&GLOBAL-DEFINE CC_MAX 9
&GLOBAL-DEFINE CC_MPWCDECL 7
&GLOBAL-DEFINE CC_MPWPASCAL 8
&GLOBAL-DEFINE CC_NONE 0
&GLOBAL-DEFINE CC_PASCAL 2
&GLOBAL-DEFINE CC_PIE 2
&GLOBAL-DEFINE CC_PREVENTFULLOPEN 4
&GLOBAL-DEFINE CC_RESERVED 5
&GLOBAL-DEFINE CC_RGBINIT 1
&GLOBAL-DEFINE CC_ROUNDRECT 256
&GLOBAL-DEFINE CC_SHOWHELP 8
&GLOBAL-DEFINE CC_SOLIDCOLOR 128
&GLOBAL-DEFINE CC_STDCALL 4
&GLOBAL-DEFINE CC_STYLED 32
&GLOBAL-DEFINE CC_SYSCALL 6
&GLOBAL-DEFINE CC_WIDE 16
&GLOBAL-DEFINE CC_WIDESTYLED 64
&GLOBAL-DEFINE CDBOSC_KILLFOCUS 1
&GLOBAL-DEFINE CDBOSC_RENAME 3
&GLOBAL-DEFINE CDBOSC_SELCHANGE 2
&GLOBAL-DEFINE CDBOSC_SETFOCUS 0
&GLOBAL-DEFINE CDDS_ITEM 65536
&GLOBAL-DEFINE CDDS_ITEMPOSTERASE {&CDDS_ITEM} + {&CDDS_POSTERASE}
&GLOBAL-DEFINE CDDS_ITEMPOSTPAINT {&CDDS_ITEM} + {&CDDS_POSTPAINT}
&GLOBAL-DEFINE CDDS_ITEMPREERASE {&CDDS_ITEM} + {&CDDS_PREERASE}
&GLOBAL-DEFINE CDDS_ITEMPREPAINT {&CDDS_ITEM} + {&CDDS_PREPAINT}
&GLOBAL-DEFINE CDDS_POSTERASE 4
&GLOBAL-DEFINE CDDS_POSTPAINT 2
&GLOBAL-DEFINE CDDS_PREERASE 3
&GLOBAL-DEFINE CDDS_PREPAINT 1
&GLOBAL-DEFINE CDDS_SUBITEM 131072
&GLOBAL-DEFINE CDERR_DIALOGFAILURE 65535
&GLOBAL-DEFINE CDERR_FINDRESFAILURE 6
&GLOBAL-DEFINE CDERR_GENERALCODES 0
&GLOBAL-DEFINE CDERR_INITIALIZATION 2
&GLOBAL-DEFINE CDERR_LOADRESFAILURE 7
&GLOBAL-DEFINE CDERR_LOADSTRFAILURE 5
&GLOBAL-DEFINE CDERR_LOCKRESFAILURE 8
&GLOBAL-DEFINE CDERR_MEMALLOCFAILURE 9
&GLOBAL-DEFINE CDERR_MEMLOCKFAILURE 10
&GLOBAL-DEFINE CDERR_NOHINSTANCE 4
&GLOBAL-DEFINE CDERR_NOHOOK 11
&GLOBAL-DEFINE CDERR_NOTEMPLATE 3
&GLOBAL-DEFINE CDERR_REGISTERMSGFAIL 12
&GLOBAL-DEFINE CDERR_STRUCTSIZE 1
&GLOBAL-DEFINE CDIS_CHECKED 8
&GLOBAL-DEFINE CDIS_DEFAULT 32
&GLOBAL-DEFINE CDIS_DISABLED 4
&GLOBAL-DEFINE CDIS_FOCUS 16
&GLOBAL-DEFINE CDIS_GRAYED 2
&GLOBAL-DEFINE CDIS_HOT 64
&GLOBAL-DEFINE CDIS_INDETERMINATE 256
&GLOBAL-DEFINE CDIS_MARKED 128
&GLOBAL-DEFINE CDIS_SELECTED 1
&GLOBAL-DEFINE CDM_FIRST {&WM_USER} + 100
&GLOBAL-DEFINE CDM_GETFILEPATH {&CDM_FIRST} + 1
&GLOBAL-DEFINE CDM_GETFOLDERIDLIST {&CDM_FIRST} + 3
&GLOBAL-DEFINE CDM_GETFOLDERPATH {&CDM_FIRST} + 2
&GLOBAL-DEFINE CDM_GETSPEC {&CDM_FIRST} + 0
&GLOBAL-DEFINE CDM_LAST {&WM_USER} + 200
&GLOBAL-DEFINE CDN_FILEOK {&CDN_FIRST} - 5
&GLOBAL-DEFINE CDN_FIRST -601
&GLOBAL-DEFINE CDN_FIRST 0 - 601
&GLOBAL-DEFINE CDN_FOLDERCHANGE {&CDN_FIRST} - 2
&GLOBAL-DEFINE CDN_HELP {&CDN_FIRST} - 4
&GLOBAL-DEFINE CDN_INCLUDEITEM {&CDN_FIRST} - 7
&GLOBAL-DEFINE CDN_INITDONE {&CDN_FIRST} - 0
&GLOBAL-DEFINE CDN_LAST -699
&GLOBAL-DEFINE CDN_LAST 0 - 699
&GLOBAL-DEFINE CDN_SELCHANGE {&CDN_FIRST} - 1
&GLOBAL-DEFINE CDN_SHAREVIOLATION {&CDN_FIRST} - 3
&GLOBAL-DEFINE CDN_TYPECHANGE {&CDN_FIRST} - 6
&GLOBAL-DEFINE CDRF_DODEFAULT 0
&GLOBAL-DEFINE CDRF_NEWFONT 2
&GLOBAL-DEFINE CDRF_NOTIFYITEMDRAW 32
&GLOBAL-DEFINE CDRF_NOTIFYPOSTERASE 64
&GLOBAL-DEFINE CDRF_NOTIFYPOSTPAINT 16
&GLOBAL-DEFINE CDRF_NOTIFYSUBITEMDRAW 32
&GLOBAL-DEFINE CDRF_SKIPDEFAULT 4
&GLOBAL-DEFINE CDS_FULLSCREEN 4
&GLOBAL-DEFINE CDS_GLOBAL 8
&GLOBAL-DEFINE CDS_NORESET 268435456
&GLOBAL-DEFINE CDS_RESET 1073741824
&GLOBAL-DEFINE CDS_SETRECT 536870912
&GLOBAL-DEFINE CDS_SET_PRIMARY 16
&GLOBAL-DEFINE CDS_TEST 2
&GLOBAL-DEFINE CDS_UPDATEREGISTRY 1
&GLOBAL-DEFINE CD_LBSELADD 2
&GLOBAL-DEFINE CD_LBSELCHANGE 0
&GLOBAL-DEFINE CD_LBSELNOITEMS -1
&GLOBAL-DEFINE CD_LBSELSUB 1
&GLOBAL-DEFINE CERN_PROXY_INTERNET_ACCESS {&INTERNET_OPEN_TYPE_PROXY}
&GLOBAL-DEFINE CERT_E_CHAINING {&DWORD}(-2146762486)
&GLOBAL-DEFINE CERT_E_CRITICAL {&DWORD}(-2146762491)
&GLOBAL-DEFINE CERT_E_EXPIRED {&DWORD}(-2146762495)
&GLOBAL-DEFINE CERT_E_ISSUERCHAINING {&DWORD}(-2146762489)
&GLOBAL-DEFINE CERT_E_MALFORMED {&DWORD}(-2146762488)
&GLOBAL-DEFINE CERT_E_PATHLENCONST {&DWORD}(-2146762492)
&GLOBAL-DEFINE CERT_E_PURPOSE {&DWORD}(-2146762490)
&GLOBAL-DEFINE CERT_E_ROLE {&DWORD}(-2146762493)
&GLOBAL-DEFINE CERT_E_UNTRUSTEDROOT {&DWORD}(-2146762487)
&GLOBAL-DEFINE CERT_E_VALIDIYPERIODNESTING {&DWORD}(-2146762494)
&GLOBAL-DEFINE CERT_PE_IMAGE_DIGEST_ALL_IMPORT_INFO 4
&GLOBAL-DEFINE CERT_PE_IMAGE_DIGEST_DEBUG_INFO 1
&GLOBAL-DEFINE CERT_PE_IMAGE_DIGEST_RESOURCES 2
&GLOBAL-DEFINE CERT_SECTION_TYPE_ANY 255
&GLOBAL-DEFINE CE_BREAK 16
&GLOBAL-DEFINE CE_DNS 2048
&GLOBAL-DEFINE CE_FRAME 8
&GLOBAL-DEFINE CE_IOE 1024
&GLOBAL-DEFINE CE_MODE 32768
&GLOBAL-DEFINE CE_OOP 4096
&GLOBAL-DEFINE CE_OVERRUN 2
&GLOBAL-DEFINE CE_PTO 512
&GLOBAL-DEFINE CE_RXOVER 1
&GLOBAL-DEFINE CE_RXPARITY 4
&GLOBAL-DEFINE CE_TXFULL 256                        
&GLOBAL-DEFINE CF_SCREENFONTS 1
&GLOBAL-DEFINE CF_PRINTERFONTS 2
&GLOBAL-DEFINE CF_BOTH {&CF_SCREENFONTS} + {&CF_PRINTERFONTS}
&GLOBAL-DEFINE CF_SHOWHELP 4
&GLOBAL-DEFINE CF_ENABLEHOOK 8
&GLOBAL-DEFINE CF_ENABLETEMPLATE 16
&GLOBAL-DEFINE CF_ENABLETEMPLATEHANDLE 32
&GLOBAL-DEFINE CF_INITTOLOGFONTSTRUCT 64
&GLOBAL-DEFINE CF_USESTYLE 128
&GLOBAL-DEFINE CF_EFFECTS 256
&GLOBAL-DEFINE CF_APPLY 512
&GLOBAL-DEFINE CF_ANSIONLY 1024
&GLOBAL-DEFINE CF_SCRIPTSONLY {&CF_ANSIONLY}
&GLOBAL-DEFINE CF_NOVECTORFONTS 2048
&GLOBAL-DEFINE CF_NOOEMFONTS {&CF_NOVECTORFONTS}
&GLOBAL-DEFINE CF_NOSIMULATIONS 4096
&GLOBAL-DEFINE CF_LIMITSIZE 8192
&GLOBAL-DEFINE CF_FIXEDPITCHONLY 16384
&GLOBAL-DEFINE CF_WYSIWYG 32768 /* must also have CF_SCREENFONTS & CF_PRINTERFONTS */
&GLOBAL-DEFINE CF_FORCEFONTEXIST 65536
&GLOBAL-DEFINE CF_SCALABLEONLY 131072
&GLOBAL-DEFINE CF_TTONLY 262144
&GLOBAL-DEFINE CF_NOFACESEL 524288
&GLOBAL-DEFINE CF_NOSTYLESEL 1048576
&GLOBAL-DEFINE CF_NOSIZESEL 2097152
&GLOBAL-DEFINE CF_SELECTSCRIPT 4194304
&GLOBAL-DEFINE CF_NOSCRIPTSEL 8388608
&GLOBAL-DEFINE CF_NOVERTFONTS 16777216                      
&GLOBAL-DEFINE CFERR_CHOOSEFONTCODES 8192
&GLOBAL-DEFINE CFERR_MAXLESSTHANMIN 8194
&GLOBAL-DEFINE CFERR_NOFONTS 8193
&GLOBAL-DEFINE CFE_ALLCAPS {&CFM_ALLCAPS}
&GLOBAL-DEFINE CFE_AUTOBACKCOLOR {&CFM_BACKCOLOR}
&GLOBAL-DEFINE CFE_AUTOCOLOR 1073741824
&GLOBAL-DEFINE CFE_BOLD 1
&GLOBAL-DEFINE CFE_DISABLED {&CFM_DISABLED}
&GLOBAL-DEFINE CFE_EMBOSS {&CFM_EMBOSS}
&GLOBAL-DEFINE CFE_HIDDEN {&CFM_HIDDEN}
&GLOBAL-DEFINE CFE_IMPRINT {&CFM_IMPRINT}
&GLOBAL-DEFINE CFE_ITALIC 2
&GLOBAL-DEFINE CFE_LINK 32
&GLOBAL-DEFINE CFE_OUTLINE {&CFM_OUTLINE}
&GLOBAL-DEFINE CFE_PROTECTED 16
&GLOBAL-DEFINE CFE_REVISED {&CFM_REVISED}
&GLOBAL-DEFINE CFE_SHADOW {&CFM_SHADOW}
&GLOBAL-DEFINE CFE_SMALLCAPS {&CFM_SMALLCAPS}
&GLOBAL-DEFINE CFE_STRIKEOUT 8
&GLOBAL-DEFINE CFE_SUBSCRIPT 65536
&GLOBAL-DEFINE CFE_SUPERSCRIPT 131072
&GLOBAL-DEFINE CFE_UNDERLINE 4
&GLOBAL-DEFINE CFM_ALL {&CFM_EFFECTS} + {&CFM_SIZE} + {&CFM_FACE} + {&CFM_OFFSET} + {&CFM_CHARSET}
&GLOBAL-DEFINE CFM_ALL2 {&CFM_ALL} + {&CFM_EFFECTS2} + {&CFM_BACKCOLOR} + {&CFM_LCID} + {&CFM_UNDERLINETYPE} + {&CFM_WEIGHT} + {&CFM_REVAUTHOR} + {&CFM_SPACING} + {&CFM_KERNING} + {&CFM_STYLE} + {&CFM_ANIMATION}
&GLOBAL-DEFINE CFM_ALLCAPS 128
&GLOBAL-DEFINE CFM_ANIMATION 262144
&GLOBAL-DEFINE CFM_BACKCOLOR 67108864
&GLOBAL-DEFINE CFM_BOLD 1
&GLOBAL-DEFINE CFM_CHARSET 134217728
&GLOBAL-DEFINE CFM_COLOR 1073741824
&GLOBAL-DEFINE CFM_DISABLED 8192
&GLOBAL-DEFINE CFM_EFFECTS {&CFM_BOLD} + {&CFM_ITALIC} + {&CFM_UNDERLINE} + {&CFM_COLOR} + {&CFM_STRIKEOUT} + {&CFE_PROTECTED} + {&CFM_LINK}
&GLOBAL-DEFINE CFM_EFFECTS2 {&CFM_EFFECTS} + {&CFM_DISABLED} + {&CFM_SMALLCAPS} + {&CFM_ALLCAPS} + {&CFM_HIDDEN} + {&CFM_OUTLINE} + {&CFM_SHADOW} + {&CFM_EMBOSS} + {&CFM_IMPRINT} + {&CFM_DISABLED} + {&CFM_REVISED} + {&CFM_SUBSCRIPT} + {&CFM_SUPERSCRIPT} + {&CFM_BACKCOLOR}
&GLOBAL-DEFINE CFM_EMBOSS 2048
&GLOBAL-DEFINE CFM_FACE 536870912
&GLOBAL-DEFINE CFM_HIDDEN 256
&GLOBAL-DEFINE CFM_IMPRINT 4096
&GLOBAL-DEFINE CFM_ITALIC 2
&GLOBAL-DEFINE CFM_KERNING 1048576
&GLOBAL-DEFINE CFM_LCID 33554432
&GLOBAL-DEFINE CFM_LINK 32
&GLOBAL-DEFINE CFM_OFFSET 268435456
&GLOBAL-DEFINE CFM_OUTLINE 512
&GLOBAL-DEFINE CFM_PROTECTED 16
&GLOBAL-DEFINE CFM_REVAUTHOR 32768
&GLOBAL-DEFINE CFM_REVISED 16384
&GLOBAL-DEFINE CFM_SHADOW 1024
&GLOBAL-DEFINE CFM_SIZE -2147483648
&GLOBAL-DEFINE CFM_SMALLCAPS 64
&GLOBAL-DEFINE CFM_SPACING 2097152
&GLOBAL-DEFINE CFM_STRIKEOUT 8
&GLOBAL-DEFINE CFM_STYLE 524288
&GLOBAL-DEFINE CFM_SUBSCRIPT {&CFE_SUBSCRIPT} + {&CFE_SUPERSCRIPT}
&GLOBAL-DEFINE CFM_SUPERSCRIPT {&CFM_SUBSCRIPT}
&GLOBAL-DEFINE CFM_UNDERLINE 4
&GLOBAL-DEFINE CFM_UNDERLINETYPE 8388608
&GLOBAL-DEFINE CFM_WEIGHT 4194304
&GLOBAL-DEFINE CFSEPCHAR '+':U
&GLOBAL-DEFINE CFSTR_FILECONTENTS 'FileContents':U
&GLOBAL-DEFINE CFSTR_FILEDESCRIPTOR {&CFSTR_FILEDESCRIPTORA}
&GLOBAL-DEFINE CFSTR_FILEDESCRIPTORA 'FileGroupDescriptor':U
&GLOBAL-DEFINE CFSTR_FILEDESCRIPTORW 'FileGroupDescriptorW':U
&GLOBAL-DEFINE CFSTR_FILENAME {&CFSTR_FILENAMEA}
&GLOBAL-DEFINE CFSTR_FILENAMEA 'FileName':U
&GLOBAL-DEFINE CFSTR_FILENAMEMAP {&CFSTR_FILENAMEMAPA}
&GLOBAL-DEFINE CFSTR_FILENAMEMAPA 'FileNameMap':U
&GLOBAL-DEFINE CFSTR_FILENAMEMAPW 'FileNameMapW':U
&GLOBAL-DEFINE CFSTR_FILENAMEW 'FileNameW':U
&GLOBAL-DEFINE CFSTR_INDRAGLOOP 'InShellDragLoop':U
&GLOBAL-DEFINE CFSTR_MIME_NULL 0
&GLOBAL-DEFINE CFSTR_NETRESOURCES 'Net Resource'
&GLOBAL-DEFINE CFSTR_PASTESUCCEEDED 'Paste Succeeded'
&GLOBAL-DEFINE CFSTR_PERFORMEDDROPEFFECT 'Performed DropEffect'
&GLOBAL-DEFINE CFSTR_PREFERREDDROPEFFECT 'Preferred DropEffect'
&GLOBAL-DEFINE CFSTR_PRINTERGROUP 'PrinterFriendlyName':U
&GLOBAL-DEFINE CFSTR_SHELLIDLIST 'Shell IDList Array'
&GLOBAL-DEFINE CFSTR_SHELLIDLISTOFFSET 'Shell Object Offsets'
&GLOBAL-DEFINE CFSTR_SHELLURL 'UniformResourceLocator':U
&GLOBAL-DEFINE CFS_CANDIDATEPOS 64
&GLOBAL-DEFINE CFS_DEFAULT 0
&GLOBAL-DEFINE CFS_EXCLUDE 128
&GLOBAL-DEFINE CFS_FORCE_POSITION 32
&GLOBAL-DEFINE CFS_POINT 2
&GLOBAL-DEFINE CFS_RECT 1
&GLOBAL-DEFINE CFS_SCREEN 4
&GLOBAL-DEFINE CFU_CF1UNDERLINE 255
&GLOBAL-DEFINE CFU_INVERT 254
&GLOBAL-DEFINE CFU_UNDERLINE 1
&GLOBAL-DEFINE CFU_UNDERLINEDOTTED 4
&GLOBAL-DEFINE CFU_UNDERLINEDOUBLE 3
&GLOBAL-DEFINE CFU_UNDERLINENONE 0
&GLOBAL-DEFINE CFU_UNDERLINEWORD 2
&GLOBAL-DEFINE CF_ANSIONLY 1024
&GLOBAL-DEFINE CF_APPLY 512
&GLOBAL-DEFINE CF_BITMAP 2
&GLOBAL-DEFINE CF_BOTH {&CF_SCREENFONTS} + {&CF_PRINTERFONTS}
&GLOBAL-DEFINE CF_CONVERTONLY 256
&GLOBAL-DEFINE CF_DIB 8
&GLOBAL-DEFINE CF_DIF 5
&GLOBAL-DEFINE CF_DISABLEACTIVATEAS 64
&GLOBAL-DEFINE CF_DISABLEDISPLAYASICON 32
&GLOBAL-DEFINE CF_DSPBITMAP 130
&GLOBAL-DEFINE CF_DSPENHMETAFILE 142
&GLOBAL-DEFINE CF_DSPMETAFILEPICT 131
&GLOBAL-DEFINE CF_DSPTEXT 129
&GLOBAL-DEFINE CF_EFFECTS 256
&GLOBAL-DEFINE CF_ENABLEHOOK 8
&GLOBAL-DEFINE CF_ENABLETEMPLATE 16
&GLOBAL-DEFINE CF_ENABLETEMPLATEHANDLE 32
&GLOBAL-DEFINE CF_ENHMETAFILE 14
&GLOBAL-DEFINE CF_FIXEDPITCHONLY 16384
&GLOBAL-DEFINE CF_FORCEFONTEXIST 65536
&GLOBAL-DEFINE CF_GDIOBJFIRST 768
&GLOBAL-DEFINE CF_GDIOBJLAST 1023
&GLOBAL-DEFINE CF_HDROP 15
&GLOBAL-DEFINE CF_HIDECHANGEICON 128
&GLOBAL-DEFINE CF_INITTOLOGFONTSTRUCT 64
&GLOBAL-DEFINE CF_LIMITSIZE 8192
&GLOBAL-DEFINE CF_LOCALE 16
&GLOBAL-DEFINE CF_MAX [it depends, can be 18 OR 17 OR 15 depending on WINVER]
&GLOBAL-DEFINE CF_METAFILEPICT 3
&GLOBAL-DEFINE CF_NOFACESEL 524288
&GLOBAL-DEFINE CF_NOOEMFONTS {&CF_NOVECTORFONTS}
&GLOBAL-DEFINE CF_NOSCRIPTSEL 8388608
&GLOBAL-DEFINE CF_NOSIMULATIONS 4096
&GLOBAL-DEFINE CF_NOSIZESEL 2097152
&GLOBAL-DEFINE CF_NOSTYLESEL 1048576
&GLOBAL-DEFINE CF_NOVECTORFONTS 2048
&GLOBAL-DEFINE CF_NOVERTFONTS 16777216
&GLOBAL-DEFINE CF_NULL 0
&GLOBAL-DEFINE CF_OEMTEXT 7
&GLOBAL-DEFINE CF_OWNERDISPLAY 128
&GLOBAL-DEFINE CF_PALETTE 9
&GLOBAL-DEFINE CF_PENDATA 10
&GLOBAL-DEFINE CF_PRINTERFONTS 2
&GLOBAL-DEFINE CF_PRIVATEFIRST 512
&GLOBAL-DEFINE CF_PRIVATELAST 767
&GLOBAL-DEFINE CF_RETEXTOBJ 'RichEdit Text and Objects'
&GLOBAL-DEFINE CF_RIFF 11
&GLOBAL-DEFINE CF_RTF 'Rich Text Format'
&GLOBAL-DEFINE CF_RTFNOOBJS 'Rich Text Format Without Objects'
&GLOBAL-DEFINE CF_SCALABLEONLY 131072
&GLOBAL-DEFINE CF_SCREENFONTS 1
&GLOBAL-DEFINE CF_SCRIPTSONLY {&CF_ANSIONLY}
&GLOBAL-DEFINE CF_SELECTACTIVATEAS 16
&GLOBAL-DEFINE CF_SELECTCONVERTTO 8
&GLOBAL-DEFINE CF_SELECTSCRIPT 4194304
&GLOBAL-DEFINE CF_SETACTIVATEDEFAULT 4
&GLOBAL-DEFINE CF_SETCONVERTDEFAULT 2
&GLOBAL-DEFINE CF_SHOWHELP 4
&GLOBAL-DEFINE CF_SHOWHELPBUTTON 1
&GLOBAL-DEFINE CF_SYLK 4
&GLOBAL-DEFINE CF_TEXT 1
&GLOBAL-DEFINE CF_TIFF 6
&GLOBAL-DEFINE CF_TTONLY 262144
&GLOBAL-DEFINE CF_UNICODETEXT 13
&GLOBAL-DEFINE CF_USESTYLE 128
&GLOBAL-DEFINE CF_WAVE 12
&GLOBAL-DEFINE CF_WYSIWYG 32768
&GLOBAL-DEFINE CHECKSUM_MAPVIEW_FAILURE 3
&GLOBAL-DEFINE CHECKSUM_MAP_FAILURE 2
&GLOBAL-DEFINE CHECKSUM_OPEN_FAILURE 1
&GLOBAL-DEFINE CHECKSUM_SUCCESS 0
&GLOBAL-DEFINE CHECKSUM_UNICODE_FAILURE 4
&GLOBAL-DEFINE CHILDID_SELF 0
&GLOBAL-DEFINE CHINESEBIG5_CHARSET 136
&GLOBAL-DEFINE CIB_NOACTIONHANDLE 2
&GLOBAL-DEFINE CIB_NOFLASHCURSOR 4
&GLOBAL-DEFINE CIB_NOGDMSG 1
&GLOBAL-DEFINE CIB_NOWRITING 16
&GLOBAL-DEFINE CIF_SELECTCURRENT 2
&GLOBAL-DEFINE CIF_SELECTDEFAULT 4
&GLOBAL-DEFINE CIF_SELECTFROMFILE 8
&GLOBAL-DEFINE CIF_SHOWHELP 1
&GLOBAL-DEFINE CIF_USEICONEXE 16
&GLOBAL-DEFINE CIH_NOACTIONHANDLE 2
&GLOBAL-DEFINE CIH_NOEDITTEXT 4
&GLOBAL-DEFINE CIH_NOFLASHCURSOR 8
&GLOBAL-DEFINE CIH_NOGDMSG 1
&GLOBAL-DEFINE CLASSFACTORY_E_FIRST {&DWORD}(-2147221232)
&GLOBAL-DEFINE CLASSFACTORY_E_LAST {&DWORD}(-2147221217)
&GLOBAL-DEFINE CLASSFACTORY_S_FIRST 262416
&GLOBAL-DEFINE CLASS_E_CLASSNOTAVAILABLE {&DWORD}(-2147221231)
&GLOBAL-DEFINE CLASS_E_NOAGGREGATION {&DWORD}(-2147221232)
&GLOBAL-DEFINE CLASS_E_NOTLICENSED {&CLASSFACTORY_E_FIRST} + 2
&GLOBAL-DEFINE CLIENTSITE_E_FIRST {&DWORD}(-2147221104)
&GLOBAL-DEFINE CLIENTSITE_E_LAST {&DWORD}(-2147221089)
&GLOBAL-DEFINE CLIENTSITE_S_FIRST 262544
&GLOBAL-DEFINE CLIPBRD_E_BAD_DATA {&DWORD}(-2147221037)
&GLOBAL-DEFINE CLIPBRD_E_CANT_CLOSE {&DWORD}(-2147221036)
&GLOBAL-DEFINE CLIPBRD_E_CANT_EMPTY {&DWORD}(-2147221039)
&GLOBAL-DEFINE CLIPBRD_E_CANT_OPEN {&DWORD}(-2147221040)
&GLOBAL-DEFINE CLIPBRD_E_CANT_SET {&DWORD}(-2147221038)
&GLOBAL-DEFINE CLIPBRD_E_FIRST {&DWORD}(-2147221040)
&GLOBAL-DEFINE CLIPBRD_E_LAST {&DWORD}(-2147221025)
&GLOBAL-DEFINE CLIPBRD_S_FIRST 262608
&GLOBAL-DEFINE CLIPCAPS 36
&GLOBAL-DEFINE CLIP_CHARACTER_PRECIS 1
&GLOBAL-DEFINE CLIP_DEFAULT_PRECIS 0
&GLOBAL-DEFINE CLIP_EMBEDDED 128
&GLOBAL-DEFINE CLIP_LH_ANGLES 16
&GLOBAL-DEFINE CLIP_MASK 15
&GLOBAL-DEFINE CLIP_STROKE_PRECIS 2
&GLOBAL-DEFINE CLIP_TO_PATH 4097
&GLOBAL-DEFINE CLIP_TT_ALWAYS 32
&GLOBAL-DEFINE CLOSECHANNEL 4112
&GLOBAL-DEFINE CLRBREAK 9
&GLOBAL-DEFINE CLRDTR 6
&GLOBAL-DEFINE CLRRTS 4
&GLOBAL-DEFINE CLR_DEFAULT -16777216
&GLOBAL-DEFINE CLR_HILIGHT {&CLR_DEFAULT}
&GLOBAL-DEFINE CLR_INVALID {&DWORD}(-1)
&GLOBAL-DEFINE CLR_NONE -1
&GLOBAL-DEFINE CLSCTX_ALL {&CLSCTX_INPROC_SERVER} + {&CLSCTX_INPROC_HANDLER} + {&CLSCTX_LOCAL_SERVER}
&GLOBAL-DEFINE CLSCTX_INPROC {&CLSCTX_INPROC_SERVER} + {&CLSCTX_INPROC_HANDLER}
&GLOBAL-DEFINE CLSCTX_INPROC_HANDLER 2
&GLOBAL-DEFINE CLSCTX_INPROC_HANDLER16 32
&GLOBAL-DEFINE CLSCTX_INPROC_HANDLERX86 128
&GLOBAL-DEFINE CLSCTX_INPROC_SERVER 1
&GLOBAL-DEFINE CLSCTX_INPROC_SERVER16 8
&GLOBAL-DEFINE CLSCTX_INPROC_SERVERX86 64
&GLOBAL-DEFINE CLSCTX_LOCAL_SERVER 4
&GLOBAL-DEFINE CLSCTX_REMOTE_SERVER 16
&GLOBAL-DEFINE CLSCTX_SERVER {&CLSCTX_INPROC_SERVER} + {&CLSCTX_LOCAL_SERVER}
&GLOBAL-DEFINE CL_MAXIMUM 100
&GLOBAL-DEFINE CL_MINIMUM 1
&GLOBAL-DEFINE CL_NULL 0
&GLOBAL-DEFINE CMB_MASKED 2
&GLOBAL-DEFINE CMDSTR_NEWFOLDER {&CMDSTR_NEWFOLDERA}
&GLOBAL-DEFINE CMDSTR_NEWFOLDERA 'NewFolder':U
&GLOBAL-DEFINE CMDSTR_NEWFOLDERW 'NewFolder':U
&GLOBAL-DEFINE CMDSTR_VIEWDETAILS {&CMDSTR_VIEWDETAILSA}
&GLOBAL-DEFINE CMDSTR_VIEWDETAILSA 'ViewDetails':U
&GLOBAL-DEFINE CMDSTR_VIEWDETAILSW 'ViewDetails':U
&GLOBAL-DEFINE CMDSTR_VIEWLIST {&CMDSTR_VIEWLISTA}
&GLOBAL-DEFINE CMDSTR_VIEWLISTA 'ViewList':U
&GLOBAL-DEFINE CMDSTR_VIEWLISTW 'ViewList':U
&GLOBAL-DEFINE CMF_CANRENAME 16
&GLOBAL-DEFINE CMF_DEFAULTONLY 1
&GLOBAL-DEFINE CMF_EXPLORE 4
&GLOBAL-DEFINE CMF_INCLUDESTATIC 64
&GLOBAL-DEFINE CMF_NODEFAULT 32
&GLOBAL-DEFINE CMF_NORMAL 0
&GLOBAL-DEFINE CMF_NOVERBS 8
&GLOBAL-DEFINE CMF_RESERVED -65536
&GLOBAL-DEFINE CMF_VERBSONLY 2
&GLOBAL-DEFINE CMIC_MASK_ASYNCOK {&SEE_MASK_ASYNCOK}
&GLOBAL-DEFINE CMIC_MASK_FLAG_NO_UI {&SEE_MASK_FLAG_NO_UI}
&GLOBAL-DEFINE CMIC_MASK_HOTKEY {&SEE_MASK_HOTKEY}
&GLOBAL-DEFINE CMIC_MASK_ICON {&SEE_MASK_ICON}
&GLOBAL-DEFINE CMIC_MASK_NO_CONSOLE {&SEE_MASK_NO_CONSOLE}
&GLOBAL-DEFINE CMIC_MASK_PTINVOKE 536870912
&GLOBAL-DEFINE CMIC_MASK_UNICODE {&SEE_MASK_UNICODE}
&GLOBAL-DEFINE CMPD_COMPRESS 1
&GLOBAL-DEFINE CMPD_DECOMPRESS 2
&GLOBAL-DEFINE CM_IN_GAMUT 0
&GLOBAL-DEFINE CM_OUT_OF_GAMUT 255
&GLOBAL-DEFINE COINIT_APARTMENTTHREADED 2
&GLOBAL-DEFINE COINIT_DISABLE_OLE1DDE 4
&GLOBAL-DEFINE COINIT_MULTITHREADED 0
&GLOBAL-DEFINE COINIT_SPEED_OVER_MEMORY 8
&GLOBAL-DEFINE COLOROKSTRING 'commdlg_ColorOK':U
&GLOBAL-DEFINE COLORONCOLOR 3
&GLOBAL-DEFINE COLORRES 108
&GLOBAL-DEFINE COLOR_3DDKSHADOW 21
&GLOBAL-DEFINE COLOR_3DFACE {&COLOR_BTNFACE}
&GLOBAL-DEFINE COLOR_3DHIGHLIGHT {&COLOR_BTNHIGHLIGHT}
&GLOBAL-DEFINE COLOR_3DHILIGHT {&COLOR_BTNHIGHLIGHT}
&GLOBAL-DEFINE COLOR_3DLIGHT 22
&GLOBAL-DEFINE COLOR_3DSHADOW {&COLOR_BTNSHADOW}
&GLOBAL-DEFINE COLOR_ACTIVEBORDER 10
&GLOBAL-DEFINE COLOR_ACTIVECAPTION 2
&GLOBAL-DEFINE COLOR_ADJ_MAX 100
&GLOBAL-DEFINE COLOR_ADJ_MIN -100
&GLOBAL-DEFINE COLOR_APPWORKSPACE 12
&GLOBAL-DEFINE COLOR_BACKGROUND 1
&GLOBAL-DEFINE COLOR_BE_CONVERT 2
&GLOBAL-DEFINE COLOR_BE_CONVERTED 4
&GLOBAL-DEFINE COLOR_BE_CONVERTED_TEXT 5
&GLOBAL-DEFINE COLOR_BE_CONVERT_TEXT 3
&GLOBAL-DEFINE COLOR_BE_CURSOR 8
&GLOBAL-DEFINE COLOR_BE_CURSOR_TEXT 9
&GLOBAL-DEFINE COLOR_BE_INPUT 0
&GLOBAL-DEFINE COLOR_BE_INPUT_TEXT 1
&GLOBAL-DEFINE COLOR_BE_PRECONVERT 10
&GLOBAL-DEFINE COLOR_BE_PRECONVERT_TEXT 11
&GLOBAL-DEFINE COLOR_BE_UNCONVERT 6
&GLOBAL-DEFINE COLOR_BE_UNCONVERT_TEXT 7
&GLOBAL-DEFINE COLOR_BTNFACE 15
&GLOBAL-DEFINE COLOR_BTNHIGHLIGHT 20
&GLOBAL-DEFINE COLOR_BTNHILIGHT {&COLOR_BTNHIGHLIGHT}
&GLOBAL-DEFINE COLOR_BTNSHADOW 16
&GLOBAL-DEFINE COLOR_BTNTEXT 18
&GLOBAL-DEFINE COLOR_CAPTIONTEXT 9
&GLOBAL-DEFINE COLOR_DESKTOP {&COLOR_BACKGROUND}
&GLOBAL-DEFINE COLOR_ENDCOLORS {&COLOR_GRADIENTINACTIVECAPTION}
&GLOBAL-DEFINE COLOR_GRADIENTACTIVECAPTION 27
&GLOBAL-DEFINE COLOR_GRADIENTINACTIVECAPTION 28
&GLOBAL-DEFINE COLOR_GRAYTEXT 17
&GLOBAL-DEFINE COLOR_HIGHLIGHT 13
&GLOBAL-DEFINE COLOR_HIGHLIGHTTEXT 14
&GLOBAL-DEFINE COLOR_HOTLIGHT 26
&GLOBAL-DEFINE COLOR_INACTIVEBORDER 11
&GLOBAL-DEFINE COLOR_INACTIVECAPTION 3
&GLOBAL-DEFINE COLOR_INACTIVECAPTIONTEXT 19
&GLOBAL-DEFINE COLOR_INFOBK 24
&GLOBAL-DEFINE COLOR_INFOTEXT 23
&GLOBAL-DEFINE COLOR_MENU 4
&GLOBAL-DEFINE COLOR_MENUTEXT 7
&GLOBAL-DEFINE COLOR_SCROLLBAR 0
&GLOBAL-DEFINE COLOR_WINDOW 5
&GLOBAL-DEFINE COLOR_WINDOWFRAME 6
&GLOBAL-DEFINE COLOR_WINDOWTEXT 8
&GLOBAL-DEFINE COMMPROP_INITIALIZED {&DWORD}(-415435474)
&GLOBAL-DEFINE COMPLEXREGION 3
&GLOBAL-DEFINE COMPONENT_TOP 2147483647
&GLOBAL-DEFINE COMP_ELEM_ALL {&COMP_ELEM_TYPE} + {&COMP_ELEM_CHECKED} + {&COMP_ELEM_DIRTY} + {&COMP_ELEM_NOSCROLL} + {&COMP_ELEM_POS_LEFT} + {&COMP_ELEM_SIZE_WIDTH} + {&COMP_ELEM_SIZE_HEIGHT} + {&COMP_ELEM_POS_ZINDEX} + {&COMP_ELEM_SOURCE} + {&COMP_ELEM_FRIENDLYNAME}
&GLOBAL-DEFINE COMP_ELEM_CHECKED 2
&GLOBAL-DEFINE COMP_ELEM_DIRTY 4
&GLOBAL-DEFINE COMP_ELEM_FRIENDLYNAME 1024
&GLOBAL-DEFINE COMP_ELEM_NOSCROLL 8
&GLOBAL-DEFINE COMP_ELEM_POS_LEFT 16
&GLOBAL-DEFINE COMP_ELEM_POS_TOP 32
&GLOBAL-DEFINE COMP_ELEM_POS_ZINDEX 256
&GLOBAL-DEFINE COMP_ELEM_SIZE_HEIGHT 128
&GLOBAL-DEFINE COMP_ELEM_SIZE_WIDTH 64
&GLOBAL-DEFINE COMP_ELEM_SOURCE 512
&GLOBAL-DEFINE COMP_ELEM_SUBSCRIBEDURL 2048
&GLOBAL-DEFINE COMP_ELEM_TYPE 1
&GLOBAL-DEFINE COMP_TYPE_CFHTML 4
&GLOBAL-DEFINE COMP_TYPE_CONTROL 3
&GLOBAL-DEFINE COMP_TYPE_HTMLDOC 0
&GLOBAL-DEFINE COMP_TYPE_MAX 4
&GLOBAL-DEFINE COMP_TYPE_PICTURE 1
&GLOBAL-DEFINE COMP_TYPE_WEBSITE 2
&GLOBAL-DEFINE COM_RIGHTS_EXECUTE 1
&GLOBAL-DEFINE CONFIGFLAG_CANTSTOPACHILD 128
&GLOBAL-DEFINE CONFIGFLAG_DISABLED 1
&GLOBAL-DEFINE CONFIGFLAG_FAILEDINSTALL 64
&GLOBAL-DEFINE CONFIGFLAG_IGNORE_BOOT_LC 8
&GLOBAL-DEFINE CONFIGFLAG_MANUAL_INSTALL 4
&GLOBAL-DEFINE CONFIGFLAG_NET_BOOT 16
&GLOBAL-DEFINE CONFIGFLAG_NOREMOVEEXIT 512
&GLOBAL-DEFINE CONFIGFLAG_OKREMOVEROM 256
&GLOBAL-DEFINE CONFIGFLAG_REINSTALL 32
&GLOBAL-DEFINE CONFIGFLAG_REMOVED 2
&GLOBAL-DEFINE CONNDLG_CONN_POINT 2
&GLOBAL-DEFINE CONNDLG_HIDE_BOX 8
&GLOBAL-DEFINE CONNDLG_NOT_PERSIST 32
&GLOBAL-DEFINE CONNDLG_PERSIST 16
&GLOBAL-DEFINE CONNDLG_RO_PATH 1
&GLOBAL-DEFINE CONNDLG_USE_MRU 4
&GLOBAL-DEFINE CONNECT_CURRENT_MEDIA 512
&GLOBAL-DEFINE CONNECT_DEFERRED 1024
&GLOBAL-DEFINE CONNECT_E_ADVISELIMIT {&CONNECT_E_FIRST} + 1
&GLOBAL-DEFINE CONNECT_E_CANNOTCONNECT {&CONNECT_E_FIRST} + 2
&GLOBAL-DEFINE CONNECT_E_FIRST {&DWORD}(-2147220992)
&GLOBAL-DEFINE CONNECT_E_LAST {&DWORD}(-2147220977)
&GLOBAL-DEFINE CONNECT_E_NOCONNECTION {&CONNECT_E_FIRST} + 0
&GLOBAL-DEFINE CONNECT_E_OVERRIDDEN {&CONNECT_E_FIRST} + 3
&GLOBAL-DEFINE CONNECT_INTERACTIVE 8
&GLOBAL-DEFINE CONNECT_LOCALDRIVE 256
&GLOBAL-DEFINE CONNECT_NEED_DRIVE 32
&GLOBAL-DEFINE CONNECT_PROMPT 16
&GLOBAL-DEFINE CONNECT_REDIRECT 128
&GLOBAL-DEFINE CONNECT_REFCOUNT 64
&GLOBAL-DEFINE CONNECT_RESERVED {&DWORD}(-16777216)
&GLOBAL-DEFINE CONNECT_S_FIRST 262656
&GLOBAL-DEFINE CONNECT_S_LAST 262671
&GLOBAL-DEFINE CONNECT_TEMPORARY 4
&GLOBAL-DEFINE CONNECT_UPDATE_PROFILE 1
&GLOBAL-DEFINE CONNECT_UPDATE_RECENT 2
&GLOBAL-DEFINE CONSOLE_TEXTMODE_BUFFER 1
&GLOBAL-DEFINE CONTEXT_CONTROL ({&CONTEXT_i386} + 1)
&GLOBAL-DEFINE CONTEXT_DEBUG_REGISTERS ({&CONTEXT_i386} + 16)
&GLOBAL-DEFINE CONTEXT_FLOATING_POINT ({&CONTEXT_i386} + 8)
&GLOBAL-DEFINE CONTEXT_FULL ({&CONTEXT_CONTROL} + {&CONTEXT_INTEGER} + {&CONTEXT_SEGMENTS})
&GLOBAL-DEFINE CONTEXT_i386 65536
&GLOBAL-DEFINE CONTEXT_i486 65536
&GLOBAL-DEFINE CONTEXT_INTEGER ({&CONTEXT_i386} + 2)
&GLOBAL-DEFINE CONTEXT_SEGMENTS ({&CONTEXT_i386} + 4)
&GLOBAL-DEFINE CONTROL_C_EXIT {&STATUS_CONTROL_C_EXIT}
&GLOBAL-DEFINE CONVERT10_E_FIRST {&DWORD}(-2147221056)
&GLOBAL-DEFINE CONVERT10_E_LAST {&DWORD}(-2147221041)
&GLOBAL-DEFINE CONVERT10_E_OLESTREAM_BITMAP_TO_DIB {&DWORD}(-2147221053)
&GLOBAL-DEFINE CONVERT10_E_OLESTREAM_FMT {&DWORD}(-2147221054)
&GLOBAL-DEFINE CONVERT10_E_OLESTREAM_GET {&DWORD}(-2147221056)
&GLOBAL-DEFINE CONVERT10_E_OLESTREAM_PUT {&DWORD}(-2147221055)
&GLOBAL-DEFINE CONVERT10_E_STG_DIB_TO_BITMAP {&DWORD}(-2147221050)
&GLOBAL-DEFINE CONVERT10_E_STG_FMT {&DWORD}(-2147221052)
&GLOBAL-DEFINE CONVERT10_E_STG_NO_STD_STREAM {&DWORD}(-2147221051)
&GLOBAL-DEFINE CONVERT10_S_FIRST 262592
&GLOBAL-DEFINE CONVERT10_S_NO_PRESENTATION 262592
&GLOBAL-DEFINE COOKIE_CACHE_ENTRY 1048576
&GLOBAL-DEFINE COPY_FILE_FAIL_IF_EXISTS 1
&GLOBAL-DEFINE COPY_FILE_RESTARTABLE 2
&GLOBAL-DEFINE CO_E_ALREADYINITIALIZED {&DWORD}(-2147221007)
&GLOBAL-DEFINE CO_E_APPDIDNTREG {&DWORD}(-2147220994)
&GLOBAL-DEFINE CO_E_APPNOTFOUND {&DWORD}(-2147221003)
&GLOBAL-DEFINE CO_E_APPSINGLEUSE {&DWORD}(-2147221002)
&GLOBAL-DEFINE CO_E_BAD_PATH {&DWORD}(-2146959356)
&GLOBAL-DEFINE CO_E_BAD_SERVER_NAME {&DWORD}(-2147467244)
&GLOBAL-DEFINE CO_E_CANTDETERMINECLASS {&DWORD}(-2147221006)
&GLOBAL-DEFINE CO_E_CANT_REMOTE {&DWORD}(-2147467245)
&GLOBAL-DEFINE CO_E_CLASSSTRING {&DWORD}(-2147221005)
&GLOBAL-DEFINE CO_E_CLASS_CREATE_FAILED {&DWORD}(-2146959359)
&GLOBAL-DEFINE CO_E_CLSREG_INCONSISTENT {&DWORD}(-2147467233)
&GLOBAL-DEFINE CO_E_CREATEPROCESS_FAILURE {&DWORD}(-2147467240)
&GLOBAL-DEFINE CO_E_DLLNOTFOUND {&DWORD}(-2147221000)
&GLOBAL-DEFINE CO_E_ERRORINAPP {&DWORD}(-2147221001)
&GLOBAL-DEFINE CO_E_ERRORINDLL {&DWORD}(-2147220999)
&GLOBAL-DEFINE CO_E_FIRST {&DWORD}(-2147221008)
&GLOBAL-DEFINE CO_E_IIDREG_INCONSISTENT {&DWORD}(-2147467232)
&GLOBAL-DEFINE CO_E_IIDSTRING {&DWORD}(-2147221004)
&GLOBAL-DEFINE CO_E_INIT_CLASS_CACHE {&DWORD}(-2147467255)
&GLOBAL-DEFINE CO_E_INIT_MEMORY_ALLOCATOR {&DWORD}(-2147467256)
&GLOBAL-DEFINE CO_E_INIT_ONLY_SINGLE_THREADED {&DWORD}(-2147467246)
&GLOBAL-DEFINE CO_E_INIT_RPC_CHANNEL {&DWORD}(-2147467254)
&GLOBAL-DEFINE CO_E_INIT_SCM_EXEC_FAILURE {&DWORD}(-2147467247)
&GLOBAL-DEFINE CO_E_INIT_SCM_FILE_MAPPING_EXISTS {&DWORD}(-2147467249)
&GLOBAL-DEFINE CO_E_INIT_SCM_MAP_VIEW_OF_FILE {&DWORD}(-2147467248)
&GLOBAL-DEFINE CO_E_INIT_SCM_MUTEX_EXISTS {&DWORD}(-2147467250)
&GLOBAL-DEFINE CO_E_INIT_SHARED_ALLOCATOR {&DWORD}(-2147467257)
&GLOBAL-DEFINE CO_E_INIT_TLS {&DWORD}(-2147467258)
&GLOBAL-DEFINE CO_E_INIT_TLS_CHANNEL_CONTROL {&DWORD}(-2147467252)
&GLOBAL-DEFINE CO_E_INIT_TLS_SET_CHANNEL_CONTROL {&DWORD}(-2147467253)
&GLOBAL-DEFINE CO_E_INIT_UNACCEPTED_USER_ALLOCATOR {&DWORD}(-2147467251)
&GLOBAL-DEFINE CO_E_LAST {&DWORD}(-2147220993)
&GLOBAL-DEFINE CO_E_LAUNCH_PERMSSION_DENIED {&DWORD}(-2147467237)
&GLOBAL-DEFINE CO_E_NOTINITIALIZED {&DWORD}(-2147221008)
&GLOBAL-DEFINE CO_E_NOT_SUPPORTED {&DWORD}(-2147467231)
&GLOBAL-DEFINE CO_E_OBJISREG {&DWORD}(-2147220996)
&GLOBAL-DEFINE CO_E_OBJNOTCONNECTED {&DWORD}(-2147220995)
&GLOBAL-DEFINE CO_E_OBJNOTREG {&DWORD}(-2147220997)
&GLOBAL-DEFINE CO_E_OBJSRV_RPC_FAILURE {&DWORD}(-2146959354)
&GLOBAL-DEFINE CO_E_OLE1DDE_DISABLED {&DWORD}(-2147467242)
&GLOBAL-DEFINE CO_E_RELEASED {&DWORD}(-2147220993)
&GLOBAL-DEFINE CO_E_REMOTE_COMMUNICATION_FAILURE {&DWORD}(-2147467235)
&GLOBAL-DEFINE CO_E_RUNAS_CREATEPROCESS_FAILURE {&DWORD}(-2147467239)
&GLOBAL-DEFINE CO_E_RUNAS_LOGON_FAILURE {&DWORD}(-2147467238)
&GLOBAL-DEFINE CO_E_RUNAS_SYNTAX {&DWORD}(-2147467241)
&GLOBAL-DEFINE CO_E_SCM_ERROR {&DWORD}(-2146959358)
&GLOBAL-DEFINE CO_E_SCM_RPC_FAILURE {&DWORD}(-2146959357)
&GLOBAL-DEFINE CO_E_SERVER_EXEC_FAILURE {&DWORD}(-2146959355)
&GLOBAL-DEFINE CO_E_SERVER_START_TIMEOUT {&DWORD}(-2147467234)
&GLOBAL-DEFINE CO_E_SERVER_STOPPING {&DWORD}(-2146959352)
&GLOBAL-DEFINE CO_E_START_SERVICE_FAILURE {&DWORD}(-2147467236)
&GLOBAL-DEFINE CO_E_WRONGOSFORAPP {&DWORD}(-2147220998)
&GLOBAL-DEFINE CO_E_WRONG_SERVER_IDENTITY {&DWORD}(-2147467243)
&GLOBAL-DEFINE CO_S_FIRST 262640
&GLOBAL-DEFINE CO_S_NOTALLINTERFACES 524306
&GLOBAL-DEFINE CPDR_BOX 1
&GLOBAL-DEFINE CPDR_LASSO 2
&GLOBAL-DEFINE CPD_DEFAULT 1151
&GLOBAL-DEFINE CPD_TIME 1024
&GLOBAL-DEFINE CPD_USERBYTE 256
&GLOBAL-DEFINE CPD_USERDWORD 768
&GLOBAL-DEFINE CPD_USERWORD 512
&GLOBAL-DEFINE CPL_DBLCLK 5
&GLOBAL-DEFINE CPL_DYNAMIC_RES 0
&GLOBAL-DEFINE CPL_EXIT 7
&GLOBAL-DEFINE CPL_GETCOUNT 2
&GLOBAL-DEFINE CPL_INIT 1
&GLOBAL-DEFINE CPL_INQUIRE 3
&GLOBAL-DEFINE CPL_NEWINQUIRE 8
&GLOBAL-DEFINE CPL_SELECT 4
&GLOBAL-DEFINE CPL_SETUP 200
&GLOBAL-DEFINE CPL_STARTWPARMS 9
&GLOBAL-DEFINE CPL_STOP 6
&GLOBAL-DEFINE CPS_CANCEL 4
&GLOBAL-DEFINE CPS_COMPLETE 1
&GLOBAL-DEFINE CPS_CONVERT 2
&GLOBAL-DEFINE CPS_REVERT 3
&GLOBAL-DEFINE CP_ACP 0
&GLOBAL-DEFINE CP_INSTALLED 1
&GLOBAL-DEFINE CP_MACCP 2
&GLOBAL-DEFINE CP_NONE 0
&GLOBAL-DEFINE CP_OEMCP 1
&GLOBAL-DEFINE CP_RECTANGLE 1
&GLOBAL-DEFINE CP_REGION 2
&GLOBAL-DEFINE CP_SUPPORTED 2
&GLOBAL-DEFINE CP_UTF7 65000
&GLOBAL-DEFINE CP_UTF8 65001
&GLOBAL-DEFINE CP_WINANSI 1004
&GLOBAL-DEFINE CP_WINNEUTRAL {&CP_WINANSI}
&GLOBAL-DEFINE CP_WINNEUTRAL {&CP_WINUNICODE}
&GLOBAL-DEFINE CP_WINUNICODE 1200
&GLOBAL-DEFINE CREATE_ALWAYS 2
&GLOBAL-DEFINE CREATE_DEFAULT_ERROR_MODE 67108864
&GLOBAL-DEFINE CREATE_FORCEDOS 8192
&GLOBAL-DEFINE CREATE_FOR_DIR 2
&GLOBAL-DEFINE CREATE_FOR_IMPORT 1
&GLOBAL-DEFINE CREATE_NEW 1
&GLOBAL-DEFINE CREATE_NEW_CONSOLE 16
&GLOBAL-DEFINE CREATE_NEW_PROCESS_GROUP 512
&GLOBAL-DEFINE CREATE_NO_WINDOW 134217728
&GLOBAL-DEFINE CREATE_PROCESS_DEBUG_EVENT 3
&GLOBAL-DEFINE CREATE_SEPARATE_WOW_VDM 2048
&GLOBAL-DEFINE CREATE_SHARED_WOW_VDM 4096
&GLOBAL-DEFINE CREATE_SUSPENDED 4
&GLOBAL-DEFINE CREATE_THREAD_DEBUG_EVENT 2
&GLOBAL-DEFINE CREATE_UNICODE_ENVIRONMENT 1024
&GLOBAL-DEFINE CRUC_NOTIFY 0
&GLOBAL-DEFINE CRUC_REMOVE 1
&GLOBAL-DEFINE CSCONFIGFLAG_BITS 7
&GLOBAL-DEFINE CSCONFIGFLAG_DISABLED 1
&GLOBAL-DEFINE CSCONFIGFLAG_DO_NOT_CREATE 2
&GLOBAL-DEFINE CSCONFIGFLAG_DO_NOT_START 4
&GLOBAL-DEFINE CSIDL_ADMINTOOLS 48
&GLOBAL-DEFINE CSIDL_ALTSTARTUP 29
&GLOBAL-DEFINE CSIDL_APPDATA 26
&GLOBAL-DEFINE CSIDL_BITBUCKET 10
&GLOBAL-DEFINE CSIDL_COMMON_ADMINTOOLS 47
&GLOBAL-DEFINE CSIDL_COMMON_ALTSTARTUP 30
&GLOBAL-DEFINE CSIDL_COMMON_DESKTOPDIRECTORY 25
&GLOBAL-DEFINE CSIDL_COMMON_DOCUMENTS 46
&GLOBAL-DEFINE CSIDL_COMMON_FAVORITES 31
&GLOBAL-DEFINE CSIDL_COMMON_PROGRAMS 23
&GLOBAL-DEFINE CSIDL_COMMON_STARTMENU 22
&GLOBAL-DEFINE CSIDL_COMMON_STARTUP 24
&GLOBAL-DEFINE CSIDL_COMMON_TEMPLATES 45
&GLOBAL-DEFINE CSIDL_CONTROLS 3
&GLOBAL-DEFINE CSIDL_COOKIES 33
&GLOBAL-DEFINE CSIDL_DESKTOP 0
&GLOBAL-DEFINE CSIDL_DESKTOPDIRECTORY 16
&GLOBAL-DEFINE CSIDL_DRIVES 17
&GLOBAL-DEFINE CSIDL_FAVORITES 6
&GLOBAL-DEFINE CSIDL_FLAG_CREATE 32768
&GLOBAL-DEFINE CSIDL_FLAG_DONT_VERIFY 16384
&GLOBAL-DEFINE CSIDL_FLAG_MASK 65280
&GLOBAL-DEFINE CSIDL_FONTS 20
&GLOBAL-DEFINE CSIDL_HISTORY 34
&GLOBAL-DEFINE CSIDL_INTERNET 1
&GLOBAL-DEFINE CSIDL_INTERNET_CACHE 32
&GLOBAL-DEFINE CSIDL_LOCAL_APPDATA 28
&GLOBAL-DEFINE CSIDL_MYPICTURES 39
&GLOBAL-DEFINE CSIDL_NETHOOD 19
&GLOBAL-DEFINE CSIDL_NETWORK 18
&GLOBAL-DEFINE CSIDL_PERSONAL 5
&GLOBAL-DEFINE CSIDL_PRINTERS 4
&GLOBAL-DEFINE CSIDL_PRINTHOOD 27
&GLOBAL-DEFINE CSIDL_PROFILE 40
&GLOBAL-DEFINE CSIDL_PROGRAMS 2
&GLOBAL-DEFINE CSIDL_PROGRAM_FILES 38
&GLOBAL-DEFINE CSIDL_PROGRAM_FILESX86 42
&GLOBAL-DEFINE CSIDL_PROGRAM_FILES_COMMON 43
&GLOBAL-DEFINE CSIDL_PROGRAM_FILES_COMMONX86 44
&GLOBAL-DEFINE CSIDL_RECENT 8
&GLOBAL-DEFINE CSIDL_SENDTO 9
&GLOBAL-DEFINE CSIDL_STARTMENU 11
&GLOBAL-DEFINE CSIDL_STARTUP 7
&GLOBAL-DEFINE CSIDL_SYSTEM 37
&GLOBAL-DEFINE CSIDL_SYSTEMX86 41
&GLOBAL-DEFINE CSIDL_TEMPLATES 21
&GLOBAL-DEFINE CSIDL_WINDOWS 36
&GLOBAL-DEFINE CSOUND_SYSTEM 16
&GLOBAL-DEFINE CS_BYTEALIGNCLIENT 4096
&GLOBAL-DEFINE CS_BYTEALIGNWINDOW 8192
&GLOBAL-DEFINE CS_CLASSDC 64
&GLOBAL-DEFINE CS_DBLCLKS 8
&GLOBAL-DEFINE CS_GLOBALCLASS 16384
&GLOBAL-DEFINE CS_HREDRAW 2
&GLOBAL-DEFINE CS_IME 65536
&GLOBAL-DEFINE CS_INSERTCHAR 8192
&GLOBAL-DEFINE CS_KEYCVTWINDOW 4
&GLOBAL-DEFINE CS_NOCLOSE 512
&GLOBAL-DEFINE CS_NOKEYCVT 256
&GLOBAL-DEFINE CS_NOMOVECARET 16384
&GLOBAL-DEFINE CS_OWNDC 32
&GLOBAL-DEFINE CS_PARENTDC 128
&GLOBAL-DEFINE CS_SAVEBITS 2048
&GLOBAL-DEFINE CS_VREDRAW 1
&GLOBAL-DEFINE CTLCOLOR_BTN 3
&GLOBAL-DEFINE CTLCOLOR_DLG 4
&GLOBAL-DEFINE CTLCOLOR_EDIT 1
&GLOBAL-DEFINE CTLCOLOR_LISTBOX 2
&GLOBAL-DEFINE CTLCOLOR_MAX 7
&GLOBAL-DEFINE CTLCOLOR_MSGBOX 0
&GLOBAL-DEFINE CTLCOLOR_SCROLLBAR 5
&GLOBAL-DEFINE CTLCOLOR_STATIC 6
&GLOBAL-DEFINE CTLINIT_BEDIT 7
&GLOBAL-DEFINE CTLINIT_HEDIT 1
&GLOBAL-DEFINE CTLINIT_IEDIT 9
&GLOBAL-DEFINE CTLINIT_MAX 10
&GLOBAL-DEFINE CTRLINFO_EATS_ESCAPE 2
&GLOBAL-DEFINE CTRLINFO_EATS_RETURN 1
&GLOBAL-DEFINE CTRL_BREAK_EVENT 1
&GLOBAL-DEFINE CTRL_CLOSE_EVENT 2
&GLOBAL-DEFINE CTRL_C_EVENT 0
&GLOBAL-DEFINE CTRL_LOGOFF_EVENT 5
&GLOBAL-DEFINE CTRL_SHUTDOWN_EVENT 6
&GLOBAL-DEFINE CTRY_AUSTRALIA 61
&GLOBAL-DEFINE CTRY_AUSTRIA 43
&GLOBAL-DEFINE CTRY_BELGIUM 32
&GLOBAL-DEFINE CTRY_BRAZIL 55
&GLOBAL-DEFINE CTRY_CANADA 2
&GLOBAL-DEFINE CTRY_DEFAULT 0
&GLOBAL-DEFINE CTRY_DENMARK 45
&GLOBAL-DEFINE CTRY_FINLAND 358
&GLOBAL-DEFINE CTRY_FRANCE 33
&GLOBAL-DEFINE CTRY_GERMANY 49
&GLOBAL-DEFINE CTRY_ICELAND 354
&GLOBAL-DEFINE CTRY_IRELAND 353
&GLOBAL-DEFINE CTRY_ITALY 39
&GLOBAL-DEFINE CTRY_JAPAN 81
&GLOBAL-DEFINE CTRY_MEXICO 52
&GLOBAL-DEFINE CTRY_NETHERLANDS 31
&GLOBAL-DEFINE CTRY_NEW_ZEALAND 64
&GLOBAL-DEFINE CTRY_NORWAY 47
&GLOBAL-DEFINE CTRY_PORTUGAL 351
&GLOBAL-DEFINE CTRY_PRCHINA 86
&GLOBAL-DEFINE CTRY_SOUTH_KOREA 82
&GLOBAL-DEFINE CTRY_SPAIN 34
&GLOBAL-DEFINE CTRY_SWEDEN 46
&GLOBAL-DEFINE CTRY_SWITZERLAND 41
&GLOBAL-DEFINE CTRY_TAIWAN 886
&GLOBAL-DEFINE CTRY_UNITED_KINGDOM 44
&GLOBAL-DEFINE CTRY_UNITED_STATES 1
&GLOBAL-DEFINE CT_CTYPE1 1
&GLOBAL-DEFINE CT_CTYPE2 2
&GLOBAL-DEFINE CT_CTYPE3 4
&GLOBAL-DEFINE CURSOR_SHOWING 1
&GLOBAL-DEFINE CURVECAPS 28
&GLOBAL-DEFINE CWCSTORAGENAME 32
&GLOBAL-DEFINE CWP_ALL 0
&GLOBAL-DEFINE CWP_SKIPDISABLED 2
&GLOBAL-DEFINE CWP_SKIPINVISIBLE 1
&GLOBAL-DEFINE CWP_SKIPTRANSPARENT 4
&GLOBAL-DEFINE cwRcReservedMax 8
&GLOBAL-DEFINE CWRK_BASIC 1
&GLOBAL-DEFINE CWRK_DEFAULT 0
&GLOBAL-DEFINE CWRK_FULL 2
&GLOBAL-DEFINE CWRK_NUMPAD 3
&GLOBAL-DEFINE CWRK_TELPAD 4
&GLOBAL-DEFINE CWR_BOXES 512
&GLOBAL-DEFINE CWR_HEDIT 128
&GLOBAL-DEFINE CWR_INSERT 8
&GLOBAL-DEFINE CWR_KEYBOARD 256
&GLOBAL-DEFINE CWR_KKCONVERT 32
&GLOBAL-DEFINE CWR_REPLACECR 1
&GLOBAL-DEFINE CWR_REPLACETAB 4
&GLOBAL-DEFINE CWR_SIMPLE 64
&GLOBAL-DEFINE CWR_SINGLELINEEDIT {&CWR_REPLACECR} + {&CWR_STRIPLF} + {&CWR_REPLACETAB}
&GLOBAL-DEFINE CWR_STRIPCR {&CWR_REPLACECR}
&GLOBAL-DEFINE CWR_STRIPLF 2
&GLOBAL-DEFINE CWR_STRIPTAB {&CWR_REPLACETAB}
&GLOBAL-DEFINE CWR_TITLE 16
&GLOBAL-DEFINE CW_USEDEFAULT {&DWORD}(-2147483648)
&GLOBAL-DEFINE DACL_SECURITY_INFORMATION 4
&GLOBAL-DEFINE DATABITS_16 16
&GLOBAL-DEFINE DATABITS_16X 32
&GLOBAL-DEFINE DATABITS_5 1
&GLOBAL-DEFINE DATABITS_6 2
&GLOBAL-DEFINE DATABITS_7 4
&GLOBAL-DEFINE DATABITS_8 8
&GLOBAL-DEFINE DATADIR_GET 1
&GLOBAL-DEFINE DATADIR_SET 2
&GLOBAL-DEFINE DATA_E_FIRST {&DWORD}(-2147221200)
&GLOBAL-DEFINE DATA_E_LAST {&DWORD}(-2147221185)
&GLOBAL-DEFINE DATA_S_FIRST 262448
&GLOBAL-DEFINE DATA_S_LAST 262463
&GLOBAL-DEFINE DATA_S_SAMEFORMATETC 262448
&GLOBAL-DEFINE DATETIMEPICK_CLASS 'SysDateTimePick32':U
&GLOBAL-DEFINE DATE_LONGDATE 2
&GLOBAL-DEFINE DATE_SHORTDATE 1
&GLOBAL-DEFINE DATE_USE_ALT_CALENDAR 4
&GLOBAL-DEFINE DBID_BANDINFOCHANGED 0
&GLOBAL-DEFINE DBID_MAXIMIZEBAND 2
&GLOBAL-DEFINE DBID_SHOWONLY 1
&GLOBAL-DEFINE DBIF_VIEWMODE_FLOATING 2
&GLOBAL-DEFINE DBIF_VIEWMODE_NORMAL 0
&GLOBAL-DEFINE DBIF_VIEWMODE_TRANSPARENT 4
&GLOBAL-DEFINE DBIF_VIEWMODE_VERTICAL 1
&GLOBAL-DEFINE DBIMF_BKCOLOR 64
&GLOBAL-DEFINE DBIMF_DEBOSSED 32
&GLOBAL-DEFINE DBIMF_NORMAL 0
&GLOBAL-DEFINE DBIMF_VARIABLEHEIGHT 8
&GLOBAL-DEFINE DBIM_ACTUAL 8
&GLOBAL-DEFINE DBIM_BKCOLOR 64
&GLOBAL-DEFINE DBIM_INTEGRAL 4
&GLOBAL-DEFINE DBIM_MAXSIZE 2
&GLOBAL-DEFINE DBIM_MINSIZE 1
&GLOBAL-DEFINE DBIM_MODEFLAGS 32
&GLOBAL-DEFINE DBIM_TITLE 16
&GLOBAL-DEFINE DBWF_LPARAMPOINTER 32768
&GLOBAL-DEFINE DCBA_FACEDOWNCENTER 257
&GLOBAL-DEFINE DCBA_FACEDOWNLEFT 258
&GLOBAL-DEFINE DCBA_FACEDOWNNONE 256
&GLOBAL-DEFINE DCBA_FACEDOWNRIGHT 259
&GLOBAL-DEFINE DCBA_FACEUPCENTER 1
&GLOBAL-DEFINE DCBA_FACEUPLEFT 2
&GLOBAL-DEFINE DCBA_FACEUPNONE 0
&GLOBAL-DEFINE DCBA_FACEUPRIGHT 3
&GLOBAL-DEFINE DCB_ACCUMULATE 2
&GLOBAL-DEFINE DCB_DIRTY {&DCB_ACCUMULATE}
&GLOBAL-DEFINE DCB_DISABLE 8
&GLOBAL-DEFINE DCB_ENABLE 4
&GLOBAL-DEFINE DCB_RESET 1
&GLOBAL-DEFINE DCB_SET ({&DCB_RESET} + {&DCB_ACCUMULATE})
&GLOBAL-DEFINE DCTT_BITMAP 1
&GLOBAL-DEFINE DCTT_DOWNLOAD 2
&GLOBAL-DEFINE DCTT_DOWNLOAD_OUTLINE 8
&GLOBAL-DEFINE DCTT_SUBDEV 4
&GLOBAL-DEFINE DCX_CACHE 2
&GLOBAL-DEFINE DCX_CLIPCHILDREN 8
&GLOBAL-DEFINE DCX_CLIPSIBLINGS 16
&GLOBAL-DEFINE DCX_EXCLUDERGN 64
&GLOBAL-DEFINE DCX_EXCLUDEUPDATE 256
&GLOBAL-DEFINE DCX_INTERSECTRGN 128
&GLOBAL-DEFINE DCX_INTERSECTUPDATE 512
&GLOBAL-DEFINE DCX_LOCKWINDOWUPDATE 1024
&GLOBAL-DEFINE DCX_NORESETATTRS 4
&GLOBAL-DEFINE DCX_PARENTCLIP 32
&GLOBAL-DEFINE DCX_VALIDATE 2097152
&GLOBAL-DEFINE DCX_WINDOW 1
&GLOBAL-DEFINE DC_ACTIVE 1
&GLOBAL-DEFINE DC_BINADJUST 19
&GLOBAL-DEFINE DC_BINNAMES 12
&GLOBAL-DEFINE DC_BINS 6
&GLOBAL-DEFINE DC_BRUSH 18
&GLOBAL-DEFINE DC_COLLATE 22
&GLOBAL-DEFINE DC_COLORDEVICE 23
&GLOBAL-DEFINE DC_COPIES 18
&GLOBAL-DEFINE DC_DATATYPE_PRODUCED 21
&GLOBAL-DEFINE DC_DRIVER 11
&GLOBAL-DEFINE DC_DUPLEX 7
&GLOBAL-DEFINE DC_EMF_COMPLIANT 20
&GLOBAL-DEFINE DC_ENUMRESOLUTIONS 13
&GLOBAL-DEFINE DC_EXTRA 9
&GLOBAL-DEFINE DC_FIELDS 1
&GLOBAL-DEFINE DC_FILEDEPENDENCIES 14
&GLOBAL-DEFINE DC_GRADIENT 32
&GLOBAL-DEFINE DC_HASDEFID 21323
&GLOBAL-DEFINE DC_ICON 4
&GLOBAL-DEFINE DC_INBUTTON 16
&GLOBAL-DEFINE DC_MANUFACTURER 23
&GLOBAL-DEFINE DC_MAXEXTENT 5
&GLOBAL-DEFINE DC_MEDIAREADY 29
&GLOBAL-DEFINE DC_MINEXTENT 4
&GLOBAL-DEFINE DC_MODEL 24
&GLOBAL-DEFINE DC_NUP 24
&GLOBAL-DEFINE DC_ORIENTATION 17
&GLOBAL-DEFINE DC_PAPERNAMES 16
&GLOBAL-DEFINE DC_PAPERS 2
&GLOBAL-DEFINE DC_PAPERSIZE 3
&GLOBAL-DEFINE DC_PEN 19
&GLOBAL-DEFINE DC_PERSONALITY 25
&GLOBAL-DEFINE DC_PRINTERMEM 28
&GLOBAL-DEFINE DC_PRINTRATE 26
&GLOBAL-DEFINE DC_PRINTRATEUNIT 27
&GLOBAL-DEFINE DC_SIZE 8
&GLOBAL-DEFINE DC_SMALLCAP 2
&GLOBAL-DEFINE DC_TEXT 8
&GLOBAL-DEFINE DC_TRUETYPE 15
&GLOBAL-DEFINE DC_VERSION 10
&GLOBAL-DEFINE DDD_EXACT_MATCH_ON_REMOVE 4
&GLOBAL-DEFINE DDD_NO_BROADCAST_SYSTEM 8
&GLOBAL-DEFINE DDD_RAW_TARGET_PATH 1
&GLOBAL-DEFINE DDD_REMOVE_DEFINITION 2
&GLOBAL-DEFINE dde_Ack 32768
&GLOBAL-DEFINE dde_AckReq 32768
&GLOBAL-DEFINE dde_AppReturnCode 255
&GLOBAL-DEFINE dde_Busy 16384
&GLOBAL-DEFINE dde_DeferUpd 16384
&GLOBAL-DEFINE DDE_FACK 32768
&GLOBAL-DEFINE DDE_FACKREQ 32768
&GLOBAL-DEFINE DDE_FACKRESERVED 16368
&GLOBAL-DEFINE DDE_FADVRESERVED 16383
&GLOBAL-DEFINE DDE_FAPPSTATUS 255
&GLOBAL-DEFINE DDE_FBUSY 16384
&GLOBAL-DEFINE DDE_FDATRESERVED 20479
&GLOBAL-DEFINE DDE_FDEFERUPD 16384
&GLOBAL-DEFINE DDE_FNOTPROCESSED 0
&GLOBAL-DEFINE DDE_FPOKRESERVED 57343
&GLOBAL-DEFINE DDE_FRELEASE 8192
&GLOBAL-DEFINE DDE_FREQUESTED 4096
&GLOBAL-DEFINE dde_Release 8192
&GLOBAL-DEFINE dde_Response 4096
&GLOBAL-DEFINE DDL_ARCHIVE 32
&GLOBAL-DEFINE DDL_DIRECTORY 16
&GLOBAL-DEFINE DDL_DRIVES 16384
&GLOBAL-DEFINE DDL_EXCLUSIVE 32768
&GLOBAL-DEFINE DDL_HIDDEN 2
&GLOBAL-DEFINE DDL_POSTMSGS 8192
&GLOBAL-DEFINE DDL_READONLY 1
&GLOBAL-DEFINE DDL_READWRITE 0
&GLOBAL-DEFINE DDL_SYSTEM 4
&GLOBAL-DEFINE DD_DEFDRAGDELAY 200
&GLOBAL-DEFINE DD_DEFDRAGMINDIST 2
&GLOBAL-DEFINE DD_DEFSCROLLDELAY 50
&GLOBAL-DEFINE DD_DEFSCROLLINSET 11
&GLOBAL-DEFINE DD_DEFSCROLLINTERVAL 50
&GLOBAL-DEFINE DEBUG_ONLY_THIS_PROCESS 2
&GLOBAL-DEFINE DEBUG_PROCESS 1
&GLOBAL-DEFINE DEFAULT_CHARSET 1
&GLOBAL-DEFINE DEFAULT_GUI_FONT 17
&GLOBAL-DEFINE DEFAULT_IMPERSONATION_LEVEL {&SecurityImpersonation}
&GLOBAL-DEFINE DEFAULT_PALETTE 15
&GLOBAL-DEFINE DEFAULT_PITCH 0
&GLOBAL-DEFINE DEFAULT_QUALITY 0
&GLOBAL-DEFINE DEF_PRIORITY 1
&GLOBAL-DEFINE DEREGISTERED 5
&GLOBAL-DEFINE DESCKIND_FUNCDESC 1
&GLOBAL-DEFINE DESCKIND_IMPLICITAPPOBJ 4
&GLOBAL-DEFINE DESCKIND_MAX 5
&GLOBAL-DEFINE DESCKIND_NONE 0
&GLOBAL-DEFINE DESCKIND_TYPECOMP 3
&GLOBAL-DEFINE DESCKIND_VARDESC 2
&GLOBAL-DEFINE DESKTOPHORZRES 118
&GLOBAL-DEFINE DESKTOPVERTRES 117
&GLOBAL-DEFINE DESKTOP_CREATEMENU 4
&GLOBAL-DEFINE DESKTOP_CREATEWINDOW 2
&GLOBAL-DEFINE DESKTOP_ENUMERATE 64
&GLOBAL-DEFINE DESKTOP_HOOKCONTROL 8
&GLOBAL-DEFINE DESKTOP_JOURNALPLAYBACK 32
&GLOBAL-DEFINE DESKTOP_JOURNALRECORD 16
&GLOBAL-DEFINE DESKTOP_READOBJECTS 1
&GLOBAL-DEFINE DESKTOP_SWITCHDESKTOP 256
&GLOBAL-DEFINE DESKTOP_WRITEOBJECTS 128
&GLOBAL-DEFINE DETACHED_PROCESS 8
&GLOBAL-DEFINE DEVICEDATA 19
&GLOBAL-DEFINE DEVICE_DEFAULT_FONT 14
&GLOBAL-DEFINE DEVICE_FONTTYPE 2
&GLOBAL-DEFINE DEVICE_NOTIFY_WINDOW_HANDLE 0
&GLOBAL-DEFINE DFCS_ADJUSTRECT 8192
&GLOBAL-DEFINE DFCS_BUTTON3STATE 8
&GLOBAL-DEFINE DFCS_BUTTONCHECK 0
&GLOBAL-DEFINE DFCS_BUTTONPUSH 16
&GLOBAL-DEFINE DFCS_BUTTONRADIO 4
&GLOBAL-DEFINE DFCS_BUTTONRADIOIMAGE 1
&GLOBAL-DEFINE DFCS_BUTTONRADIOMASK 2
&GLOBAL-DEFINE DFCS_CAPTIONCLOSE 0
&GLOBAL-DEFINE DFCS_CAPTIONHELP 4
&GLOBAL-DEFINE DFCS_CAPTIONMAX 2
&GLOBAL-DEFINE DFCS_CAPTIONMIN 1
&GLOBAL-DEFINE DFCS_CAPTIONRESTORE 3
&GLOBAL-DEFINE DFCS_CHECKED 1024
&GLOBAL-DEFINE DFCS_FLAT 16384
&GLOBAL-DEFINE DFCS_HOT 4096
&GLOBAL-DEFINE DFCS_INACTIVE 256
&GLOBAL-DEFINE DFCS_MENUARROW 0
&GLOBAL-DEFINE DFCS_MENUARROWRIGHT 4
&GLOBAL-DEFINE DFCS_MENUBULLET 2
&GLOBAL-DEFINE DFCS_MENUCHECK 1
&GLOBAL-DEFINE DFCS_MONO 32768
&GLOBAL-DEFINE DFCS_PUSHED 512
&GLOBAL-DEFINE DFCS_SCROLLCOMBOBOX 5
&GLOBAL-DEFINE DFCS_SCROLLDOWN 1
&GLOBAL-DEFINE DFCS_SCROLLLEFT 2
&GLOBAL-DEFINE DFCS_SCROLLRIGHT 3
&GLOBAL-DEFINE DFCS_SCROLLSIZEGRIP 8
&GLOBAL-DEFINE DFCS_SCROLLSIZEGRIPRIGHT 16
&GLOBAL-DEFINE DFCS_SCROLLUP 0
&GLOBAL-DEFINE DFCS_TRANSPARENT 2048
&GLOBAL-DEFINE DFC_BUTTON 4
&GLOBAL-DEFINE DFC_CAPTION 1
&GLOBAL-DEFINE DFC_MENU 2
&GLOBAL-DEFINE DFC_POPUPMENU 5
&GLOBAL-DEFINE DFC_SCROLL 3
&GLOBAL-DEFINE DF_ALLOWOTHERACCOUNTHOOK 1
&GLOBAL-DEFINE DIB_PAL_COLORS 1
&GLOBAL-DEFINE DIB_RGB_COLORS 0
&GLOBAL-DEFINE DIFFERENCE 11
&GLOBAL-DEFINE DIGSIG_E_CRYPTO {&DWORD}(-2146762744)
&GLOBAL-DEFINE DIGSIG_E_DECODE {&DWORD}(-2146762746)
&GLOBAL-DEFINE DIGSIG_E_ENCODE {&DWORD}(-2146762747)
&GLOBAL-DEFINE DIGSIG_E_EXTENSIBILITY {&DWORD}(-2146762745)
&GLOBAL-DEFINE DIRQ_ADD 9
&GLOBAL-DEFINE DIRQ_CLEANUP 15
&GLOBAL-DEFINE DIRQ_CLOSE 5
&GLOBAL-DEFINE DIRQ_CONFIGURE 3
&GLOBAL-DEFINE DIRQ_COPYRIGHT 16
&GLOBAL-DEFINE DIRQ_DELETE 10
&GLOBAL-DEFINE DIRQ_DESCRIPTION 2
&GLOBAL-DEFINE DIRQ_FLUSH 11
&GLOBAL-DEFINE DIRQ_INIT 14
&GLOBAL-DEFINE DIRQ_OPEN 4
&GLOBAL-DEFINE DIRQ_QUERY 1
&GLOBAL-DEFINE DIRQ_RCCHANGE 12
&GLOBAL-DEFINE DIRQ_SETWORDLISTS 6
&GLOBAL-DEFINE DIRQ_STRING 7
&GLOBAL-DEFINE DIRQ_SUGGEST 8
&GLOBAL-DEFINE DIRQ_SYMBOLGRAPH 13
&GLOBAL-DEFINE DIRQ_USER 4096
&GLOBAL-DEFINE DISCARDCACHE_NOSAVE 1
&GLOBAL-DEFINE DISCARDCACHE_SAVEIFDIRTY 0
&GLOBAL-DEFINE DISC_NO_FORCE 64
&GLOBAL-DEFINE DISC_UPDATE_PROFILE 1
&GLOBAL-DEFINE DISPATCH_METHOD 1
&GLOBAL-DEFINE DISPATCH_PROPERTYGET 2
&GLOBAL-DEFINE DISPATCH_PROPERTYPUT 4
&GLOBAL-DEFINE DISPATCH_PROPERTYPUTREF 8
&GLOBAL-DEFINE DISPID_ABOUTBOX -552
&GLOBAL-DEFINE DISPID_AMBIENT_APPEARANCE -716
&GLOBAL-DEFINE DISPID_AMBIENT_AUTOCLIP -715
&GLOBAL-DEFINE DISPID_AMBIENT_BACKCOLOR -701
&GLOBAL-DEFINE DISPID_AMBIENT_DISPLAYASDEFAULT -713
&GLOBAL-DEFINE DISPID_AMBIENT_DISPLAYNAME -702
&GLOBAL-DEFINE DISPID_AMBIENT_FONT -703
&GLOBAL-DEFINE DISPID_AMBIENT_FORECOLOR -704
&GLOBAL-DEFINE DISPID_AMBIENT_LOCALEID -705
&GLOBAL-DEFINE DISPID_AMBIENT_MESSAGEREFLECT -706
&GLOBAL-DEFINE DISPID_AMBIENT_PALETTE -726
&GLOBAL-DEFINE DISPID_AMBIENT_SCALEUNITS -707
&GLOBAL-DEFINE DISPID_AMBIENT_SHOWGRABHANDLES -711
&GLOBAL-DEFINE DISPID_AMBIENT_SHOWHATCHING -712
&GLOBAL-DEFINE DISPID_AMBIENT_SUPPORTSMNEMONICS -714
&GLOBAL-DEFINE DISPID_AMBIENT_TEXTALIGN -708
&GLOBAL-DEFINE DISPID_AMBIENT_TRANSFERPRIORITY -728
&GLOBAL-DEFINE DISPID_AMBIENT_UIDEAD -710
&GLOBAL-DEFINE DISPID_AMBIENT_USERMODE -709
&GLOBAL-DEFINE DISPID_APPEARANCE -520
&GLOBAL-DEFINE DISPID_AUTOSIZE -500
&GLOBAL-DEFINE DISPID_BACKCOLOR -501
&GLOBAL-DEFINE DISPID_BACKSTYLE -502
&GLOBAL-DEFINE DISPID_BORDERCOLOR -503
&GLOBAL-DEFINE DISPID_BORDERSTYLE -504
&GLOBAL-DEFINE DISPID_BORDERVISIBLE -519
&GLOBAL-DEFINE DISPID_BORDERWIDTH -505
&GLOBAL-DEFINE DISPID_CAPTION -518
&GLOBAL-DEFINE DISPID_CLICK -600
&GLOBAL-DEFINE DISPID_COLLECT -8
&GLOBAL-DEFINE DISPID_CONSTRUCTOR -6
&GLOBAL-DEFINE DISPID_DBLCLICK -601
&GLOBAL-DEFINE DISPID_Delete -801
&GLOBAL-DEFINE DISPID_DESTRUCTOR -7
&GLOBAL-DEFINE DISPID_DOCLICK -551
&GLOBAL-DEFINE DISPID_DRAWMODE -507
&GLOBAL-DEFINE DISPID_DRAWSTYLE -508
&GLOBAL-DEFINE DISPID_DRAWWIDTH -509
&GLOBAL-DEFINE DISPID_ENABLED -514
&GLOBAL-DEFINE DISPID_ERROREVENT -608
&GLOBAL-DEFINE DISPID_EVALUATE -5
&GLOBAL-DEFINE DISPID_FILLCOLOR -510
&GLOBAL-DEFINE DISPID_FILLSTYLE -511
&GLOBAL-DEFINE DISPID_FONT -512
&GLOBAL-DEFINE DISPID_FONT_BOLD 3
&GLOBAL-DEFINE DISPID_FONT_CHARSET 8
&GLOBAL-DEFINE DISPID_FONT_ITALIC 4
&GLOBAL-DEFINE DISPID_FONT_NAME 0
&GLOBAL-DEFINE DISPID_FONT_SIZE 2
&GLOBAL-DEFINE DISPID_FONT_STRIKE 6
&GLOBAL-DEFINE DISPID_FONT_UNDER 5
&GLOBAL-DEFINE DISPID_FONT_WEIGHT 7
&GLOBAL-DEFINE DISPID_FORECOLOR -513
&GLOBAL-DEFINE DISPID_HWND -515
&GLOBAL-DEFINE DISPID_KEYDOWN -602
&GLOBAL-DEFINE DISPID_KEYPRESS -603
&GLOBAL-DEFINE DISPID_KEYUP -604
&GLOBAL-DEFINE DISPID_MOUSEDOWN -605
&GLOBAL-DEFINE DISPID_MOUSEICON -522
&GLOBAL-DEFINE DISPID_MOUSEMOVE -606
&GLOBAL-DEFINE DISPID_MOUSEPOINTER -521
&GLOBAL-DEFINE DISPID_MOUSEUP -607
&GLOBAL-DEFINE DISPID_Name -800
&GLOBAL-DEFINE DISPID_NEWENUM -4
&GLOBAL-DEFINE DISPID_Object -802
&GLOBAL-DEFINE DISPID_Parent -803
&GLOBAL-DEFINE DISPID_PICTURE -523
&GLOBAL-DEFINE DISPID_PICT_HANDLE 0
&GLOBAL-DEFINE DISPID_PICT_HEIGHT 5
&GLOBAL-DEFINE DISPID_PICT_HPAL 2
&GLOBAL-DEFINE DISPID_PICT_RENDER 6
&GLOBAL-DEFINE DISPID_PICT_TYPE 3
&GLOBAL-DEFINE DISPID_PICT_WIDTH 4
&GLOBAL-DEFINE DISPID_PROPERTYPUT -3
&GLOBAL-DEFINE DISPID_READYSTATE -525
&GLOBAL-DEFINE DISPID_READYSTATECHANGE -609
&GLOBAL-DEFINE DISPID_REFRESH -550
&GLOBAL-DEFINE DISPID_TABSTOP -516
&GLOBAL-DEFINE DISPID_TEXT -517
&GLOBAL-DEFINE DISPID_UNKNOWN -1
&GLOBAL-DEFINE DISPID_VALID -524
&GLOBAL-DEFINE DISPID_VALUE 0
&GLOBAL-DEFINE DISPLAY_DEVICE_ATTACHED_TO_DESKTOP 1
&GLOBAL-DEFINE DISPLAY_DEVICE_MIRRORING_DRIVER 8
&GLOBAL-DEFINE DISPLAY_DEVICE_MULTI_DRIVER 2
&GLOBAL-DEFINE DISPLAY_DEVICE_PRIMARY_DEVICE 4
&GLOBAL-DEFINE DISPLAY_DEVICE_VGA_COMPATIBLE 16
&GLOBAL-DEFINE DISP_CHANGE_BADFLAGS -4
&GLOBAL-DEFINE DISP_CHANGE_BADMODE -2
&GLOBAL-DEFINE DISP_CHANGE_BADPARAM -5
&GLOBAL-DEFINE DISP_CHANGE_FAILED -1
&GLOBAL-DEFINE DISP_CHANGE_NOTUPDATED -3
&GLOBAL-DEFINE DISP_CHANGE_RESTART 1
&GLOBAL-DEFINE DISP_CHANGE_SUCCESSFUL 0
&GLOBAL-DEFINE DISP_E_ARRAYISLOCKED {&DWORD}(-2147352563)
&GLOBAL-DEFINE DISP_E_BADCALLEE {&DWORD}(-2147352560)
&GLOBAL-DEFINE DISP_E_BADINDEX {&DWORD}(-2147352565)
&GLOBAL-DEFINE DISP_E_BADPARAMCOUNT {&DWORD}(-2147352562)
&GLOBAL-DEFINE DISP_E_BADVARTYPE {&DWORD}(-2147352568)
&GLOBAL-DEFINE DISP_E_EXCEPTION {&DWORD}(-2147352567)
&GLOBAL-DEFINE DISP_E_MEMBERNOTFOUND {&DWORD}(-2147352573)
&GLOBAL-DEFINE DISP_E_NONAMEDARGS {&DWORD}(-2147352569)
&GLOBAL-DEFINE DISP_E_NOTACOLLECTION {&DWORD}(-2147352559)
&GLOBAL-DEFINE DISP_E_OVERFLOW {&DWORD}(-2147352566)
&GLOBAL-DEFINE DISP_E_PARAMNOTFOUND {&DWORD}(-2147352572)
&GLOBAL-DEFINE DISP_E_PARAMNOTOPTIONAL {&DWORD}(-2147352561)
&GLOBAL-DEFINE DISP_E_TYPEMISMATCH {&DWORD}(-2147352571)
&GLOBAL-DEFINE DISP_E_UNKNOWNINTERFACE {&DWORD}(-2147352575)
&GLOBAL-DEFINE DISP_E_UNKNOWNLCID {&DWORD}(-2147352564)
&GLOBAL-DEFINE DISP_E_UNKNOWNNAME {&DWORD}(-2147352570)
&GLOBAL-DEFINE DI_APPBANDING 1
&GLOBAL-DEFINE DI_CHANNEL 1
&GLOBAL-DEFINE DI_COMPAT 4
&GLOBAL-DEFINE DI_DEFAULTSIZE 8
&GLOBAL-DEFINE DI_IMAGE 2
&GLOBAL-DEFINE DI_MASK 1
&GLOBAL-DEFINE DI_NORMAL 3
&GLOBAL-DEFINE DI_READ_SPOOL_JOB 3
&GLOBAL-DEFINE DKGRAY_BRUSH 3
&GLOBAL-DEFINE DLGC_BUTTON 8192
&GLOBAL-DEFINE DLGC_DEFPUSHBUTTON 16
&GLOBAL-DEFINE DLGC_HASSETSEL 8
&GLOBAL-DEFINE DLGC_RADIOBUTTON 64
&GLOBAL-DEFINE DLGC_STATIC 256
&GLOBAL-DEFINE DLGC_UNDEFPUSHBUTTON 32
&GLOBAL-DEFINE DLGC_WANTALLKEYS 4
&GLOBAL-DEFINE DLGC_WANTARROWS 1
&GLOBAL-DEFINE DLGC_WANTCHARS 128
&GLOBAL-DEFINE DLGC_WANTMESSAGE 4
&GLOBAL-DEFINE DLGC_WANTTAB 2
&GLOBAL-DEFINE DLGWINDOWEXTRA 30
&GLOBAL-DEFINE DLL_PROCESS_ATTACH 1
&GLOBAL-DEFINE DLL_PROCESS_DETACH 0
&GLOBAL-DEFINE DLL_THREAD_ATTACH 2
&GLOBAL-DEFINE DLL_THREAD_DETACH 3
&GLOBAL-DEFINE DL_BEGINDRAG {&WM_USER} + 133
&GLOBAL-DEFINE DL_CANCELDRAG {&WM_USER} + 136
&GLOBAL-DEFINE DL_COPYCURSOR 2
&GLOBAL-DEFINE DL_CURSORSET 0
&GLOBAL-DEFINE DL_DRAGGING {&WM_USER} + 134
&GLOBAL-DEFINE DL_DROPPED {&WM_USER} + 135
&GLOBAL-DEFINE DL_MOVECURSOR 3
&GLOBAL-DEFINE DL_STOPCURSOR 1
&GLOBAL-DEFINE DMBIN_AUTO 7
&GLOBAL-DEFINE DMBIN_CASSETTE 14
&GLOBAL-DEFINE DMBIN_ENVELOPE 5
&GLOBAL-DEFINE DMBIN_ENVMANUAL 6
&GLOBAL-DEFINE DMBIN_FIRST {&DMBIN_UPPER}
&GLOBAL-DEFINE DMBIN_FORMSOURCE 15
&GLOBAL-DEFINE DMBIN_LARGECAPACITY 11
&GLOBAL-DEFINE DMBIN_LARGEFMT 10
&GLOBAL-DEFINE DMBIN_LAST {&DMBIN_FORMSOURCE}
&GLOBAL-DEFINE DMBIN_LOWER 2
&GLOBAL-DEFINE DMBIN_MANUAL 4
&GLOBAL-DEFINE DMBIN_MIDDLE 3
&GLOBAL-DEFINE DMBIN_ONLYONE 1
&GLOBAL-DEFINE DMBIN_SMALLFMT 9
&GLOBAL-DEFINE DMBIN_TRACTOR 8
&GLOBAL-DEFINE DMBIN_UPPER 1
&GLOBAL-DEFINE DMBIN_USER 256
&GLOBAL-DEFINE DMCOLLATE_FALSE 0
&GLOBAL-DEFINE DMCOLLATE_TRUE 1
&GLOBAL-DEFINE DMCOLOR_COLOR 2
&GLOBAL-DEFINE DMCOLOR_MONOCHROME 1
&GLOBAL-DEFINE DMDISPLAYFLAGS_TEXTMODE 4
&GLOBAL-DEFINE DMDITHER_COARSE 2
&GLOBAL-DEFINE DMDITHER_ERRORDIFFUSION 5
&GLOBAL-DEFINE DMDITHER_FINE 3
&GLOBAL-DEFINE DMDITHER_GRAYSCALE 10
&GLOBAL-DEFINE DMDITHER_LINEART 4
&GLOBAL-DEFINE DMDITHER_NONE 1
&GLOBAL-DEFINE DMDITHER_RESERVED6 6
&GLOBAL-DEFINE DMDITHER_RESERVED7 7
&GLOBAL-DEFINE DMDITHER_RESERVED8 8
&GLOBAL-DEFINE DMDITHER_RESERVED9 9
&GLOBAL-DEFINE DMDITHER_USER 256
&GLOBAL-DEFINE DMDUP_HORIZONTAL 3
&GLOBAL-DEFINE DMDUP_SIMPLEX 1
&GLOBAL-DEFINE DMDUP_VERTICAL 2
&GLOBAL-DEFINE DMICMMETHOD_DEVICE 4
&GLOBAL-DEFINE DMICMMETHOD_DRIVER 3
&GLOBAL-DEFINE DMICMMETHOD_NONE 1
&GLOBAL-DEFINE DMICMMETHOD_SYSTEM 2
&GLOBAL-DEFINE DMICMMETHOD_USER 256
&GLOBAL-DEFINE DMICM_COLORMETRIC 3
&GLOBAL-DEFINE DMICM_CONTRAST 2
&GLOBAL-DEFINE DMICM_SATURATE 1
&GLOBAL-DEFINE DMICM_USER 256
&GLOBAL-DEFINE DMLERR_ADVACKTIMEOUT 16384
&GLOBAL-DEFINE DMLERR_BUSY 16385
&GLOBAL-DEFINE DMLERR_DATAACKTIMEOUT 16386
&GLOBAL-DEFINE DMLERR_DLL_NOT_INITIALIZED 16387
&GLOBAL-DEFINE DMLERR_DLL_USAGE 16388
&GLOBAL-DEFINE DMLERR_EXECACKTIMEOUT 16389
&GLOBAL-DEFINE DMLERR_FIRST 16384
&GLOBAL-DEFINE DMLERR_INVALIDPARAMETER 16390
&GLOBAL-DEFINE DMLERR_LAST 16401
&GLOBAL-DEFINE DMLERR_LOW_MEMORY 16391
&GLOBAL-DEFINE DMLERR_MEMORY_ERROR 16392
&GLOBAL-DEFINE DMLERR_NOTPROCESSED 16393
&GLOBAL-DEFINE DMLERR_NO_CONV_ESTABLISHED 16394
&GLOBAL-DEFINE DMLERR_NO_ERROR 0
&GLOBAL-DEFINE DMLERR_POKEACKTIMEOUT 16395
&GLOBAL-DEFINE DMLERR_POSTMSG_FAILED 16396
&GLOBAL-DEFINE DMLERR_REENTRANCY 16397
&GLOBAL-DEFINE DMLERR_SERVER_DIED 16398
&GLOBAL-DEFINE DMLERR_SYS_ERROR 16399
&GLOBAL-DEFINE DMLERR_UNADVACKTIMEOUT 16400
&GLOBAL-DEFINE DMLERR_UNFOUND_QUEUE_ID 16401
&GLOBAL-DEFINE DMMEDIA_GLOSSY 3
&GLOBAL-DEFINE DMMEDIA_STANDARD 1
&GLOBAL-DEFINE DMMEDIA_TRANSPARENCY 2
&GLOBAL-DEFINE DMMEDIA_USER 256
&GLOBAL-DEFINE DMORIENT_LANDSCAPE 2
&GLOBAL-DEFINE DMORIENT_PORTRAIT 1
&GLOBAL-DEFINE DMPAPER_10X11 45
&GLOBAL-DEFINE DMPAPER_10X14 16
&GLOBAL-DEFINE DMPAPER_11X17 17
&GLOBAL-DEFINE DMPAPER_12X11 90
&GLOBAL-DEFINE DMPAPER_15X11 46
&GLOBAL-DEFINE DMPAPER_9X11 44
&GLOBAL-DEFINE DMPAPER_A2 66
&GLOBAL-DEFINE DMPAPER_A3 8
&GLOBAL-DEFINE DMPAPER_A3_EXTRA 63
&GLOBAL-DEFINE DMPAPER_A3_EXTRA_TRANSVERSE 68
&GLOBAL-DEFINE DMPAPER_A3_ROTATED 76
&GLOBAL-DEFINE DMPAPER_A3_TRANSVERSE 67
&GLOBAL-DEFINE DMPAPER_A4 9
&GLOBAL-DEFINE DMPAPER_A4SMALL 10
&GLOBAL-DEFINE DMPAPER_A4_EXTRA 53
&GLOBAL-DEFINE DMPAPER_A4_PLUS 60
&GLOBAL-DEFINE DMPAPER_A4_ROTATED 77
&GLOBAL-DEFINE DMPAPER_A4_TRANSVERSE 55
&GLOBAL-DEFINE DMPAPER_A5 11
&GLOBAL-DEFINE DMPAPER_A5_EXTRA 64
&GLOBAL-DEFINE DMPAPER_A5_ROTATED 78
&GLOBAL-DEFINE DMPAPER_A5_TRANSVERSE 61
&GLOBAL-DEFINE DMPAPER_A6 70
&GLOBAL-DEFINE DMPAPER_A6_ROTATED 83
&GLOBAL-DEFINE DMPAPER_A_PLUS 57
&GLOBAL-DEFINE DMPAPER_B4 12
&GLOBAL-DEFINE DMPAPER_B4_JIS_ROTATED 79
&GLOBAL-DEFINE DMPAPER_B5 13
&GLOBAL-DEFINE DMPAPER_B5_EXTRA 65
&GLOBAL-DEFINE DMPAPER_B5_JIS_ROTATED 80
&GLOBAL-DEFINE DMPAPER_B5_TRANSVERSE 62
&GLOBAL-DEFINE DMPAPER_B6_JIS 88
&GLOBAL-DEFINE DMPAPER_B6_JIS_ROTATED 89
&GLOBAL-DEFINE DMPAPER_B_PLUS 58
&GLOBAL-DEFINE DMPAPER_CSHEET 24
&GLOBAL-DEFINE DMPAPER_DBL_JAPANESE_POSTCARD 69
&GLOBAL-DEFINE DMPAPER_DBL_JAPANESE_POSTCARD_ROTATED 82
&GLOBAL-DEFINE DMPAPER_DSHEET 25
&GLOBAL-DEFINE DMPAPER_ENV_10 20
&GLOBAL-DEFINE DMPAPER_ENV_11 21
&GLOBAL-DEFINE DMPAPER_ENV_12 22
&GLOBAL-DEFINE DMPAPER_ENV_14 23
&GLOBAL-DEFINE DMPAPER_ENV_9 19
&GLOBAL-DEFINE DMPAPER_ENV_B4 33
&GLOBAL-DEFINE DMPAPER_ENV_B5 34
&GLOBAL-DEFINE DMPAPER_ENV_B6 35
&GLOBAL-DEFINE DMPAPER_ENV_C3 29
&GLOBAL-DEFINE DMPAPER_ENV_C4 30
&GLOBAL-DEFINE DMPAPER_ENV_C5 28
&GLOBAL-DEFINE DMPAPER_ENV_C6 31
&GLOBAL-DEFINE DMPAPER_ENV_C65 32
&GLOBAL-DEFINE DMPAPER_ENV_DL 27
&GLOBAL-DEFINE DMPAPER_ENV_INVITE 47
&GLOBAL-DEFINE DMPAPER_ENV_ITALY 36
&GLOBAL-DEFINE DMPAPER_ENV_MONARCH 37
&GLOBAL-DEFINE DMPAPER_ENV_PERSONAL 38
&GLOBAL-DEFINE DMPAPER_ESHEET 26
&GLOBAL-DEFINE DMPAPER_EXECUTIVE 7
&GLOBAL-DEFINE DMPAPER_FANFOLD_LGL_GERMAN 41
&GLOBAL-DEFINE DMPAPER_FANFOLD_STD_GERMAN 40
&GLOBAL-DEFINE DMPAPER_FANFOLD_US 39
&GLOBAL-DEFINE DMPAPER_FIRST {&DMPAPER_LETTER}
&GLOBAL-DEFINE DMPAPER_FOLIO 14
&GLOBAL-DEFINE DMPAPER_ISO_B4 42
&GLOBAL-DEFINE DMPAPER_JAPANESE_POSTCARD 43
&GLOBAL-DEFINE DMPAPER_JAPANESE_POSTCARD_ROTATED 81
&GLOBAL-DEFINE DMPAPER_JENV_CHOU3 73
&GLOBAL-DEFINE DMPAPER_JENV_CHOU3_ROTATED 86
&GLOBAL-DEFINE DMPAPER_JENV_CHOU4 74
&GLOBAL-DEFINE DMPAPER_JENV_CHOU4_ROTATED 87
&GLOBAL-DEFINE DMPAPER_JENV_KAKU2 71
&GLOBAL-DEFINE DMPAPER_JENV_KAKU2_ROTATED 84
&GLOBAL-DEFINE DMPAPER_JENV_KAKU3 72
&GLOBAL-DEFINE DMPAPER_JENV_KAKU3_ROTATED 85
&GLOBAL-DEFINE DMPAPER_JENV_YOU4 91
&GLOBAL-DEFINE DMPAPER_JENV_YOU4_ROTATED 92
&GLOBAL-DEFINE DMPAPER_LAST {&DMPAPER_PENV_10_ROTATED}
&GLOBAL-DEFINE DMPAPER_LEDGER 4
&GLOBAL-DEFINE DMPAPER_LEGAL 5
&GLOBAL-DEFINE DMPAPER_LEGAL_EXTRA 51
&GLOBAL-DEFINE DMPAPER_LETTER 1
&GLOBAL-DEFINE DMPAPER_LETTERSMALL 2
&GLOBAL-DEFINE DMPAPER_LETTER_EXTRA 50
&GLOBAL-DEFINE DMPAPER_LETTER_EXTRA_TRANSVERSE 56
&GLOBAL-DEFINE DMPAPER_LETTER_PLUS 59
&GLOBAL-DEFINE DMPAPER_LETTER_ROTATED 75
&GLOBAL-DEFINE DMPAPER_LETTER_TRANSVERSE 54
&GLOBAL-DEFINE DMPAPER_NOTE 18
&GLOBAL-DEFINE DMPAPER_P16K 93
&GLOBAL-DEFINE DMPAPER_P16K_ROTATED 106
&GLOBAL-DEFINE DMPAPER_P32K 94
&GLOBAL-DEFINE DMPAPER_P32KBIG 95
&GLOBAL-DEFINE DMPAPER_P32KBIG_ROTATED 108
&GLOBAL-DEFINE DMPAPER_P32K_ROTATED 107
&GLOBAL-DEFINE DMPAPER_PENV_1 96
&GLOBAL-DEFINE DMPAPER_PENV_10 105
&GLOBAL-DEFINE DMPAPER_PENV_10_ROTATED 118
&GLOBAL-DEFINE DMPAPER_PENV_1_ROTATED 109
&GLOBAL-DEFINE DMPAPER_PENV_2 97
&GLOBAL-DEFINE DMPAPER_PENV_2_ROTATED 110
&GLOBAL-DEFINE DMPAPER_PENV_3 98
&GLOBAL-DEFINE DMPAPER_PENV_3_ROTATED 111
&GLOBAL-DEFINE DMPAPER_PENV_4 99
&GLOBAL-DEFINE DMPAPER_PENV_4_ROTATED 112
&GLOBAL-DEFINE DMPAPER_PENV_5 100
&GLOBAL-DEFINE DMPAPER_PENV_5_ROTATED 113
&GLOBAL-DEFINE DMPAPER_PENV_6 101
&GLOBAL-DEFINE DMPAPER_PENV_6_ROTATED 114
&GLOBAL-DEFINE DMPAPER_PENV_7 102
&GLOBAL-DEFINE DMPAPER_PENV_7_ROTATED 115
&GLOBAL-DEFINE DMPAPER_PENV_8 103
&GLOBAL-DEFINE DMPAPER_PENV_8_ROTATED 116
&GLOBAL-DEFINE DMPAPER_PENV_9 104
&GLOBAL-DEFINE DMPAPER_PENV_9_ROTATED 117
&GLOBAL-DEFINE DMPAPER_QUARTO 15
&GLOBAL-DEFINE DMPAPER_RESERVED_48 48
&GLOBAL-DEFINE DMPAPER_RESERVED_49 49
&GLOBAL-DEFINE DMPAPER_STATEMENT 6
&GLOBAL-DEFINE DMPAPER_TABLOID 3
&GLOBAL-DEFINE DMPAPER_TABLOID_EXTRA 52
&GLOBAL-DEFINE DMPAPER_USER 256
&GLOBAL-DEFINE DMRES_DRAFT {&DWORD}(-1)
&GLOBAL-DEFINE DMRES_HIGH {&DWORD}(-4)
&GLOBAL-DEFINE DMRES_LOW {&DWORD}(-2)
&GLOBAL-DEFINE DMRES_MEDIUM {&DWORD}(-3)
&GLOBAL-DEFINE DMSTATEFLAG_APPLYTOALL 1
&GLOBAL-DEFINE DMTT_BITMAP 1
&GLOBAL-DEFINE DMTT_DOWNLOAD 2
&GLOBAL-DEFINE DMTT_DOWNLOAD_OUTLINE 4
&GLOBAL-DEFINE DMTT_SUBDEV 3
&GLOBAL-DEFINE DM_BITSPERPEL 262144
&GLOBAL-DEFINE DM_COLLATE 32768
&GLOBAL-DEFINE DM_COLOR 2048
&GLOBAL-DEFINE DM_COPIES 256
&GLOBAL-DEFINE DM_COPY 2
&GLOBAL-DEFINE DM_DEFAULTSOURCE 512
&GLOBAL-DEFINE DM_DISPLAYFLAGS 2097152
&GLOBAL-DEFINE DM_DISPLAYFREQUENCY 4194304
&GLOBAL-DEFINE DM_DITHERTYPE 268435456
&GLOBAL-DEFINE DM_DUPLEX 4096
&GLOBAL-DEFINE DM_FORMNAME 65536
&GLOBAL-DEFINE DM_GETDEFID ({&WM_USER} + 0)
&GLOBAL-DEFINE DM_GRAYSCALE 1
&GLOBAL-DEFINE DM_ICCMANUFACTURER 536870912
&GLOBAL-DEFINE DM_ICCMODEL 1073741824
&GLOBAL-DEFINE DM_ICMINTENT 67108864
&GLOBAL-DEFINE DM_ICMMETHOD 33554432
&GLOBAL-DEFINE DM_INTERLACED 2
&GLOBAL-DEFINE DM_IN_BUFFER {&DM_MODIFY}
&GLOBAL-DEFINE DM_IN_PROMPT {&DM_PROMPT}
&GLOBAL-DEFINE DM_LOGPIXELS 131072
&GLOBAL-DEFINE DM_MEDIATYPE 134217728
&GLOBAL-DEFINE DM_MODIFY 8
&GLOBAL-DEFINE DM_ORIENTATION 1
&GLOBAL-DEFINE DM_OUT_BUFFER {&DM_COPY}
&GLOBAL-DEFINE DM_OUT_DEFAULT {&DM_UPDATE}
&GLOBAL-DEFINE DM_PANNINGHEIGHT 16777216
&GLOBAL-DEFINE DM_PANNINGWIDTH 8388608
&GLOBAL-DEFINE DM_PAPERLENGTH 4
&GLOBAL-DEFINE DM_PAPERSIZE 2
&GLOBAL-DEFINE DM_PAPERWIDTH 8
&GLOBAL-DEFINE DM_PELSHEIGHT 1048576
&GLOBAL-DEFINE DM_PELSWIDTH 524288
&GLOBAL-DEFINE DM_POSITION 32
&GLOBAL-DEFINE DM_PRINTQUALITY 1024
&GLOBAL-DEFINE DM_PROMPT 4
&GLOBAL-DEFINE DM_REPOSITION ({&WM_USER} + 2)
&GLOBAL-DEFINE DM_SCALE 16
&GLOBAL-DEFINE DM_SETDEFID ({&WM_USER} + 1)
&GLOBAL-DEFINE DM_SPECVERSION 1025
&GLOBAL-DEFINE DM_TEXTMODE 4
&GLOBAL-DEFINE DM_TTOPTION 16384
&GLOBAL-DEFINE DM_UPDATE 1
&GLOBAL-DEFINE DM_YRESOLUTION 8192
&GLOBAL-DEFINE DNS_FILTEROFF 8
&GLOBAL-DEFINE DNS_FILTERON 4
&GLOBAL-DEFINE DNS_REGISTER 1
&GLOBAL-DEFINE DNS_UNREGISTER 2
&GLOBAL-DEFINE DN_DEFAULTPRN 1
&GLOBAL-DEFINE DOCKINFO_DOCKED 2
&GLOBAL-DEFINE DOCKINFO_UNDOCKED 1
&GLOBAL-DEFINE DOCKINFO_USER_DOCKED {&DOCKINFO_USER_SUPPLIED} + {&DOCKINFO_DOCKED}
&GLOBAL-DEFINE DOCKINFO_USER_SUPPLIED 4
&GLOBAL-DEFINE DOCKINFO_USER_UNDOCKED {&DOCKINFO_USER_SUPPLIED} + {&DOCKINFO_UNDOCKED}
&GLOBAL-DEFINE DOF_DIRECTORY 32771
&GLOBAL-DEFINE DOF_DOCUMENT 32770
&GLOBAL-DEFINE DOF_EXECUTABLE 32769
&GLOBAL-DEFINE DOF_MULTIPLE 32772
&GLOBAL-DEFINE DOF_PROGMAN 1
&GLOBAL-DEFINE DOF_SHELLDATA 2
&GLOBAL-DEFINE DONT_RESOLVE_DLL_REFERENCES 1
&GLOBAL-DEFINE DOSOPTF_ALWAYSUSE 4
&GLOBAL-DEFINE DOSOPTF_DEFAULT 1
&GLOBAL-DEFINE DOSOPTF_INDOSSTART 64
&GLOBAL-DEFINE DOSOPTF_MULTIPLE 128
&GLOBAL-DEFINE DOSOPTF_NEEDSETUP 32
&GLOBAL-DEFINE DOSOPTF_PROVIDESUMB 16
&GLOBAL-DEFINE DOSOPTF_SUPPORTED 2
&GLOBAL-DEFINE DOSOPTF_USESPMODE 8
&GLOBAL-DEFINE DOSOPTGF_DEFCLEAN 1
&GLOBAL-DEFINE DOUBLE_CLICK 2
&GLOBAL-DEFINE DOWNLOADFACE 514
&GLOBAL-DEFINE DOWNLOADHEADER 4111
&GLOBAL-DEFINE DO_DROPFILE 1162627398
&GLOBAL-DEFINE DO_PRINTFILE 1414419024
&GLOBAL-DEFINE DPD_DRAWSEL 2
&GLOBAL-DEFINE DPD_HDCPEN 1
&GLOBAL-DEFINE DRAFTMODE 7
&GLOBAL-DEFINE DRAFT_QUALITY 1
&GLOBAL-DEFINE DRAGDROP_E_ALREADYREGISTERED {&DWORD}(-2147221247)
&GLOBAL-DEFINE DRAGDROP_E_FIRST {&DWORD}(-2147221248)
&GLOBAL-DEFINE DRAGDROP_E_INVALIDHWND {&DWORD}(-2147221246)
&GLOBAL-DEFINE DRAGDROP_E_LAST {&DWORD}(-2147221233)
&GLOBAL-DEFINE DRAGDROP_E_NOTREGISTERED {&DWORD}(-2147221248)
&GLOBAL-DEFINE DRAGDROP_S_CANCEL 262401
&GLOBAL-DEFINE DRAGDROP_S_DROP 262400
&GLOBAL-DEFINE DRAGDROP_S_FIRST 262400
&GLOBAL-DEFINE DRAGDROP_S_USEDEFAULTCURSORS 262402
&GLOBAL-DEFINE DRAGLISTMSGSTRING 'commctrl_DragListMsg':U
&GLOBAL-DEFINE DRAWPATTERNRECT 25
&GLOBAL-DEFINE DRIVERVERSION 0
&GLOBAL-DEFINE DRIVE_CDROM 5
&GLOBAL-DEFINE DRIVE_FIXED 3
&GLOBAL-DEFINE DRIVE_NO_ROOT_DIR 1
&GLOBAL-DEFINE DRIVE_RAMDISK 6
&GLOBAL-DEFINE DRIVE_REMOTE 4
&GLOBAL-DEFINE DRIVE_REMOVABLE 2
&GLOBAL-DEFINE DRIVE_UNKNOWN 0
&GLOBAL-DEFINE DROPEFFECT_COPY 1
&GLOBAL-DEFINE DROPEFFECT_LINK 4
&GLOBAL-DEFINE DROPEFFECT_MOVE 2
&GLOBAL-DEFINE DROPEFFECT_NONE 0
&GLOBAL-DEFINE DROPEFFECT_SCROLL -2147483648
&GLOBAL-DEFINE DROPEFFECT_SCROLL {&DWORD}(-2147483648)
&GLOBAL-DEFINE DRVCNF_CANCEL 0
&GLOBAL-DEFINE DRVCNF_OK 1
&GLOBAL-DEFINE DRVCNF_RESTART 2
&GLOBAL-DEFINE DRV_BADPARAM1 -1
&GLOBAL-DEFINE DRV_BADPARAM2 -2
&GLOBAL-DEFINE DRV_BADSTRUCT -3
&GLOBAL-DEFINE DRV_Calibrate {&DRV_RESERVED} + 17
&GLOBAL-DEFINE DRV_CANCEL {&DRVCNF_CANCEL}
&GLOBAL-DEFINE DRV_CLOSE 4
&GLOBAL-DEFINE DRV_CONFIGURE 7
&GLOBAL-DEFINE DRV_DISABLE 5
&GLOBAL-DEFINE DRV_ENABLE 2
&GLOBAL-DEFINE DRV_EXITSESSION 11
&GLOBAL-DEFINE DRV_FAILURE 0
&GLOBAL-DEFINE DRV_FREE 6
&GLOBAL-DEFINE DRV_GetCalibration {&DRV_RESERVED} + 11
&GLOBAL-DEFINE DRV_GetName {&DRV_RESERVED} + 5
&GLOBAL-DEFINE DRV_GetPenInfo {&DRV_RESERVED} + 7
&GLOBAL-DEFINE DRV_GetPenSamplingRate {&DRV_RESERVED} + 16
&GLOBAL-DEFINE DRV_GetVersion {&DRV_RESERVED} + 6
&GLOBAL-DEFINE DRV_INSTALL 9
&GLOBAL-DEFINE DRV_LOAD 1
&GLOBAL-DEFINE DRV_MCI_FIRST {&DRV_RESERVED}
&GLOBAL-DEFINE DRV_MCI_LAST {&DRV_RESERVED} + 4095
&GLOBAL-DEFINE DRV_OK {&DRVCNF_OK}
&GLOBAL-DEFINE DRV_OPEN 3
&GLOBAL-DEFINE DRV_PenPlayBack {&DRV_RESERVED} + 9
&GLOBAL-DEFINE DRV_PenPlayStart {&DRV_RESERVED} + 8
&GLOBAL-DEFINE DRV_PenPlayStop {&DRV_RESERVED} + 10
&GLOBAL-DEFINE DRV_POWER 15
&GLOBAL-DEFINE DRV_Query {&DRV_RESERVED} + 15
&GLOBAL-DEFINE DRV_QUERYCONFIGURE 8
&GLOBAL-DEFINE DRV_REMOVE 10
&GLOBAL-DEFINE DRV_RemoveEntryPoints {&DRV_RESERVED} + 2
&GLOBAL-DEFINE DRV_RemovePenDriverEntryPoints {&DRV_RESERVED} + 2
&GLOBAL-DEFINE DRV_RESERVED 2048
&GLOBAL-DEFINE DRV_Reserved1 {&DRV_RESERVED} + 13
&GLOBAL-DEFINE DRV_Reserved2 {&DRV_RESERVED} + 14
&GLOBAL-DEFINE DRV_RESTART {&DRVCNF_RESTART}
&GLOBAL-DEFINE DRV_SetCalibration {&DRV_RESERVED} + 12
&GLOBAL-DEFINE DRV_SetEntryPoints {&DRV_RESERVED} + 1
&GLOBAL-DEFINE DRV_SetPenDriverEntryPoints {&DRV_RESERVED} + 1
&GLOBAL-DEFINE DRV_SetPenSamplingDist {&DRV_RESERVED} + 4
&GLOBAL-DEFINE DRV_SetPenSamplingRate {&DRV_RESERVED} + 3
&GLOBAL-DEFINE DRV_SUCCESS 1
&GLOBAL-DEFINE DRV_USER 16384
&GLOBAL-DEFINE DSIG_FONTTYPE 262144
&GLOBAL-DEFINE DSS_DISABLED 32
&GLOBAL-DEFINE DSS_MONO 128
&GLOBAL-DEFINE DSS_NORMAL 0
&GLOBAL-DEFINE DSS_RIGHT 32768
&GLOBAL-DEFINE DSS_UNION 16
&GLOBAL-DEFINE DSTINVERT 5570569
&GLOBAL-DEFINE DST_BITMAP 4
&GLOBAL-DEFINE DST_COMPLEX 0
&GLOBAL-DEFINE DST_ICON 3
&GLOBAL-DEFINE DST_PREFIXTEXT 2
&GLOBAL-DEFINE DST_TEXT 1
&GLOBAL-DEFINE DS_3DLOOK 4
&GLOBAL-DEFINE DS_ABSALIGN 1
&GLOBAL-DEFINE DS_CENTER 2048
&GLOBAL-DEFINE DS_CENTERMOUSE 4096
&GLOBAL-DEFINE DS_CONTEXTHELP 8192
&GLOBAL-DEFINE DS_CONTROL 1024
&GLOBAL-DEFINE DS_FIXEDSYS 8
&GLOBAL-DEFINE DS_LOCALEDIT 32
&GLOBAL-DEFINE DS_MODALFRAME 128
&GLOBAL-DEFINE DS_NOFAILCREATE 16
&GLOBAL-DEFINE DS_NOIDLEMSG 256
&GLOBAL-DEFINE DS_SETFONT 64
&GLOBAL-DEFINE DS_SETFOREGROUND 512
&GLOBAL-DEFINE DS_SYSMODAL 2
&GLOBAL-DEFINE DTM_FIRST 4096
&GLOBAL-DEFINE DTM_GETMCCOLOR {&DTM_FIRST} + 7
&GLOBAL-DEFINE DTM_GETMCFONT {&DTM_FIRST} + 10
&GLOBAL-DEFINE DTM_GETMONTHCAL {&DTM_FIRST} + 8
&GLOBAL-DEFINE DTM_GETRANGE {&DTM_FIRST} + 3
&GLOBAL-DEFINE DTM_GETSYSTEMTIME {&DTM_FIRST} + 1
&GLOBAL-DEFINE DTM_SETFORMAT {&DTM_SETFORMATA}
&GLOBAL-DEFINE DTM_SETFORMATA {&DTM_FIRST} + 5
&GLOBAL-DEFINE DTM_SETFORMATW {&DTM_FIRST} + 50
&GLOBAL-DEFINE DTM_SETMCCOLOR {&DTM_FIRST} + 6
&GLOBAL-DEFINE DTM_SETMCFONT {&DTM_FIRST} + 9
&GLOBAL-DEFINE DTM_SETRANGE {&DTM_FIRST} + 4
&GLOBAL-DEFINE DTM_SETSYSTEMTIME {&DTM_FIRST} + 2
&GLOBAL-DEFINE DTN_CLOSEUP {&DTN_FIRST} + 7
&GLOBAL-DEFINE DTN_DATETIMECHANGE {&DTN_FIRST} + 1
&GLOBAL-DEFINE DTN_DROPDOWN {&DTN_FIRST} + 6
&GLOBAL-DEFINE DTN_FIRST 0 - 760
&GLOBAL-DEFINE DTN_FORMAT {&DTN_FORMATA}
&GLOBAL-DEFINE DTN_FORMATA {&DTN_FIRST} + 4
&GLOBAL-DEFINE DTN_FORMATQUERY {&DTN_FORMATQUERYA}
&GLOBAL-DEFINE DTN_FORMATQUERYA {&DTN_FIRST} + 5
&GLOBAL-DEFINE DTN_FORMATQUERYW {&DTN_FIRST} + 18
&GLOBAL-DEFINE DTN_FORMATW {&DTN_FIRST} + 17
&GLOBAL-DEFINE DTN_LAST 0 - 799
&GLOBAL-DEFINE DTN_USERSTRING {&DTN_USERSTRINGA}
&GLOBAL-DEFINE DTN_USERSTRINGA {&DTN_FIRST} + 2
&GLOBAL-DEFINE DTN_USERSTRINGW {&DTN_FIRST} + 15
&GLOBAL-DEFINE DTN_WMKEYDOWN {&DTN_WMKEYDOWNA}
&GLOBAL-DEFINE DTN_WMKEYDOWNA {&DTN_FIRST} + 3
&GLOBAL-DEFINE DTN_WMKEYDOWNW {&DTN_FIRST} + 16
&GLOBAL-DEFINE DTRESULTFIX 1
&GLOBAL-DEFINE DTRESULTOK 0
&GLOBAL-DEFINE DTRESULTPART 3
&GLOBAL-DEFINE DTRESULTPROB 2
&GLOBAL-DEFINE DTR_CONTROL_DISABLE 0
&GLOBAL-DEFINE DTR_CONTROL_ENABLE 1
&GLOBAL-DEFINE DTR_CONTROL_HANDSHAKE 2
&GLOBAL-DEFINE DTS_APPCANPARSE 16
&GLOBAL-DEFINE DTS_LONGDATEFORMAT 4
&GLOBAL-DEFINE DTS_RIGHTALIGN 32
&GLOBAL-DEFINE DTS_SHORTDATEFORMAT 0
&GLOBAL-DEFINE DTS_SHOWNONE 2
&GLOBAL-DEFINE DTS_TIMEFORMAT 9
&GLOBAL-DEFINE DTS_UPDOWN 1
&GLOBAL-DEFINE DT_BOTTOM 8
&GLOBAL-DEFINE DT_CALCRECT 1024
&GLOBAL-DEFINE DT_CENTER 1
&GLOBAL-DEFINE DT_CHARSTREAM 4
&GLOBAL-DEFINE DT_DISPFILE 6
&GLOBAL-DEFINE DT_EDITCONTROL 8192
&GLOBAL-DEFINE DT_END_ELLIPSIS 32768
&GLOBAL-DEFINE DT_EXPANDTABS 64
&GLOBAL-DEFINE DT_EXTERNALLEADING 512
&GLOBAL-DEFINE DT_INTERNAL 4096
&GLOBAL-DEFINE DT_LEFT 0
&GLOBAL-DEFINE DT_METAFILE 5
&GLOBAL-DEFINE DT_MODIFYSTRING 65536
&GLOBAL-DEFINE DT_NOCLIP 256
&GLOBAL-DEFINE DT_NOPREFIX 2048
&GLOBAL-DEFINE DT_PATH_ELLIPSIS 16384
&GLOBAL-DEFINE DT_PLOTTER 0
&GLOBAL-DEFINE DT_RASCAMERA 3
&GLOBAL-DEFINE DT_RASDISPLAY 1
&GLOBAL-DEFINE DT_RASPRINTER 2
&GLOBAL-DEFINE DT_RIGHT 2
&GLOBAL-DEFINE DT_RTLREADING 131072
&GLOBAL-DEFINE DT_SINGLELINE 32
&GLOBAL-DEFINE DT_TABSTOP 128
&GLOBAL-DEFINE DT_TOP 0
&GLOBAL-DEFINE DT_VCENTER 4
&GLOBAL-DEFINE DT_WORDBREAK 16
&GLOBAL-DEFINE DT_WORD_ELLIPSIS 262144
&GLOBAL-DEFINE DUPLICATE 6
&GLOBAL-DEFINE DUPLICATE_CLOSE_SOURCE 1
&GLOBAL-DEFINE DUPLICATE_DEREG 7
&GLOBAL-DEFINE DUPLICATE_SAME_ACCESS 2
&GLOBAL-DEFINE DVASPECT_CONTENT 1
&GLOBAL-DEFINE DVASPECT_DOCPRINT 8
&GLOBAL-DEFINE DVASPECT_ICON 4
&GLOBAL-DEFINE DVASPECT_SHORTNAME 2
&GLOBAL-DEFINE DVASPECT_THUMBNAIL 2
&GLOBAL-DEFINE DV_E_CLIPFORMAT {&DWORD}(-2147221398)
&GLOBAL-DEFINE DV_E_DVASPECT {&DWORD}(-2147221397)
&GLOBAL-DEFINE DV_E_DVTARGETDEVICE {&DWORD}(-2147221403)
&GLOBAL-DEFINE DV_E_DVTARGETDEVICE_SIZE {&DWORD}(-2147221396)
&GLOBAL-DEFINE DV_E_FORMATETC {&DWORD}(-2147221404)
&GLOBAL-DEFINE DV_E_LINDEX {&DWORD}(-2147221400)
&GLOBAL-DEFINE DV_E_NOIVIEWOBJECT {&DWORD}(-2147221395)
&GLOBAL-DEFINE DV_E_STATDATA {&DWORD}(-2147221401)
&GLOBAL-DEFINE DV_E_STGMEDIUM {&DWORD}(-2147221402)
&GLOBAL-DEFINE DV_E_TYMED {&DWORD}(-2147221399)
&GLOBAL-DEFINE DWFAF_HIDDEN 1
&GLOBAL-DEFINE DWFRF_DELETECONFIGDATA 1
&GLOBAL-DEFINE DWFRF_NORMAL 0
&GLOBAL-DEFINE DWL_DLGPROC 4
&GLOBAL-DEFINE DWL_MSGRESULT 0
&GLOBAL-DEFINE DWL_USER 8
&GLOBAL-DEFINE EADDRINUSE {&WSAEADDRINUSE}
&GLOBAL-DEFINE EADDRNOTAVAIL {&WSAEADDRNOTAVAIL}
&GLOBAL-DEFINE EAFNOSUPPORT {&WSAEAFNOSUPPORT}
&GLOBAL-DEFINE EALREADY {&WSAEALREADY}
&GLOBAL-DEFINE EASTEUROPE_CHARSET 238
&GLOBAL-DEFINE ECONNABORTED {&WSAECONNABORTED}
&GLOBAL-DEFINE ECONNREFUSED {&WSAECONNREFUSED}
&GLOBAL-DEFINE ECONNRESET {&WSAECONNRESET}
&GLOBAL-DEFINE ECOOP_AND 3
&GLOBAL-DEFINE ECOOP_OR 2
&GLOBAL-DEFINE ECOOP_SET 1
&GLOBAL-DEFINE ECOOP_XOR 4
&GLOBAL-DEFINE ECO_AUTOHSCROLL 128
&GLOBAL-DEFINE ECO_AUTOVSCROLL 64
&GLOBAL-DEFINE ECO_AUTOWORDSELECTION 1
&GLOBAL-DEFINE ECO_NOHIDESEL 256
&GLOBAL-DEFINE ECO_READONLY 2048
&GLOBAL-DEFINE ECO_SAVESEL 32768
&GLOBAL-DEFINE ECO_SELECTIONBAR 16777216
&GLOBAL-DEFINE ECO_VERTICAL 4194304
&GLOBAL-DEFINE ECO_WANTRETURN 4096
&GLOBAL-DEFINE EC_DISABLE {&ST_BLOCKED}
&GLOBAL-DEFINE EC_ENABLEALL 0
&GLOBAL-DEFINE EC_ENABLEONE {&ST_BLOCKNEXT}
&GLOBAL-DEFINE EC_LEFTMARGIN 1
&GLOBAL-DEFINE EC_QUERYWAITING 2
&GLOBAL-DEFINE EC_RIGHTMARGIN 2
&GLOBAL-DEFINE EC_USEFONTINFO 65535
&GLOBAL-DEFINE EDESTADDRREQ {&WSAEDESTADDRREQ}
&GLOBAL-DEFINE EDGE_BUMP ({&BDR_RAISEDOUTER} + {&BDR_SUNKENINNER})
&GLOBAL-DEFINE EDGE_ETCHED ({&BDR_SUNKENOUTER} + {&BDR_RAISEDINNER})
&GLOBAL-DEFINE EDGE_RAISED ({&BDR_RAISEDOUTER} + {&BDR_RAISEDINNER})
&GLOBAL-DEFINE EDGE_SUNKEN ({&BDR_SUNKENOUTER} + {&BDR_SUNKENINNER})
&GLOBAL-DEFINE EDQUOT {&WSAEDQUOT}
&GLOBAL-DEFINE EFS_USE_RECOVERY_KEYS 1
&GLOBAL-DEFINE EHOSTDOWN {&WSAEHOSTDOWN}
&GLOBAL-DEFINE EHOSTUNREACH {&WSAEHOSTUNREACH}
&GLOBAL-DEFINE EIMES_CANCELCOMPSTRINGFOCUS 2
&GLOBAL-DEFINE EIMES_COMPLETECOMPSTRKILLFOCUS 4
&GLOBAL-DEFINE EIMES_GETCOMPSTRATONCE 1
&GLOBAL-DEFINE EINPROGRESS {&WSAEINPROGRESS}
&GLOBAL-DEFINE EISAFLAG_NO_IO_MERGE 1
&GLOBAL-DEFINE EISAFLAG_SLOT_IO_FIRST 2
&GLOBAL-DEFINE EISA_NO_MAX_FUNCTION 255
&GLOBAL-DEFINE EISCONN {&WSAEISCONN}
&GLOBAL-DEFINE ELF_CULTURE_LATIN 0
&GLOBAL-DEFINE ELF_DISABLECANCELLINK 16
&GLOBAL-DEFINE ELF_DISABLECHANGESOURCE 8
&GLOBAL-DEFINE ELF_DISABLEOPENSOURCE 4
&GLOBAL-DEFINE ELF_DISABLEUPDATENOW 2
&GLOBAL-DEFINE ELF_SHOWHELP 1
&GLOBAL-DEFINE ELF_VENDOR_SIZE 4
&GLOBAL-DEFINE ELF_VERSION 0
&GLOBAL-DEFINE ELOOP {&WSAELOOP}
&GLOBAL-DEFINE EMBDHLP_CREATENOW 0
&GLOBAL-DEFINE EMBDHLP_DELAYCREATE 65536
&GLOBAL-DEFINE EMBDHLP_INPROC_HANDLER 0
&GLOBAL-DEFINE EMBDHLP_INPROC_SERVER 1
&GLOBAL-DEFINE EMR_ABORTPATH 68
&GLOBAL-DEFINE EMR_ALPHABLEND 114
&GLOBAL-DEFINE EMR_ALPHADIBBLEND 115
&GLOBAL-DEFINE EMR_ANGLEARC 41
&GLOBAL-DEFINE EMR_ARC 45
&GLOBAL-DEFINE EMR_ARCTO 55
&GLOBAL-DEFINE EMR_BEGINPATH 59
&GLOBAL-DEFINE EMR_BITBLT 76
&GLOBAL-DEFINE EMR_CHORD 46
&GLOBAL-DEFINE EMR_CLOSEFIGURE 61
&GLOBAL-DEFINE EMR_COLORCORRECTPALETTE 111
&GLOBAL-DEFINE EMR_CREATEBRUSHINDIRECT 39
&GLOBAL-DEFINE EMR_CREATECOLORSPACE 99
&GLOBAL-DEFINE EMR_CREATEDIBPATTERNBRUSHPT 94
&GLOBAL-DEFINE EMR_CREATEMONOBRUSH 93
&GLOBAL-DEFINE EMR_CREATEPALETTE 49
&GLOBAL-DEFINE EMR_CREATEPEN 38
&GLOBAL-DEFINE EMR_DELETECOLORSPACE 101
&GLOBAL-DEFINE EMR_DELETEOBJECT 40
&GLOBAL-DEFINE EMR_DRAWESCAPE 105
&GLOBAL-DEFINE EMR_ELLIPSE 42
&GLOBAL-DEFINE EMR_ENDPATH 60
&GLOBAL-DEFINE EMR_EOF 14
&GLOBAL-DEFINE EMR_EXCLUDECLIPRECT 29
&GLOBAL-DEFINE EMR_EXTCREATEFONTINDIRECTW 82
&GLOBAL-DEFINE EMR_EXTCREATEPEN 95
&GLOBAL-DEFINE EMR_EXTESCAPE 106
&GLOBAL-DEFINE EMR_EXTFLOODFILL 53
&GLOBAL-DEFINE EMR_EXTSELECTCLIPRGN 75
&GLOBAL-DEFINE EMR_EXTTEXTOUTA 83
&GLOBAL-DEFINE EMR_EXTTEXTOUTW 84
&GLOBAL-DEFINE EMR_FILLPATH 62
&GLOBAL-DEFINE EMR_FILLRGN 71
&GLOBAL-DEFINE EMR_FLATTENPATH 65
&GLOBAL-DEFINE EMR_FORCEUFIMAPPING 109
&GLOBAL-DEFINE EMR_FRAMERGN 72
&GLOBAL-DEFINE EMR_GDICOMMENT 70
&GLOBAL-DEFINE EMR_GLSBOUNDEDRECORD 103
&GLOBAL-DEFINE EMR_GLSRECORD 102
&GLOBAL-DEFINE EMR_GRADIENTFILL 118
&GLOBAL-DEFINE EMR_HEADER 1
&GLOBAL-DEFINE EMR_INTERSECTCLIPRECT 30
&GLOBAL-DEFINE EMR_INVERTRGN 73
&GLOBAL-DEFINE EMR_LINETO 54
&GLOBAL-DEFINE EMR_MASKBLT 78
&GLOBAL-DEFINE EMR_MAX 120
&GLOBAL-DEFINE EMR_MIN 1
&GLOBAL-DEFINE EMR_MODIFYWORLDTRANSFORM 36
&GLOBAL-DEFINE EMR_MOVETOEX 27
&GLOBAL-DEFINE EMR_NAMEDESCAPE 110
&GLOBAL-DEFINE EMR_OFFSETCLIPRGN 26
&GLOBAL-DEFINE EMR_PAINTRGN 74
&GLOBAL-DEFINE EMR_PIE 47
&GLOBAL-DEFINE EMR_PIXELFORMAT 104
&GLOBAL-DEFINE EMR_PLGBLT 79
&GLOBAL-DEFINE EMR_POLYBEZIER 2
&GLOBAL-DEFINE EMR_POLYBEZIER16 85
&GLOBAL-DEFINE EMR_POLYBEZIERTO 5
&GLOBAL-DEFINE EMR_POLYBEZIERTO16 88
&GLOBAL-DEFINE EMR_POLYDRAW 56
&GLOBAL-DEFINE EMR_POLYDRAW16 92
&GLOBAL-DEFINE EMR_POLYGON 3
&GLOBAL-DEFINE EMR_POLYGON16 86
&GLOBAL-DEFINE EMR_POLYLINE 4
&GLOBAL-DEFINE EMR_POLYLINE16 87
&GLOBAL-DEFINE EMR_POLYLINETO 6
&GLOBAL-DEFINE EMR_POLYLINETO16 89
&GLOBAL-DEFINE EMR_POLYPOLYGON 8
&GLOBAL-DEFINE EMR_POLYPOLYGON16 91
&GLOBAL-DEFINE EMR_POLYPOLYLINE 7
&GLOBAL-DEFINE EMR_POLYPOLYLINE16 90
&GLOBAL-DEFINE EMR_POLYTEXTOUTA 96
&GLOBAL-DEFINE EMR_POLYTEXTOUTW 97
&GLOBAL-DEFINE EMR_REALIZEPALETTE 52
&GLOBAL-DEFINE EMR_RECTANGLE 43
&GLOBAL-DEFINE EMR_RESIZEPALETTE 51
&GLOBAL-DEFINE EMR_RESTOREDC 34
&GLOBAL-DEFINE EMR_ROUNDRECT 44
&GLOBAL-DEFINE EMR_SAVEDC 33
&GLOBAL-DEFINE EMR_SCALEVIEWPORTEXTEX 31
&GLOBAL-DEFINE EMR_SCALEWINDOWEXTEX 32
&GLOBAL-DEFINE EMR_SELECTCLIPPATH 67
&GLOBAL-DEFINE EMR_SELECTOBJECT 37
&GLOBAL-DEFINE EMR_SELECTPALETTE 48
&GLOBAL-DEFINE EMR_SETARCDIRECTION 57
&GLOBAL-DEFINE EMR_SETBKCOLOR 25
&GLOBAL-DEFINE EMR_SETBKMODE 18
&GLOBAL-DEFINE EMR_SETBRUSHORGEX 13
&GLOBAL-DEFINE EMR_SETCOLORADJUSTMENT 23
&GLOBAL-DEFINE EMR_SETCOLORSPACE 100
&GLOBAL-DEFINE EMR_SETDIBITSTODEVICE 80
&GLOBAL-DEFINE EMR_SETICMMODE 98
&GLOBAL-DEFINE EMR_SETICMPROFILEA 112
&GLOBAL-DEFINE EMR_SETICMPROFILEW 113
&GLOBAL-DEFINE EMR_SETLINKEDUFIS 119
&GLOBAL-DEFINE EMR_SETMAPMODE 17
&GLOBAL-DEFINE EMR_SETMAPPERFLAGS 16
&GLOBAL-DEFINE EMR_SETMETARGN 28
&GLOBAL-DEFINE EMR_SETMITERLIMIT 58
&GLOBAL-DEFINE EMR_SETPALETTEENTRIES 50
&GLOBAL-DEFINE EMR_SETPIXELV 15
&GLOBAL-DEFINE EMR_SETPOLYFILLMODE 19
&GLOBAL-DEFINE EMR_SETROP2 20
&GLOBAL-DEFINE EMR_SETSTRETCHBLTMODE 21
&GLOBAL-DEFINE EMR_SETTEXTALIGN 22
&GLOBAL-DEFINE EMR_SETTEXTCOLOR 24
&GLOBAL-DEFINE EMR_SETTEXTJUSTIFICATION 120
&GLOBAL-DEFINE EMR_SETVIEWPORTEXTEX 11
&GLOBAL-DEFINE EMR_SETVIEWPORTORGEX 12
&GLOBAL-DEFINE EMR_SETWINDOWEXTEX 9
&GLOBAL-DEFINE EMR_SETWINDOWORGEX 10
&GLOBAL-DEFINE EMR_SETWORLDTRANSFORM 35
&GLOBAL-DEFINE EMR_SMALLTEXTOUT 108
&GLOBAL-DEFINE EMR_STARTDOC 107
&GLOBAL-DEFINE EMR_STRETCHBLT 77
&GLOBAL-DEFINE EMR_STRETCHDIBITS 81
&GLOBAL-DEFINE EMR_STROKEANDFILLPATH 63
&GLOBAL-DEFINE EMR_STROKEPATH 64
&GLOBAL-DEFINE EMR_TRANSPARENTBLT 116
&GLOBAL-DEFINE EMR_TRANSPARENTDIB 117
&GLOBAL-DEFINE EMR_WIDENPATH 66
&GLOBAL-DEFINE EMSGSIZE {&WSAEMSGSIZE}
&GLOBAL-DEFINE EMSIS_COMPOSITIONSTRING 1
&GLOBAL-DEFINE EM_AUTOURLDETECT {&WM_USER} + 91
&GLOBAL-DEFINE EM_CANPASTE {&WM_USER} + 50
&GLOBAL-DEFINE EM_CANREDO {&WM_USER} + 85
&GLOBAL-DEFINE EM_CANUNDO 198
&GLOBAL-DEFINE EM_CHARFROMPOS 215
&GLOBAL-DEFINE EM_CONVPOSITION {&WM_USER} + 108
&GLOBAL-DEFINE EM_DISPLAYBAND {&WM_USER} + 51
&GLOBAL-DEFINE EM_EMPTYUNDOBUFFER 205
&GLOBAL-DEFINE EM_EXGETSEL {&WM_USER} + 52
&GLOBAL-DEFINE EM_EXLIMITTEXT {&WM_USER} + 53
&GLOBAL-DEFINE EM_EXLINEFROMCHAR {&WM_USER} + 54
&GLOBAL-DEFINE EM_EXSETSEL {&WM_USER} + 55
&GLOBAL-DEFINE EM_FINDTEXT {&WM_USER} + 56
&GLOBAL-DEFINE EM_FINDTEXTEX {&WM_USER} + 79
&GLOBAL-DEFINE EM_FINDWORDBREAK {&WM_USER} + 76
&GLOBAL-DEFINE EM_FMTLINES 200
&GLOBAL-DEFINE EM_FORMATRANGE {&WM_USER} + 57
&GLOBAL-DEFINE EM_GETAUTOURLDETECT {&WM_USER} + 92
&GLOBAL-DEFINE EM_GETCHARFORMAT {&WM_USER} + 58
&GLOBAL-DEFINE EM_GETEVENTMASK {&WM_USER} + 59
&GLOBAL-DEFINE EM_GETFIRSTVISIBLELINE 206
&GLOBAL-DEFINE EM_GETHANDLE 189
&GLOBAL-DEFINE EM_GETIMECOLOR {&WM_USER} + 105
&GLOBAL-DEFINE EM_GETIMECOMPMODE {&WM_USER} + 122
&GLOBAL-DEFINE EM_GETIMEOPTIONS {&WM_USER} + 107
&GLOBAL-DEFINE EM_GETIMESTATUS 217
&GLOBAL-DEFINE EM_GETLANGOPTIONS {&WM_USER} + 121
&GLOBAL-DEFINE EM_GETLIMITTEXT 213
&GLOBAL-DEFINE EM_GETLIMITTEXT {&WM_USER} + 37
&GLOBAL-DEFINE EM_GETLINE 196
&GLOBAL-DEFINE EM_GETLINECOUNT 186
&GLOBAL-DEFINE EM_GETMARGINS 212
&GLOBAL-DEFINE EM_GETMODIFY 184
&GLOBAL-DEFINE EM_GETOLEINTERFACE {&WM_USER} + 60
&GLOBAL-DEFINE EM_GETOPTIONS {&WM_USER} + 78
&GLOBAL-DEFINE EM_GETPARAFORMAT {&WM_USER} + 61
&GLOBAL-DEFINE EM_GETPASSWORDCHAR 210
&GLOBAL-DEFINE EM_GETPUNCTUATION {&WM_USER} + 101
&GLOBAL-DEFINE EM_GETRECT 178
&GLOBAL-DEFINE EM_GETREDONAME {&WM_USER} + 87
&GLOBAL-DEFINE EM_GETSEL 176
&GLOBAL-DEFINE EM_GETSELTEXT {&WM_USER} + 62
&GLOBAL-DEFINE EM_GETTEXTEX {&WM_USER} + 94
&GLOBAL-DEFINE EM_GETTEXTLENGTHEX {&WM_USER} + 95
&GLOBAL-DEFINE EM_GETTEXTMODE {&WM_USER} + 90
&GLOBAL-DEFINE EM_GETTEXTRANGE {&WM_USER} + 75
&GLOBAL-DEFINE EM_GETTHUMB 190
&GLOBAL-DEFINE EM_GETUNDONAME {&WM_USER} + 86
&GLOBAL-DEFINE EM_GETWORDBREAKPROC 209
&GLOBAL-DEFINE EM_GETWORDBREAKPROCEX {&WM_USER} + 80
&GLOBAL-DEFINE EM_GETWORDWRAPMODE {&WM_USER} + 103
&GLOBAL-DEFINE EM_HIDESELECTION {&WM_USER} + 63
&GLOBAL-DEFINE EM_LIMITTEXT 197
&GLOBAL-DEFINE EM_LINEFROMCHAR 201
&GLOBAL-DEFINE EM_LINEINDEX 187
&GLOBAL-DEFINE EM_LINELENGTH 193
&GLOBAL-DEFINE EM_LINESCROLL 182
&GLOBAL-DEFINE EM_PASTESPECIAL {&WM_USER} + 64
&GLOBAL-DEFINE EM_POSFROMCHAR 214
&GLOBAL-DEFINE EM_REDO {&WM_USER} + 84
&GLOBAL-DEFINE EM_REPLACESEL 194
&GLOBAL-DEFINE EM_REQUESTRESIZE {&WM_USER} + 65
&GLOBAL-DEFINE EM_SCROLL 181
&GLOBAL-DEFINE EM_SCROLLCARET 183
&GLOBAL-DEFINE EM_SCROLLCARET {&WM_USER} + 49
&GLOBAL-DEFINE EM_SELECTIONTYPE {&WM_USER} + 66
&GLOBAL-DEFINE EM_SETBKGNDCOLOR {&WM_USER} + 67
&GLOBAL-DEFINE EM_SETCHARFORMAT {&WM_USER} + 68
&GLOBAL-DEFINE EM_SETEVENTMASK {&WM_USER} + 69
&GLOBAL-DEFINE EM_SETHANDLE 188
&GLOBAL-DEFINE EM_SETIMECOLOR {&WM_USER} + 104
&GLOBAL-DEFINE EM_SETIMEOPTIONS {&WM_USER} + 106
&GLOBAL-DEFINE EM_SETIMESTATUS 216
&GLOBAL-DEFINE EM_SETLANGOPTIONS {&WM_USER} + 120
&GLOBAL-DEFINE EM_SETLIMITTEXT {&EM_LIMITTEXT}
&GLOBAL-DEFINE EM_SETMARGINS 211
&GLOBAL-DEFINE EM_SETMODIFY 185
&GLOBAL-DEFINE EM_SETOLECALLBACK {&WM_USER} + 70
&GLOBAL-DEFINE EM_SETOPTIONS {&WM_USER} + 77
&GLOBAL-DEFINE EM_SETPALETTE {&WM_USER} + 93
&GLOBAL-DEFINE EM_SETPARAFORMAT {&WM_USER} + 71
&GLOBAL-DEFINE EM_SETPASSWORDCHAR 204
&GLOBAL-DEFINE EM_SETPUNCTUATION {&WM_USER} + 100
&GLOBAL-DEFINE EM_SETREADONLY 207
&GLOBAL-DEFINE EM_SETRECT 179
&GLOBAL-DEFINE EM_SETRECTNP 180
&GLOBAL-DEFINE EM_SETSEL 177
&GLOBAL-DEFINE EM_SETTABSTOPS 203
&GLOBAL-DEFINE EM_SETTARGETDEVICE {&WM_USER} + 72
&GLOBAL-DEFINE EM_SETTEXTMODE {&WM_USER} + 89
&GLOBAL-DEFINE EM_SETUNDOLIMIT {&WM_USER} + 82
&GLOBAL-DEFINE EM_SETWORDBREAKPROC 208
&GLOBAL-DEFINE EM_SETWORDBREAKPROCEX {&WM_USER} + 81
&GLOBAL-DEFINE EM_SETWORDWRAPMODE {&WM_USER} + 102
&GLOBAL-DEFINE EM_STOPGROUPTYPING {&WM_USER} + 88
&GLOBAL-DEFINE EM_STREAMIN {&WM_USER} + 73
&GLOBAL-DEFINE EM_STREAMOUT {&WM_USER} + 74
&GLOBAL-DEFINE EM_UNDO 199
&GLOBAL-DEFINE ENABLEDUPLEX 28
&GLOBAL-DEFINE ENABLEPAIRKERNING 769
&GLOBAL-DEFINE ENABLERELATIVEWIDTHS 768
&GLOBAL-DEFINE ENABLE_ECHO_INPUT 4
&GLOBAL-DEFINE ENABLE_LINE_INPUT 2
&GLOBAL-DEFINE ENABLE_MOUSE_INPUT 16
&GLOBAL-DEFINE ENABLE_PROCESSED_INPUT 1
&GLOBAL-DEFINE ENABLE_PROCESSED_OUTPUT 1
&GLOBAL-DEFINE ENABLE_WINDOW_INPUT 8
&GLOBAL-DEFINE ENABLE_WRAP_AT_EOL_OUTPUT 2
&GLOBAL-DEFINE ENAMETOOLONG {&WSAENAMETOOLONG}
&GLOBAL-DEFINE ENCAPSULATED_POSTSCRIPT 4116
&GLOBAL-DEFINE ENDSESSION_LOGOFF {&DWORD}(-2147483648)
&GLOBAL-DEFINE END_PATH 4098
&GLOBAL-DEFINE ENETDOWN {&WSAENETDOWN}
&GLOBAL-DEFINE ENETRESET {&WSAENETRESET}
&GLOBAL-DEFINE ENETUNREACH {&WSAENETUNREACH}
&GLOBAL-DEFINE ENHANCED_KEY 256
&GLOBAL-DEFINE ENHMETA_SIGNATURE 1179469088
&GLOBAL-DEFINE ENHMETA_STOCK_OBJECT {&DWORD}(-2147483648)
&GLOBAL-DEFINE ENM_CHANGE 1
&GLOBAL-DEFINE ENM_CORRECTTEXT 4194304
&GLOBAL-DEFINE ENM_DRAGDROPDONE 16
&GLOBAL-DEFINE ENM_DROPFILES 1048576
&GLOBAL-DEFINE ENM_IMECHANGE 8388608
&GLOBAL-DEFINE ENM_KEYEVENTS 65536
&GLOBAL-DEFINE ENM_LANGCHANGE 16777216
&GLOBAL-DEFINE ENM_LINK 67108864
&GLOBAL-DEFINE ENM_MOUSEEVENTS 131072
&GLOBAL-DEFINE ENM_NONE 0
&GLOBAL-DEFINE ENM_OBJECTPOSITIONS 33554432
&GLOBAL-DEFINE ENM_PROTECTED 2097152
&GLOBAL-DEFINE ENM_REQUESTRESIZE 262144
&GLOBAL-DEFINE ENM_SCROLL 4
&GLOBAL-DEFINE ENM_SCROLLEVENTS 8
&GLOBAL-DEFINE ENM_SELCHANGE 524288
&GLOBAL-DEFINE ENM_UPDATE 2
&GLOBAL-DEFINE ENOBUFS {&WSAENOBUFS}
&GLOBAL-DEFINE ENOPROTOOPT {&WSAENOPROTOOPT}
&GLOBAL-DEFINE ENOTCONN {&WSAENOTCONN}
&GLOBAL-DEFINE ENOTEMPTY {&WSAENOTEMPTY}
&GLOBAL-DEFINE ENOTSOCK {&WSAENOTSOCK}
&GLOBAL-DEFINE ENUMPAPERBINS 31
&GLOBAL-DEFINE ENUMPAPERMETRICS 34
&GLOBAL-DEFINE ENUM_ALL_CALENDARS {&DWORD}(-1)
&GLOBAL-DEFINE ENUM_E_FIRST {&DWORD}(-2147221072)
&GLOBAL-DEFINE ENUM_E_LAST {&DWORD}(-2147221057)
&GLOBAL-DEFINE ENUM_MAXIMUM 4096
&GLOBAL-DEFINE ENUM_MINIMUM 1
&GLOBAL-DEFINE ENUM_S_FIRST 262576
&GLOBAL-DEFINE ENUM_S_LAST 262591
&GLOBAL-DEFINE EN_CHANGE 768
&GLOBAL-DEFINE EN_CORRECTTEXT 1797
&GLOBAL-DEFINE EN_DRAGDROPDONE 1804
&GLOBAL-DEFINE EN_DROPFILES 1795
&GLOBAL-DEFINE EN_ERRSPACE 1280
&GLOBAL-DEFINE EN_HSCROLL 1537
&GLOBAL-DEFINE EN_IMECHANGE 1799
&GLOBAL-DEFINE EN_KILLFOCUS 512
&GLOBAL-DEFINE EN_LINK 1803
&GLOBAL-DEFINE EN_MAXTEXT 1281
&GLOBAL-DEFINE EN_MSGFILTER 1792
&GLOBAL-DEFINE EN_OBJECTPOSITIONS 1802
&GLOBAL-DEFINE EN_OLEOPFAILED 1801
&GLOBAL-DEFINE EN_PROTECTED 1796
&GLOBAL-DEFINE EN_REQUESTRESIZE 1793
&GLOBAL-DEFINE EN_SAVECLIPBOARD 1800
&GLOBAL-DEFINE EN_SELCHANGE 1794
&GLOBAL-DEFINE EN_SETFOCUS 256
&GLOBAL-DEFINE EN_STOPNOUNDO 1798
&GLOBAL-DEFINE EN_UPDATE 1024
&GLOBAL-DEFINE EN_VSCROLL 1538
&GLOBAL-DEFINE EOPNOTSUPP {&WSAEOPNOTSUPP}
&GLOBAL-DEFINE EPDP_REMOVE 1
&GLOBAL-DEFINE EPDS_EQ 0
&GLOBAL-DEFINE EPDS_GT 32
&GLOBAL-DEFINE EPDS_GTE 80
&GLOBAL-DEFINE EPDS_INKSET 8
&GLOBAL-DEFINE EPDS_LT 16
&GLOBAL-DEFINE EPDS_LTE 96
&GLOBAL-DEFINE EPDS_NE 64
&GLOBAL-DEFINE EPDS_NOT 64
&GLOBAL-DEFINE EPDS_PENTIP 4
&GLOBAL-DEFINE EPDS_REMOVE 32768
&GLOBAL-DEFINE EPDS_SELECT 1
&GLOBAL-DEFINE EPDS_STROKEINDEX 2
&GLOBAL-DEFINE EPDS_TIPCOLOR 5
&GLOBAL-DEFINE EPDS_TIPNIB 7
&GLOBAL-DEFINE EPDS_TIPWIDTH 6
&GLOBAL-DEFINE EPDS_USER 3
&GLOBAL-DEFINE EPFNOSUPPORT {&WSAEPFNOSUPPORT}
&GLOBAL-DEFINE EPROCLIM {&WSAEPROCLIM}
&GLOBAL-DEFINE EPROTONOSUPPORT {&WSAEPROTONOSUPPORT}
&GLOBAL-DEFINE EPROTOTYPE {&WSAEPROTOTYPE}
&GLOBAL-DEFINE EPSPRINTING 33
&GLOBAL-DEFINE EPS_SIGNATURE 1179865157
&GLOBAL-DEFINE EPT_S_CANT_CREATE 1899
&GLOBAL-DEFINE EPT_S_CANT_PERFORM_OP 1752
&GLOBAL-DEFINE EPT_S_INVALID_ENTRY 1751
&GLOBAL-DEFINE EPT_S_NOT_REGISTERED 1753
&GLOBAL-DEFINE EREMOTE {&WSAEREMOTE}
&GLOBAL-DEFINE ERROR 0
&GLOBAL-DEFINE ERROR_ACCESS_DENIED 5
&GLOBAL-DEFINE ERROR_ACCOUNT_DISABLED 1331
&GLOBAL-DEFINE ERROR_ACCOUNT_EXPIRED 1793
&GLOBAL-DEFINE ERROR_ACCOUNT_LOCKED_OUT 1909
&GLOBAL-DEFINE ERROR_ACCOUNT_RESTRICTION 1327
&GLOBAL-DEFINE ERROR_ACTIVE_CONNECTIONS 2402
&GLOBAL-DEFINE ERROR_ADAP_HDW_ERR 57
&GLOBAL-DEFINE ERROR_ADDRESS_ALREADY_ASSOCIATED 1227
&GLOBAL-DEFINE ERROR_ADDRESS_NOT_ASSOCIATED 1228
&GLOBAL-DEFINE ERROR_ALIAS_EXISTS 1379
&GLOBAL-DEFINE ERROR_ALLOTTED_SPACE_EXCEEDED 1344
&GLOBAL-DEFINE ERROR_ALREADY_ASSIGNED 85
&GLOBAL-DEFINE ERROR_ALREADY_EXISTS 183
&GLOBAL-DEFINE ERROR_ALREADY_INITIALIZED 1247
&GLOBAL-DEFINE ERROR_ALREADY_REGISTERED 1242
&GLOBAL-DEFINE ERROR_ALREADY_RUNNING_LKG 1074
&GLOBAL-DEFINE ERROR_ALREADY_WAITING 1904
&GLOBAL-DEFINE ERROR_APP_WRONG_OS 1151
&GLOBAL-DEFINE ERROR_ARENA_TRASHED 7
&GLOBAL-DEFINE ERROR_ARITHMETIC_OVERFLOW 534
&GLOBAL-DEFINE ERROR_ATOMIC_LOCKS_NOT_SUPPORTED 174
&GLOBAL-DEFINE ERROR_AUTODATASEG_EXCEEDS_64k 199
&GLOBAL-DEFINE ERROR_BADDB 1009
&GLOBAL-DEFINE ERROR_BADKEY 1010
&GLOBAL-DEFINE ERROR_BAD_ARGUMENTS 160
&GLOBAL-DEFINE ERROR_BAD_COMMAND 22
&GLOBAL-DEFINE ERROR_BAD_DESCRIPTOR_FORMAT 1361
&GLOBAL-DEFINE ERROR_BAD_DEVICE 1200
&GLOBAL-DEFINE ERROR_BAD_DEV_TYPE 66
&GLOBAL-DEFINE ERROR_BAD_DRIVER 2001
&GLOBAL-DEFINE ERROR_BAD_DRIVER_LEVEL 119
&GLOBAL-DEFINE ERROR_BAD_ENVIRONMENT 10
&GLOBAL-DEFINE ERROR_BAD_EXE_FORMAT 193
&GLOBAL-DEFINE ERROR_BAD_FORMAT 11
&GLOBAL-DEFINE ERROR_BAD_IMPERSONATION_LEVEL 1346
&GLOBAL-DEFINE ERROR_BAD_INHERITANCE_ACL 1340
&GLOBAL-DEFINE ERROR_BAD_LENGTH 24
&GLOBAL-DEFINE ERROR_BAD_LOGON_SESSION_STATE 1365
&GLOBAL-DEFINE ERROR_BAD_NETPATH 53
&GLOBAL-DEFINE ERROR_BAD_NET_NAME 67
&GLOBAL-DEFINE ERROR_BAD_NET_RESP 58
&GLOBAL-DEFINE ERROR_BAD_PATHNAME 161
&GLOBAL-DEFINE ERROR_BAD_PIPE 230
&GLOBAL-DEFINE ERROR_BAD_PROFILE 1206
&GLOBAL-DEFINE ERROR_BAD_PROVIDER 1204
&GLOBAL-DEFINE ERROR_BAD_REM_ADAP 60
&GLOBAL-DEFINE ERROR_BAD_THREADID_ADDR 159
&GLOBAL-DEFINE ERROR_BAD_TOKEN_TYPE 1349
&GLOBAL-DEFINE ERROR_BAD_UNIT 20
&GLOBAL-DEFINE ERROR_BAD_USERNAME 2202
&GLOBAL-DEFINE ERROR_BAD_VALIDATION_CLASS 1348
&GLOBAL-DEFINE ERROR_BEGINNING_OF_MEDIA 1102
&GLOBAL-DEFINE ERROR_BOOT_ALREADY_ACCEPTED 1076
&GLOBAL-DEFINE ERROR_BROKEN_PIPE 109
&GLOBAL-DEFINE ERROR_BUFFER_OVERFLOW 111
&GLOBAL-DEFINE ERROR_BUSY 170
&GLOBAL-DEFINE ERROR_BUSY_DRIVE 142
&GLOBAL-DEFINE ERROR_BUS_RESET 1111
&GLOBAL-DEFINE ERROR_CALL_NOT_IMPLEMENTED 120
&GLOBAL-DEFINE ERROR_CANCELLED 1223
&GLOBAL-DEFINE ERROR_CANCEL_VIOLATION 173
&GLOBAL-DEFINE ERROR_CANNOT_COPY 266
&GLOBAL-DEFINE ERROR_CANNOT_FIND_WND_CLASS 1407
&GLOBAL-DEFINE ERROR_CANNOT_IMPERSONATE 1368
&GLOBAL-DEFINE ERROR_CANNOT_MAKE 82
&GLOBAL-DEFINE ERROR_CANNOT_OPEN_PROFILE 1205
&GLOBAL-DEFINE ERROR_CANTOPEN 1011
&GLOBAL-DEFINE ERROR_CANTREAD 1012
&GLOBAL-DEFINE ERROR_CANTWRITE 1013
&GLOBAL-DEFINE ERROR_CANT_ACCESS_DOMAIN_INFO 1351
&GLOBAL-DEFINE ERROR_CANT_DISABLE_MANDATORY 1310
&GLOBAL-DEFINE ERROR_CANT_OPEN_ANONYMOUS 1347
&GLOBAL-DEFINE ERROR_CAN_NOT_COMPLETE 1003
&GLOBAL-DEFINE ERROR_CAN_NOT_DEL_LOCAL_WINS 4001
&GLOBAL-DEFINE ERROR_CHILD_MUST_BE_VOLATILE 1021
&GLOBAL-DEFINE ERROR_CHILD_NOT_COMPLETE 129
&GLOBAL-DEFINE ERROR_CHILD_WINDOW_MENU 1436
&GLOBAL-DEFINE ERROR_CIRCULAR_DEPENDENCY 1059
&GLOBAL-DEFINE ERROR_CLASS_ALREADY_EXISTS 1410
&GLOBAL-DEFINE ERROR_CLASS_DOES_NOT_EXIST 1411
&GLOBAL-DEFINE ERROR_CLASS_HAS_WINDOWS 1412
&GLOBAL-DEFINE ERROR_CLIPBOARD_NOT_OPEN 1418
&GLOBAL-DEFINE ERROR_CLIPPING_NOT_SUPPORTED 2005
&GLOBAL-DEFINE ERROR_COMMITMENT_LIMIT 1455
&GLOBAL-DEFINE ERROR_CONNECTION_ABORTED 1236
&GLOBAL-DEFINE ERROR_CONNECTION_ACTIVE 1230
&GLOBAL-DEFINE ERROR_CONNECTION_COUNT_LIMIT 1238
&GLOBAL-DEFINE ERROR_CONNECTION_INVALID 1229
&GLOBAL-DEFINE ERROR_CONNECTION_REFUSED 1225
&GLOBAL-DEFINE ERROR_CONNECTION_UNAVAIL 1201
&GLOBAL-DEFINE ERROR_CONTINUE 1246
&GLOBAL-DEFINE ERROR_CONTROL_ID_NOT_FOUND 1421
&GLOBAL-DEFINE ERROR_COUNTER_TIMEOUT 1121
&GLOBAL-DEFINE ERROR_CRC 23
&GLOBAL-DEFINE ERROR_CURRENT_DIRECTORY 16
&GLOBAL-DEFINE ERROR_DATABASE_DOES_NOT_EXIST 1065
&GLOBAL-DEFINE ERROR_DC_NOT_FOUND 1425
&GLOBAL-DEFINE ERROR_DDE_FAIL 1156
&GLOBAL-DEFINE ERROR_DEPENDENT_SERVICES_RUNNING 1051
&GLOBAL-DEFINE ERROR_DESTROY_OBJECT_OF_OTHER_THREAD 1435
&GLOBAL-DEFINE ERROR_DEVICE_ALREADY_REMEMBERED 1202
&GLOBAL-DEFINE ERROR_DEVICE_IN_USE 2404
&GLOBAL-DEFINE ERROR_DEVICE_NOT_PARTITIONED 1107
&GLOBAL-DEFINE ERROR_DEV_NOT_EXIST 55
&GLOBAL-DEFINE ERROR_DIFFERENT_SERVICE_ACCOUNT 1079
&GLOBAL-DEFINE ERROR_DIRECTORY 267
&GLOBAL-DEFINE ERROR_DIRECT_ACCESS_HANDLE 130
&GLOBAL-DEFINE ERROR_DIR_NOT_EMPTY 145
&GLOBAL-DEFINE ERROR_DIR_NOT_ROOT 144
&GLOBAL-DEFINE ERROR_DISCARDED 157
&GLOBAL-DEFINE ERROR_DISK_CHANGE 107
&GLOBAL-DEFINE ERROR_DISK_CORRUPT 1393
&GLOBAL-DEFINE ERROR_DISK_FULL 112
&GLOBAL-DEFINE ERROR_DISK_OPERATION_FAILED 1127
&GLOBAL-DEFINE ERROR_DISK_RECALIBRATE_FAILED 1126
&GLOBAL-DEFINE ERROR_DISK_RESET_FAILED 1128
&GLOBAL-DEFINE ERROR_DLL_INIT_FAILED 1114
&GLOBAL-DEFINE ERROR_DLL_NOT_FOUND 1157
&GLOBAL-DEFINE ERROR_DOMAIN_CONTROLLER_NOT_FOUND 1908
&GLOBAL-DEFINE ERROR_DOMAIN_EXISTS 1356
&GLOBAL-DEFINE ERROR_DOMAIN_LIMIT_EXCEEDED 1357
&GLOBAL-DEFINE ERROR_DOMAIN_TRUST_INCONSISTENT 1810
&GLOBAL-DEFINE ERROR_DRIVE_LOCKED 108
&GLOBAL-DEFINE ERROR_DUPLICATE_SERVICE_NAME 1078
&GLOBAL-DEFINE ERROR_DUP_DOMAINNAME 1221
&GLOBAL-DEFINE ERROR_DUP_NAME 52
&GLOBAL-DEFINE ERROR_DYNLINK_FROM_INVALID_RING 196
&GLOBAL-DEFINE ERROR_EAS_DIDNT_FIT 275
&GLOBAL-DEFINE ERROR_EAS_NOT_SUPPORTED 282
&GLOBAL-DEFINE ERROR_EA_ACCESS_DENIED 994
&GLOBAL-DEFINE ERROR_EA_FILE_CORRUPT 276
&GLOBAL-DEFINE ERROR_EA_LIST_INCONSISTENT 255
&GLOBAL-DEFINE ERROR_EA_TABLE_FULL 277
&GLOBAL-DEFINE ERROR_END_OF_MEDIA 1100
&GLOBAL-DEFINE ERROR_ENVVAR_NOT_FOUND 203
&GLOBAL-DEFINE ERROR_EOM_OVERFLOW 1129
&GLOBAL-DEFINE ERROR_EVENTLOG_CANT_START 1501
&GLOBAL-DEFINE ERROR_EVENTLOG_FILE_CHANGED 1503
&GLOBAL-DEFINE ERROR_EVENTLOG_FILE_CORRUPT 1500
&GLOBAL-DEFINE ERROR_EXCEPTION_IN_SERVICE 1064
&GLOBAL-DEFINE ERROR_EXCL_SEM_ALREADY_OWNED 101
&GLOBAL-DEFINE ERROR_EXE_MACHINE_TYPE_MISMATCH 216
&GLOBAL-DEFINE ERROR_EXE_MARKED_INVALID 192
&GLOBAL-DEFINE ERROR_EXTENDED_ERROR 1208
&GLOBAL-DEFINE ERROR_FAILED_SERVICE_CONTROLLER_ 1063
&GLOBAL-DEFINE ERROR_FAIL_I24 83
&GLOBAL-DEFINE ERROR_FILEMARK_DETECTED 1101
&GLOBAL-DEFINE ERROR_FILENAME_EXCED_RANGE 206
&GLOBAL-DEFINE ERROR_FILE_CORRUPT 1392
&GLOBAL-DEFINE ERROR_FILE_EXISTS 80
&GLOBAL-DEFINE ERROR_FILE_INVALID 1006
&GLOBAL-DEFINE ERROR_FILE_NOT_FOUND 2
&GLOBAL-DEFINE ERROR_FLOPPY_BAD_REGISTERS 1125
&GLOBAL-DEFINE ERROR_FLOPPY_ID_MARK_NOT_FOUND 1122
&GLOBAL-DEFINE ERROR_FLOPPY_UNKNOWN_ERROR 1124
&GLOBAL-DEFINE ERROR_FLOPPY_WRONG_CYLINDER 1123
&GLOBAL-DEFINE ERROR_FTP_DROPPED {&INTERNET_ERROR_BASE} + 111
&GLOBAL-DEFINE ERROR_FTP_NO_PASSIVE_MODE {&INTERNET_ERROR_BASE} + 112
&GLOBAL-DEFINE ERROR_FTP_TRANSFER_IN_PROGRESS {&INTERNET_ERROR_BASE} + 110
&GLOBAL-DEFINE ERROR_FULLSCREEN_MODE 1007
&GLOBAL-DEFINE ERROR_FULL_BACKUP 4004
&GLOBAL-DEFINE ERROR_GENERIC_NOT_MAPPED 1360
&GLOBAL-DEFINE ERROR_GEN_FAILURE 31
&GLOBAL-DEFINE ERROR_GLOBAL_ONLY_HOOK 1429
&GLOBAL-DEFINE ERROR_GOPHER_ATTRIBUTE_NOT_FOUND {&INTERNET_ERROR_BASE} + 137
&GLOBAL-DEFINE ERROR_GOPHER_DATA_ERROR {&INTERNET_ERROR_BASE} + 132
&GLOBAL-DEFINE ERROR_GOPHER_END_OF_DATA {&INTERNET_ERROR_BASE} + 133
&GLOBAL-DEFINE ERROR_GOPHER_INCORRECT_LOCATOR_TYPE {&INTERNET_ERROR_BASE} + 135
&GLOBAL-DEFINE ERROR_GOPHER_INVALID_LOCATOR {&INTERNET_ERROR_BASE} + 134
&GLOBAL-DEFINE ERROR_GOPHER_NOT_FILE {&INTERNET_ERROR_BASE} + 131
&GLOBAL-DEFINE ERROR_GOPHER_NOT_GOPHER_PLUS {&INTERNET_ERROR_BASE} + 136
&GLOBAL-DEFINE ERROR_GOPHER_PROTOCOL_ERROR {&INTERNET_ERROR_BASE} + 130
&GLOBAL-DEFINE ERROR_GOPHER_UNKNOWN_LOCATOR {&INTERNET_ERROR_BASE} + 138
&GLOBAL-DEFINE ERROR_GRACEFUL_DISCONNECT 1226
&GLOBAL-DEFINE ERROR_GROUP_EXISTS 1318
&GLOBAL-DEFINE ERROR_HANDLE_DISK_FULL 39
&GLOBAL-DEFINE ERROR_HANDLE_EOF 38
&GLOBAL-DEFINE ERROR_HOOK_NEEDS_HMOD 1428
&GLOBAL-DEFINE ERROR_HOOK_NOT_INSTALLED 1431
&GLOBAL-DEFINE ERROR_HOOK_TYPE_NOT_ALLOWED 1458
&GLOBAL-DEFINE ERROR_HOST_UNREACHABLE 1232
&GLOBAL-DEFINE ERROR_HOTKEY_ALREADY_REGISTERED 1409
&GLOBAL-DEFINE ERROR_HOTKEY_NOT_REGISTERED 1419
&GLOBAL-DEFINE ERROR_HTTP_COOKIE_DECLINED {&INTERNET_ERROR_BASE} + 162
&GLOBAL-DEFINE ERROR_HTTP_COOKIE_NEEDS_CONFIRMATION {&INTERNET_ERROR_BASE} + 161
&GLOBAL-DEFINE ERROR_HTTP_DOWNLEVEL_SERVER {&INTERNET_ERROR_BASE} + 151
&GLOBAL-DEFINE ERROR_HTTP_HEADER_ALREADY_EXISTS {&INTERNET_ERROR_BASE} + 155
&GLOBAL-DEFINE ERROR_HTTP_HEADER_NOT_FOUND {&INTERNET_ERROR_BASE} + 150
&GLOBAL-DEFINE ERROR_HTTP_INVALID_HEADER {&INTERNET_ERROR_BASE} + 153
&GLOBAL-DEFINE ERROR_HTTP_INVALID_QUERY_REQUEST {&INTERNET_ERROR_BASE} + 154
&GLOBAL-DEFINE ERROR_HTTP_INVALID_SERVER_RESPONSE {&INTERNET_ERROR_BASE} + 152
&GLOBAL-DEFINE ERROR_HTTP_NOT_REDIRECTED {&INTERNET_ERROR_BASE} + 160
&GLOBAL-DEFINE ERROR_HTTP_REDIRECT_FAILED {&INTERNET_ERROR_BASE} + 156
&GLOBAL-DEFINE ERROR_HTTP_REDIRECT_NEEDS_CONFIRMATION {&INTERNET_ERROR_BASE} + 168
&GLOBAL-DEFINE ERROR_HWNDS_HAVE_DIFF_PARENT 1441
&GLOBAL-DEFINE ERROR_ILL_FORMED_PASSWORD 1324
&GLOBAL-DEFINE ERROR_INCORRECT_ADDRESS 1241
&GLOBAL-DEFINE ERROR_INC_BACKUP 4003
&GLOBAL-DEFINE ERROR_INFLOOP_IN_RELOC_CHAIN 202
&GLOBAL-DEFINE ERROR_INSUFFICIENT_BUFFER 122
&GLOBAL-DEFINE ERROR_INTERNAL_DB_CORRUPTION 1358
&GLOBAL-DEFINE ERROR_INTERNAL_DB_ERROR 1383
&GLOBAL-DEFINE ERROR_INTERNAL_ERROR 1359
&GLOBAL-DEFINE ERROR_INTERNET_ASYNC_THREAD_FAILED {&INTERNET_ERROR_BASE} + 47
&GLOBAL-DEFINE ERROR_INTERNET_BAD_AUTO_PROXY_SCRIPT {&INTERNET_ERROR_BASE} + 166
&GLOBAL-DEFINE ERROR_INTERNET_BAD_OPTION_LENGTH {&INTERNET_ERROR_BASE} + 10
&GLOBAL-DEFINE ERROR_INTERNET_BAD_REGISTRY_PARAMETER {&INTERNET_ERROR_BASE} + 22
&GLOBAL-DEFINE ERROR_INTERNET_CANNOT_CONNECT {&INTERNET_ERROR_BASE} + 29
&GLOBAL-DEFINE ERROR_INTERNET_CHG_POST_IS_NON_SECURE {&INTERNET_ERROR_BASE} + 42
&GLOBAL-DEFINE ERROR_INTERNET_CLIENT_AUTH_CERT_NEEDED {&INTERNET_ERROR_BASE} + 44
&GLOBAL-DEFINE ERROR_INTERNET_CLIENT_AUTH_NOT_SETUP {&INTERNET_ERROR_BASE} + 46
&GLOBAL-DEFINE ERROR_INTERNET_CONNECTION_ABORTED {&INTERNET_ERROR_BASE} + 30
&GLOBAL-DEFINE ERROR_INTERNET_CONNECTION_RESET {&INTERNET_ERROR_BASE} + 31
&GLOBAL-DEFINE ERROR_INTERNET_DIALOG_PENDING {&INTERNET_ERROR_BASE} + 49
&GLOBAL-DEFINE ERROR_INTERNET_DISCONNECTED {&INTERNET_ERROR_BASE} + 163
&GLOBAL-DEFINE ERROR_INTERNET_EXTENDED_ERROR {&INTERNET_ERROR_BASE} + 3
&GLOBAL-DEFINE ERROR_INTERNET_FAILED_DUETOSECURITYCHECK {&INTERNET_ERROR_BASE} + 171
&GLOBAL-DEFINE ERROR_INTERNET_FORCE_RETRY {&INTERNET_ERROR_BASE} + 32
&GLOBAL-DEFINE ERROR_INTERNET_HANDLE_EXISTS {&INTERNET_ERROR_BASE} + 36
&GLOBAL-DEFINE ERROR_INTERNET_HTTPS_HTTP_SUBMIT_REDIR {&INTERNET_ERROR_BASE} + 52
&GLOBAL-DEFINE ERROR_INTERNET_HTTPS_TO_HTTP_ON_REDIR {&INTERNET_ERROR_BASE} + 40
&GLOBAL-DEFINE ERROR_INTERNET_HTTP_TO_HTTPS_ON_REDIR {&INTERNET_ERROR_BASE} + 39
&GLOBAL-DEFINE ERROR_INTERNET_INCORRECT_FORMAT {&INTERNET_ERROR_BASE} + 27
&GLOBAL-DEFINE ERROR_INTERNET_INCORRECT_HANDLE_STATE {&INTERNET_ERROR_BASE} + 19
&GLOBAL-DEFINE ERROR_INTERNET_INCORRECT_HANDLE_TYPE {&INTERNET_ERROR_BASE} + 18
&GLOBAL-DEFINE ERROR_INTERNET_INCORRECT_PASSWORD {&INTERNET_ERROR_BASE} + 14
&GLOBAL-DEFINE ERROR_INTERNET_INCORRECT_USER_NAME {&INTERNET_ERROR_BASE} + 13
&GLOBAL-DEFINE ERROR_INTERNET_INSERT_CDROM {&INTERNET_ERROR_BASE} + 53
&GLOBAL-DEFINE ERROR_INTERNET_INTERNAL_ERROR {&INTERNET_ERROR_BASE} + 4
&GLOBAL-DEFINE ERROR_INTERNET_INVALID_CA {&INTERNET_ERROR_BASE} + 45
&GLOBAL-DEFINE ERROR_INTERNET_INVALID_OPERATION {&INTERNET_ERROR_BASE} + 16
&GLOBAL-DEFINE ERROR_INTERNET_INVALID_OPTION {&INTERNET_ERROR_BASE} + 9
&GLOBAL-DEFINE ERROR_INTERNET_INVALID_PROXY_REQUEST {&INTERNET_ERROR_BASE} + 33
&GLOBAL-DEFINE ERROR_INTERNET_INVALID_URL {&INTERNET_ERROR_BASE} + 5
&GLOBAL-DEFINE ERROR_INTERNET_ITEM_NOT_FOUND {&INTERNET_ERROR_BASE} + 28
&GLOBAL-DEFINE ERROR_INTERNET_LOGIN_FAILURE {&INTERNET_ERROR_BASE} + 15
&GLOBAL-DEFINE ERROR_INTERNET_MIXED_SECURITY {&INTERNET_ERROR_BASE} + 41
&GLOBAL-DEFINE ERROR_INTERNET_NAME_NOT_RESOLVED {&INTERNET_ERROR_BASE} + 7
&GLOBAL-DEFINE ERROR_INTERNET_NOT_PROXY_REQUEST {&INTERNET_ERROR_BASE} + 20
&GLOBAL-DEFINE ERROR_INTERNET_NO_CALLBACK {&INTERNET_ERROR_BASE} + 25
&GLOBAL-DEFINE ERROR_INTERNET_NO_CONTEXT {&INTERNET_ERROR_BASE} + 24
&GLOBAL-DEFINE ERROR_INTERNET_NO_DIRECT_ACCESS {&INTERNET_ERROR_BASE} + 23
&GLOBAL-DEFINE ERROR_INTERNET_OPERATION_CANCELLED {&INTERNET_ERROR_BASE} + 17
&GLOBAL-DEFINE ERROR_INTERNET_OPTION_NOT_SETTABLE {&INTERNET_ERROR_BASE} + 11
&GLOBAL-DEFINE ERROR_INTERNET_OUT_OF_HANDLES {&INTERNET_ERROR_BASE} + 1
&GLOBAL-DEFINE ERROR_INTERNET_POST_IS_NON_SECURE {&INTERNET_ERROR_BASE} + 43
&GLOBAL-DEFINE ERROR_INTERNET_PROTOCOL_NOT_FOUND {&INTERNET_ERROR_BASE} + 8
&GLOBAL-DEFINE ERROR_INTERNET_PROXY_SERVER_UNREACHABLE {&INTERNET_ERROR_BASE} + 165
&GLOBAL-DEFINE ERROR_INTERNET_REDIRECT_SCHEME_CHANGE {&INTERNET_ERROR_BASE} + 48
&GLOBAL-DEFINE ERROR_INTERNET_REGISTRY_VALUE_NOT_FOUND {&INTERNET_ERROR_BASE} + 21
&GLOBAL-DEFINE ERROR_INTERNET_REQUEST_PENDING {&INTERNET_ERROR_BASE} + 26
&GLOBAL-DEFINE ERROR_INTERNET_RETRY_DIALOG {&INTERNET_ERROR_BASE} + 50
&GLOBAL-DEFINE ERROR_INTERNET_SECURITY_CHANNEL_ERROR {&INTERNET_ERROR_BASE} + 157
&GLOBAL-DEFINE ERROR_INTERNET_SEC_CERT_CN_INVALID {&INTERNET_ERROR_BASE} + 38
&GLOBAL-DEFINE ERROR_INTERNET_SEC_CERT_DATE_INVALID {&INTERNET_ERROR_BASE} + 37
&GLOBAL-DEFINE ERROR_INTERNET_SEC_CERT_REVOKED {&INTERNET_ERROR_BASE} + 170
&GLOBAL-DEFINE ERROR_INTERNET_SEC_INVALID_CERT {&INTERNET_ERROR_BASE} + 169
&GLOBAL-DEFINE ERROR_INTERNET_SERVER_UNREACHABLE {&INTERNET_ERROR_BASE} + 164
&GLOBAL-DEFINE ERROR_INTERNET_SHUTDOWN {&INTERNET_ERROR_BASE} + 12
&GLOBAL-DEFINE ERROR_INTERNET_TCPIP_NOT_INSTALLED {&INTERNET_ERROR_BASE} + 159
&GLOBAL-DEFINE ERROR_INTERNET_TIMEOUT {&INTERNET_ERROR_BASE} + 2
&GLOBAL-DEFINE ERROR_INTERNET_UNABLE_TO_CACHE_FILE {&INTERNET_ERROR_BASE} + 158
&GLOBAL-DEFINE ERROR_INTERNET_UNABLE_TO_DOWNLOAD_SCRIPT {&INTERNET_ERROR_BASE} + 167
&GLOBAL-DEFINE ERROR_INTERNET_UNRECOGNIZED_SCHEME {&INTERNET_ERROR_BASE} + 6
&GLOBAL-DEFINE ERROR_INVALID_ACCEL_HANDLE 1403
&GLOBAL-DEFINE ERROR_INVALID_ACCESS 12
&GLOBAL-DEFINE ERROR_INVALID_ACCOUNT_NAME 1315
&GLOBAL-DEFINE ERROR_INVALID_ACL 1336
&GLOBAL-DEFINE ERROR_INVALID_ADDRESS 487
&GLOBAL-DEFINE ERROR_INVALID_AT_INTERRUPT_TIME 104
&GLOBAL-DEFINE ERROR_INVALID_BLOCK 9
&GLOBAL-DEFINE ERROR_INVALID_BLOCK_LENGTH 1106
&GLOBAL-DEFINE ERROR_INVALID_CATEGORY 117
&GLOBAL-DEFINE ERROR_INVALID_COMBOBOX_MESSAGE 1422
&GLOBAL-DEFINE ERROR_INVALID_COMPUTERNAME 1210
&GLOBAL-DEFINE ERROR_INVALID_CURSOR_HANDLE 1402
&GLOBAL-DEFINE ERROR_INVALID_DATA 13
&GLOBAL-DEFINE ERROR_INVALID_DATATYPE 1804
&GLOBAL-DEFINE ERROR_INVALID_DLL 1154
&GLOBAL-DEFINE ERROR_INVALID_DOMAINNAME 1212
&GLOBAL-DEFINE ERROR_INVALID_DOMAIN_ROLE 1354
&GLOBAL-DEFINE ERROR_INVALID_DOMAIN_STATE 1353
&GLOBAL-DEFINE ERROR_INVALID_DRIVE 15
&GLOBAL-DEFINE ERROR_INVALID_DWP_HANDLE 1405
&GLOBAL-DEFINE ERROR_INVALID_EA_HANDLE 278
&GLOBAL-DEFINE ERROR_INVALID_EA_NAME 254
&GLOBAL-DEFINE ERROR_INVALID_EDIT_HEIGHT 1424
&GLOBAL-DEFINE ERROR_INVALID_ENVIRONMENT 1805
&GLOBAL-DEFINE ERROR_INVALID_EVENTNAME 1211
&GLOBAL-DEFINE ERROR_INVALID_EVENT_COUNT 151
&GLOBAL-DEFINE ERROR_INVALID_EXE_SIGNATURE 191
&GLOBAL-DEFINE ERROR_INVALID_FILTER_PROC 1427
&GLOBAL-DEFINE ERROR_INVALID_FLAGS 1004
&GLOBAL-DEFINE ERROR_INVALID_FLAG_NUMBER 186
&GLOBAL-DEFINE ERROR_INVALID_FORM_NAME 1902
&GLOBAL-DEFINE ERROR_INVALID_FORM_SIZE 1903
&GLOBAL-DEFINE ERROR_INVALID_FUNCTION 1
&GLOBAL-DEFINE ERROR_INVALID_GROUPNAME 1209
&GLOBAL-DEFINE ERROR_INVALID_GROUP_ATTRIBUTES 1345
&GLOBAL-DEFINE ERROR_INVALID_GW_COMMAND 1443
&GLOBAL-DEFINE ERROR_INVALID_HANDLE 6
&GLOBAL-DEFINE ERROR_INVALID_HOOK_FILTER 1426
&GLOBAL-DEFINE ERROR_INVALID_HOOK_HANDLE 1404
&GLOBAL-DEFINE ERROR_INVALID_ICON_HANDLE 1414
&GLOBAL-DEFINE ERROR_INVALID_ID_AUTHORITY 1343
&GLOBAL-DEFINE ERROR_INVALID_INDEX 1413
&GLOBAL-DEFINE ERROR_INVALID_KEYBOARD_HANDLE 1457
&GLOBAL-DEFINE ERROR_INVALID_LB_MESSAGE 1432
&GLOBAL-DEFINE ERROR_INVALID_LEVEL 124
&GLOBAL-DEFINE ERROR_INVALID_LIST_FORMAT 153
&GLOBAL-DEFINE ERROR_INVALID_LOGON_HOURS 1328
&GLOBAL-DEFINE ERROR_INVALID_LOGON_TYPE 1367
&GLOBAL-DEFINE ERROR_INVALID_MEMBER 1388
&GLOBAL-DEFINE ERROR_INVALID_MENU_HANDLE 1401
&GLOBAL-DEFINE ERROR_INVALID_MESSAGE 1002
&GLOBAL-DEFINE ERROR_INVALID_MESSAGEDEST 1218
&GLOBAL-DEFINE ERROR_INVALID_MESSAGENAME 1217
&GLOBAL-DEFINE ERROR_INVALID_MINALLOCSIZE 195
&GLOBAL-DEFINE ERROR_INVALID_MODULETYPE 190
&GLOBAL-DEFINE ERROR_INVALID_MSGBOX_STYLE 1438
&GLOBAL-DEFINE ERROR_INVALID_NAME 123
&GLOBAL-DEFINE ERROR_INVALID_NETNAME 1214
&GLOBAL-DEFINE ERROR_INVALID_ORDINAL 182
&GLOBAL-DEFINE ERROR_INVALID_OWNER 1307
&GLOBAL-DEFINE ERROR_INVALID_PARAMETER 87
&GLOBAL-DEFINE ERROR_INVALID_PASSWORD 86
&GLOBAL-DEFINE ERROR_INVALID_PASSWORDNAME 1216
&GLOBAL-DEFINE ERROR_INVALID_PIXEL_FORMAT 2000
&GLOBAL-DEFINE ERROR_INVALID_PRIMARY_GROUP 1308
&GLOBAL-DEFINE ERROR_INVALID_PRINTER_COMMAND 1803
&GLOBAL-DEFINE ERROR_INVALID_PRINTER_NAME 1801
&GLOBAL-DEFINE ERROR_INVALID_PRINTER_STATE 1906
&GLOBAL-DEFINE ERROR_INVALID_PRINT_MONITOR 3007
&GLOBAL-DEFINE ERROR_INVALID_PRIORITY 1800
&GLOBAL-DEFINE ERROR_INVALID_SCROLLBAR_RANGE 1448
&GLOBAL-DEFINE ERROR_INVALID_SECURITY_DESCR 1338
&GLOBAL-DEFINE ERROR_INVALID_SEGDPL 198
&GLOBAL-DEFINE ERROR_INVALID_SEGMENT_NUMBER 180
&GLOBAL-DEFINE ERROR_INVALID_SEPARATOR_FILE 1799
&GLOBAL-DEFINE ERROR_INVALID_SERVER_STATE 1352
&GLOBAL-DEFINE ERROR_INVALID_SERVICENAME 1213
&GLOBAL-DEFINE ERROR_INVALID_SERVICE_ACCOUNT 1057
&GLOBAL-DEFINE ERROR_INVALID_SERVICE_CONTROL 1052
&GLOBAL-DEFINE ERROR_INVALID_SERVICE_LOCK 1071
&GLOBAL-DEFINE ERROR_INVALID_SHARENAME 1215
&GLOBAL-DEFINE ERROR_INVALID_SHOWWIN_COMMAND 1449
&GLOBAL-DEFINE ERROR_INVALID_SID 1337
&GLOBAL-DEFINE ERROR_INVALID_SIGNAL_NUMBER 209
&GLOBAL-DEFINE ERROR_INVALID_SPI_VALUE 1439
&GLOBAL-DEFINE ERROR_INVALID_STACKSEG 189
&GLOBAL-DEFINE ERROR_INVALID_STARTING_CODESEG 188
&GLOBAL-DEFINE ERROR_INVALID_SUB_AUTHORITY 1335
&GLOBAL-DEFINE ERROR_INVALID_TARGET_HANDLE 114
&GLOBAL-DEFINE ERROR_INVALID_THREAD_ID 1444
&GLOBAL-DEFINE ERROR_INVALID_TIME 1901
&GLOBAL-DEFINE ERROR_INVALID_USER_BUFFER 1784
&GLOBAL-DEFINE ERROR_INVALID_VERIFY_SWITCH 118
&GLOBAL-DEFINE ERROR_INVALID_WINDOW_HANDLE 1400
&GLOBAL-DEFINE ERROR_INVALID_WINDOW_STYLE 2002
&GLOBAL-DEFINE ERROR_INVALID_WORKSTATION 1329
&GLOBAL-DEFINE ERROR_IOPL_NOT_ENABLED 197
&GLOBAL-DEFINE ERROR_IO_DEVICE 1117
&GLOBAL-DEFINE ERROR_IO_INCOMPLETE 996
&GLOBAL-DEFINE ERROR_IO_PENDING 997
&GLOBAL-DEFINE ERROR_IRQ_BUSY 1119
&GLOBAL-DEFINE ERROR_IS_JOINED 134
&GLOBAL-DEFINE ERROR_IS_JOIN_PATH 147
&GLOBAL-DEFINE ERROR_IS_JOIN_TARGET 133
&GLOBAL-DEFINE ERROR_IS_SUBSTED 135
&GLOBAL-DEFINE ERROR_IS_SUBST_PATH 146
&GLOBAL-DEFINE ERROR_IS_SUBST_TARGET 149
&GLOBAL-DEFINE ERROR_ITERATED_DATA_EXCEEDS_64k 194
&GLOBAL-DEFINE ERROR_JOIN_TO_JOIN 138
&GLOBAL-DEFINE ERROR_JOIN_TO_SUBST 140
&GLOBAL-DEFINE ERROR_JOURNAL_HOOK_SET 1430
&GLOBAL-DEFINE ERROR_KEY_DELETED 1018
&GLOBAL-DEFINE ERROR_KEY_HAS_CHILDREN 1020
&GLOBAL-DEFINE ERROR_LABEL_TOO_LONG 154
&GLOBAL-DEFINE ERROR_LAST_ADMIN 1322
&GLOBAL-DEFINE ERROR_LB_WITHOUT_TABSTOPS 1434
&GLOBAL-DEFINE ERROR_LICENSE_QUOTA_EXCEEDED 1395
&GLOBAL-DEFINE ERROR_LISTBOX_ID_NOT_FOUND 1416
&GLOBAL-DEFINE ERROR_LM_CROSS_ENCRYPTION_REQUIRED 1390
&GLOBAL-DEFINE ERROR_LOCAL_USER_SESSION_KEY 1303
&GLOBAL-DEFINE ERROR_LOCKED 212
&GLOBAL-DEFINE ERROR_LOCK_FAILED 167
&GLOBAL-DEFINE ERROR_LOCK_VIOLATION 33
&GLOBAL-DEFINE ERROR_LOGIN_TIME_RESTRICTION 1239
&GLOBAL-DEFINE ERROR_LOGIN_WKSTA_RESTRICTION 1240
&GLOBAL-DEFINE ERROR_LOGON_FAILURE 1326
&GLOBAL-DEFINE ERROR_LOGON_NOT_GRANTED 1380
&GLOBAL-DEFINE ERROR_LOGON_SESSION_COLLISION 1366
&GLOBAL-DEFINE ERROR_LOGON_SESSION_EXISTS 1363
&GLOBAL-DEFINE ERROR_LOGON_TYPE_NOT_GRANTED 1385
&GLOBAL-DEFINE ERROR_LOG_FILE_FULL 1502
&GLOBAL-DEFINE ERROR_LUIDS_EXHAUSTED 1334
&GLOBAL-DEFINE ERROR_MAPPED_ALIGNMENT 1132
&GLOBAL-DEFINE ERROR_MAX_THRDS_REACHED 164
&GLOBAL-DEFINE ERROR_MEDIA_CHANGED 1110
&GLOBAL-DEFINE ERROR_MEMBERS_PRIMARY_GROUP 1374
&GLOBAL-DEFINE ERROR_MEMBER_IN_ALIAS 1378
&GLOBAL-DEFINE ERROR_MEMBER_IN_GROUP 1320
&GLOBAL-DEFINE ERROR_MEMBER_NOT_IN_ALIAS 1377
&GLOBAL-DEFINE ERROR_MEMBER_NOT_IN_GROUP 1321
&GLOBAL-DEFINE ERROR_MENU_ITEM_NOT_FOUND 1456
&GLOBAL-DEFINE ERROR_METAFILE_NOT_SUPPORTED 2003
&GLOBAL-DEFINE ERROR_META_EXPANSION_TOO_LONG 208
&GLOBAL-DEFINE ERROR_MOD_NOT_FOUND 126
&GLOBAL-DEFINE ERROR_MORE_DATA 234
&GLOBAL-DEFINE ERROR_MORE_WRITES 1120
&GLOBAL-DEFINE ERROR_MR_MID_NOT_FOUND 317
&GLOBAL-DEFINE ERROR_NEGATIVE_SEEK 131
&GLOBAL-DEFINE ERROR_NESTING_NOT_ALLOWED 215
&GLOBAL-DEFINE ERROR_NETLOGON_NOT_STARTED 1792
&GLOBAL-DEFINE ERROR_NETNAME_DELETED 64
&GLOBAL-DEFINE ERROR_NETWORK_ACCESS_DENIED 65
&GLOBAL-DEFINE ERROR_NETWORK_BUSY 54
&GLOBAL-DEFINE ERROR_NETWORK_UNREACHABLE 1231
&GLOBAL-DEFINE ERROR_NET_WRITE_FAULT 88
&GLOBAL-DEFINE ERROR_NOACCESS 998
&GLOBAL-DEFINE ERROR_NOLOGON_INTERDOMAIN_TRUST_ACCOUNT 1807
&GLOBAL-DEFINE ERROR_NOLOGON_SERVER_TRUST_ACCOUNT 1809
&GLOBAL-DEFINE ERROR_NOLOGON_WORKSTATION_TRUST_ACCOUNT 1808
&GLOBAL-DEFINE ERROR_NONE_MAPPED 1332
&GLOBAL-DEFINE ERROR_NONPAGED_SYSTEM_RESOURCES 1451
&GLOBAL-DEFINE ERROR_NON_MDICHILD_WINDOW 1445
&GLOBAL-DEFINE ERROR_NOTIFY_ENUM_DIR 1022
&GLOBAL-DEFINE ERROR_NOT_ALL_ASSIGNED 1300
&GLOBAL-DEFINE ERROR_NOT_AUTHENTICATED 1244
&GLOBAL-DEFINE ERROR_NOT_CHILD_WINDOW 1442
&GLOBAL-DEFINE ERROR_NOT_CONNECTED 2250
&GLOBAL-DEFINE ERROR_NOT_CONTAINER 1207
&GLOBAL-DEFINE ERROR_NOT_DOS_DISK 26
&GLOBAL-DEFINE ERROR_NOT_ENOUGH_MEMORY 8
&GLOBAL-DEFINE ERROR_NOT_ENOUGH_QUOTA 1816
&GLOBAL-DEFINE ERROR_NOT_ENOUGH_SERVER_MEMORY 1130
&GLOBAL-DEFINE ERROR_NOT_JOINED 136
&GLOBAL-DEFINE ERROR_NOT_LOCKED 158
&GLOBAL-DEFINE ERROR_NOT_LOGGED_ON 1245
&GLOBAL-DEFINE ERROR_NOT_LOGON_PROCESS 1362
&GLOBAL-DEFINE ERROR_NOT_OWNER 288
&GLOBAL-DEFINE ERROR_NOT_READY 21
&GLOBAL-DEFINE ERROR_NOT_REGISTRY_FILE 1017
&GLOBAL-DEFINE ERROR_NOT_SAME_DEVICE 17
&GLOBAL-DEFINE ERROR_NOT_SUBSTED 137
&GLOBAL-DEFINE ERROR_NOT_SUPPORTED 50
&GLOBAL-DEFINE ERROR_NO_ASSOCIATION 1155
&GLOBAL-DEFINE ERROR_NO_BROWSER_SERVERS_FOUND 6118
&GLOBAL-DEFINE ERROR_NO_DATA 232
&GLOBAL-DEFINE ERROR_NO_DATA_DETECTED 1104
&GLOBAL-DEFINE ERROR_NO_IMPERSONATION_TOKEN 1309
&GLOBAL-DEFINE ERROR_NO_INHERITANCE 1391
&GLOBAL-DEFINE ERROR_NO_LOGON_SERVERS 1311
&GLOBAL-DEFINE ERROR_NO_LOG_SPACE 1019
&GLOBAL-DEFINE ERROR_NO_MEDIA_IN_DRIVE 1112
&GLOBAL-DEFINE ERROR_NO_MORE_DEVICES 1248
&GLOBAL-DEFINE ERROR_NO_MORE_FILES 18
&GLOBAL-DEFINE ERROR_NO_MORE_ITEMS 259
&GLOBAL-DEFINE ERROR_NO_MORE_SEARCH_HANDLES 113
&GLOBAL-DEFINE ERROR_NO_NETWORK 1222
&GLOBAL-DEFINE ERROR_NO_NET_OR_BAD_PATH 1203
&GLOBAL-DEFINE ERROR_NO_PROC_SLOTS 89
&GLOBAL-DEFINE ERROR_NO_QUOTAS_FOR_ACCOUNT 1302
&GLOBAL-DEFINE ERROR_NO_SCROLLBARS 1447
&GLOBAL-DEFINE ERROR_NO_SECURITY_ON_OBJECT 1350
&GLOBAL-DEFINE ERROR_NO_SHUTDOWN_IN_PROGRESS 1116
&GLOBAL-DEFINE ERROR_NO_SIGNAL_SENT 205
&GLOBAL-DEFINE ERROR_NO_SPOOL_SPACE 62
&GLOBAL-DEFINE ERROR_NO_SUCH_ALIAS 1376
&GLOBAL-DEFINE ERROR_NO_SUCH_DOMAIN 1355
&GLOBAL-DEFINE ERROR_NO_SUCH_GROUP 1319
&GLOBAL-DEFINE ERROR_NO_SUCH_LOGON_SESSION 1312
&GLOBAL-DEFINE ERROR_NO_SUCH_MEMBER 1387
&GLOBAL-DEFINE ERROR_NO_SUCH_PACKAGE 1364
&GLOBAL-DEFINE ERROR_NO_SUCH_PRIVILEGE 1313
&GLOBAL-DEFINE ERROR_NO_SUCH_USER 1317
&GLOBAL-DEFINE ERROR_NO_SYSTEM_MENU 1437
&GLOBAL-DEFINE ERROR_NO_SYSTEM_RESOURCES 1450
&GLOBAL-DEFINE ERROR_NO_TOKEN 1008
&GLOBAL-DEFINE ERROR_NO_TRUST_LSA_SECRET 1786
&GLOBAL-DEFINE ERROR_NO_TRUST_SAM_ACCOUNT 1787
&GLOBAL-DEFINE ERROR_NO_UNICODE_TRANSLATION 1113
&GLOBAL-DEFINE ERROR_NO_USER_SESSION_KEY 1394
&GLOBAL-DEFINE ERROR_NO_VOLUME_LABEL 125
&GLOBAL-DEFINE ERROR_NO_WILDCARD_CHARACTERS 1417
&GLOBAL-DEFINE ERROR_NT_CROSS_ENCRYPTION_REQUIRED 1386
&GLOBAL-DEFINE ERROR_NULL_LM_PASSWORD 1304
&GLOBAL-DEFINE ERROR_OLD_WIN_VERSION 1150
&GLOBAL-DEFINE ERROR_OPEN_FAILED 110
&GLOBAL-DEFINE ERROR_OPEN_FILES 2401
&GLOBAL-DEFINE ERROR_OPERATION_ABORTED 995
&GLOBAL-DEFINE ERROR_OUTOFMEMORY 14
&GLOBAL-DEFINE ERROR_OUT_OF_PAPER 28
&GLOBAL-DEFINE ERROR_OUT_OF_STRUCTURES 84
&GLOBAL-DEFINE ERROR_PAGED_SYSTEM_RESOURCES 1452
&GLOBAL-DEFINE ERROR_PAGEFILE_QUOTA 1454
&GLOBAL-DEFINE ERROR_PARTIAL_COPY 299
&GLOBAL-DEFINE ERROR_PARTITION_FAILURE 1105
&GLOBAL-DEFINE ERROR_PASSWORD_EXPIRED 1330
&GLOBAL-DEFINE ERROR_PASSWORD_MUST_CHANGE 1907
&GLOBAL-DEFINE ERROR_PASSWORD_RESTRICTION 1325
&GLOBAL-DEFINE ERROR_PATH_BUSY 148
&GLOBAL-DEFINE ERROR_PATH_NOT_FOUND 3
&GLOBAL-DEFINE ERROR_PIPE_BUSY 231
&GLOBAL-DEFINE ERROR_PIPE_CONNECTED 535
&GLOBAL-DEFINE ERROR_PIPE_LISTENING 536
&GLOBAL-DEFINE ERROR_PIPE_NOT_CONNECTED 233
&GLOBAL-DEFINE ERROR_POPUP_ALREADY_ACTIVE 1446
&GLOBAL-DEFINE ERROR_PORT_UNREACHABLE 1234
&GLOBAL-DEFINE ERROR_POSSIBLE_DEADLOCK 1131
&GLOBAL-DEFINE ERROR_PRINTER_ALREADY_EXISTS 1802
&GLOBAL-DEFINE ERROR_PRINTER_DELETED 1905
&GLOBAL-DEFINE ERROR_PRINTER_DRIVER_ALREADY_INSTALLED 1795
&GLOBAL-DEFINE ERROR_PRINTER_DRIVER_IN_USE 3001
&GLOBAL-DEFINE ERROR_PRINTER_HAS_JOBS_QUEUED 3009
&GLOBAL-DEFINE ERROR_PRINTQ_FULL 61
&GLOBAL-DEFINE ERROR_PRINT_CANCELLED 63
&GLOBAL-DEFINE ERROR_PRINT_MONITOR_ALREADY_INSTALLED 3006
&GLOBAL-DEFINE ERROR_PRINT_MONITOR_IN_USE 3008
&GLOBAL-DEFINE ERROR_PRINT_PROCESSOR_ALREADY_INSTALLED 3005
&GLOBAL-DEFINE ERROR_PRIVATE_DIALOG_INDEX 1415
&GLOBAL-DEFINE ERROR_PRIVILEGE_NOT_HELD 1314
&GLOBAL-DEFINE ERROR_PROCESS_ABORTED 1067
&GLOBAL-DEFINE ERROR_PROC_NOT_FOUND 127
&GLOBAL-DEFINE ERROR_PROTOCOL_UNREACHABLE 1233
&GLOBAL-DEFINE ERROR_READ_FAULT 30
&GLOBAL-DEFINE ERROR_REC_NON_EXISTENT 4005
&GLOBAL-DEFINE ERROR_REDIRECTOR_HAS_OPEN_HANDLES 1794
&GLOBAL-DEFINE ERROR_REDIR_PAUSED 72
&GLOBAL-DEFINE ERROR_REGISTRY_CORRUPT 1015
&GLOBAL-DEFINE ERROR_REGISTRY_IO_FAILED 1016
&GLOBAL-DEFINE ERROR_REGISTRY_RECOVERED 1014
&GLOBAL-DEFINE ERROR_RELOC_CHAIN_XEEDS_SEGLIM 201
&GLOBAL-DEFINE ERROR_REMOTE_SESSION_LIMIT_EXCEEDED 1220
&GLOBAL-DEFINE ERROR_REM_NOT_LIST 51
&GLOBAL-DEFINE ERROR_REQUEST_ABORTED 1235
&GLOBAL-DEFINE ERROR_REQUIRES_INTERACTIVE_WINDOWSTATION 1459
&GLOBAL-DEFINE ERROR_REQ_NOT_ACCEP 71
&GLOBAL-DEFINE ERROR_RESOURCE_DATA_NOT_FOUND 1812
&GLOBAL-DEFINE ERROR_RESOURCE_LANG_NOT_FOUND 1815
&GLOBAL-DEFINE ERROR_RESOURCE_NAME_NOT_FOUND 1814
&GLOBAL-DEFINE ERROR_RESOURCE_TYPE_NOT_FOUND 1813
&GLOBAL-DEFINE ERROR_RETRY 1237
&GLOBAL-DEFINE ERROR_REVISION_MISMATCH 1306
&GLOBAL-DEFINE ERROR_RING2SEG_MUST_BE_MOVABLE 200
&GLOBAL-DEFINE ERROR_RING2_STACK_IN_USE 207
&GLOBAL-DEFINE ERROR_RMODE_APP 1153
&GLOBAL-DEFINE ERROR_RPL_NOT_ALLOWED 4006
&GLOBAL-DEFINE ERROR_RXACT_COMMIT_FAILURE 1370
&GLOBAL-DEFINE ERROR_RXACT_INVALID_STATE 1369
&GLOBAL-DEFINE ERROR_SAME_DRIVE 143
&GLOBAL-DEFINE ERROR_SCREEN_ALREADY_LOCKED 1440
&GLOBAL-DEFINE ERROR_SECRET_TOO_LONG 1382
&GLOBAL-DEFINE ERROR_SECTOR_NOT_FOUND 27
&GLOBAL-DEFINE ERROR_SEEK 25
&GLOBAL-DEFINE ERROR_SEEK_ON_DEVICE 132
&GLOBAL-DEFINE ERROR_SEM_IS_SET 102
&GLOBAL-DEFINE ERROR_SEM_NOT_FOUND 187
&GLOBAL-DEFINE ERROR_SEM_OWNER_DIED 105
&GLOBAL-DEFINE ERROR_SEM_TIMEOUT 121
&GLOBAL-DEFINE ERROR_SEM_USER_LIMIT 106
&GLOBAL-DEFINE ERROR_SERIAL_NO_DEVICE 1118
&GLOBAL-DEFINE ERROR_SERVER_DISABLED 1341
&GLOBAL-DEFINE ERROR_SERVER_HAS_OPEN_HANDLES 1811
&GLOBAL-DEFINE ERROR_SERVER_NOT_DISABLED 1342
&GLOBAL-DEFINE ERROR_SERVICE_ALREADY_RUNNING 1056
&GLOBAL-DEFINE ERROR_SERVICE_CANNOT_ACCEPT_CTRL 1061
&GLOBAL-DEFINE ERROR_SERVICE_DATABASE_LOCKED 1055
&GLOBAL-DEFINE ERROR_SERVICE_DEPENDENCY_DELETED 1075
&GLOBAL-DEFINE ERROR_SERVICE_DEPENDENCY_FAIL 1068
&GLOBAL-DEFINE ERROR_SERVICE_DISABLED 1058
&GLOBAL-DEFINE ERROR_SERVICE_DOES_NOT_EXIST 1060
&GLOBAL-DEFINE ERROR_SERVICE_EXISTS 1073
&GLOBAL-DEFINE ERROR_SERVICE_LOGON_FAILED 1069
&GLOBAL-DEFINE ERROR_SERVICE_MARKED_FOR_DELETE 1072
&GLOBAL-DEFINE ERROR_SERVICE_NEVER_STARTED 1077
&GLOBAL-DEFINE ERROR_SERVICE_NOT_ACTIVE 1062
&GLOBAL-DEFINE ERROR_SERVICE_NOT_FOUND 1243
&GLOBAL-DEFINE ERROR_SERVICE_NO_THREAD 1054
&GLOBAL-DEFINE ERROR_SERVICE_REQUEST_TIMEOUT 1053
&GLOBAL-DEFINE ERROR_SERVICE_SPECIFIC_ERROR 1066
&GLOBAL-DEFINE ERROR_SERVICE_START_HANG 1070
&GLOBAL-DEFINE ERROR_SESSION_CREDENTIAL_CONFLICT 1219
&GLOBAL-DEFINE ERROR_SETCOUNT_ON_BAD_LB 1433
&GLOBAL-DEFINE ERROR_SETMARK_DETECTED 1103
&GLOBAL-DEFINE ERROR_SET_POWER_STATE_FAILED 1141
&GLOBAL-DEFINE ERROR_SET_POWER_STATE_VETOED 1140
&GLOBAL-DEFINE ERROR_SHARING_BUFFER_EXCEEDED 36
&GLOBAL-DEFINE ERROR_SHARING_PAUSED 70
&GLOBAL-DEFINE ERROR_SHARING_VIOLATION 32
&GLOBAL-DEFINE ERROR_SHUTDOWN_IN_PROGRESS 1115
&GLOBAL-DEFINE ERROR_SIGNAL_PENDING 162
&GLOBAL-DEFINE ERROR_SIGNAL_REFUSED 156
&GLOBAL-DEFINE ERROR_SINGLE_INSTANCE_APP 1152
&GLOBAL-DEFINE ERROR_SOME_NOT_MAPPED 1301
&GLOBAL-DEFINE ERROR_SPECIAL_ACCOUNT 1371
&GLOBAL-DEFINE ERROR_SPECIAL_GROUP 1372
&GLOBAL-DEFINE ERROR_SPECIAL_USER 1373
&GLOBAL-DEFINE ERROR_SPL_NO_ADDJOB 3004
&GLOBAL-DEFINE ERROR_SPL_NO_STARTDOC 3003
&GLOBAL-DEFINE ERROR_SPOOL_FILE_NOT_FOUND 3002
&GLOBAL-DEFINE ERROR_STACK_OVERFLOW 1001
&GLOBAL-DEFINE ERROR_STATIC_INIT 4002
&GLOBAL-DEFINE ERROR_SUBST_TO_JOIN 141
&GLOBAL-DEFINE ERROR_SUBST_TO_SUBST 139
&GLOBAL-DEFINE ERROR_SUCCESS 0
&GLOBAL-DEFINE ERROR_SUCCESS_REBOOT_REQUIRED 3010
&GLOBAL-DEFINE ERROR_SUCCESS_RESTART_REQUIRED 3011
&GLOBAL-DEFINE ERROR_SWAPERROR 999
&GLOBAL-DEFINE ERROR_SYSTEM_TRACE 150
&GLOBAL-DEFINE ERROR_THREAD_1_INACTIVE 210
&GLOBAL-DEFINE ERROR_TIMEOUT 1460
&GLOBAL-DEFINE ERROR_TLW_WITH_WSCHILD 1406
&GLOBAL-DEFINE ERROR_TOKEN_ALREADY_IN_USE 1375
&GLOBAL-DEFINE ERROR_TOO_MANY_CMDS 56
&GLOBAL-DEFINE ERROR_TOO_MANY_CONTEXT_IDS 1384
&GLOBAL-DEFINE ERROR_TOO_MANY_LINKS 1142
&GLOBAL-DEFINE ERROR_TOO_MANY_LUIDS_REQUESTED 1333
&GLOBAL-DEFINE ERROR_TOO_MANY_MODULES 214
&GLOBAL-DEFINE ERROR_TOO_MANY_MUXWAITERS 152
&GLOBAL-DEFINE ERROR_TOO_MANY_NAMES 68
&GLOBAL-DEFINE ERROR_TOO_MANY_OPEN_FILES 4
&GLOBAL-DEFINE ERROR_TOO_MANY_POSTS 298
&GLOBAL-DEFINE ERROR_TOO_MANY_SECRETS 1381
&GLOBAL-DEFINE ERROR_TOO_MANY_SEMAPHORES 100
&GLOBAL-DEFINE ERROR_TOO_MANY_SEM_REQUESTS 103
&GLOBAL-DEFINE ERROR_TOO_MANY_SESS 69
&GLOBAL-DEFINE ERROR_TOO_MANY_SIDS 1389
&GLOBAL-DEFINE ERROR_TOO_MANY_TCBS 155
&GLOBAL-DEFINE ERROR_TRANSFORM_NOT_SUPPORTED 2004
&GLOBAL-DEFINE ERROR_TRUSTED_DOMAIN_FAILURE 1788
&GLOBAL-DEFINE ERROR_TRUSTED_RELATIONSHIP_FAILURE 1789
&GLOBAL-DEFINE ERROR_TRUST_FAILURE 1790
&GLOBAL-DEFINE ERROR_UNABLE_TO_LOCK_MEDIA 1108
&GLOBAL-DEFINE ERROR_UNABLE_TO_UNLOAD_MEDIA 1109
&GLOBAL-DEFINE ERROR_UNEXP_NET_ERR 59
&GLOBAL-DEFINE ERROR_UNKNOWN_PORT 1796
&GLOBAL-DEFINE ERROR_UNKNOWN_PRINTER_DRIVER 1797
&GLOBAL-DEFINE ERROR_UNKNOWN_PRINTPROCESSOR 1798
&GLOBAL-DEFINE ERROR_UNKNOWN_PRINT_MONITOR 3000
&GLOBAL-DEFINE ERROR_UNKNOWN_REVISION 1305
&GLOBAL-DEFINE ERROR_UNRECOGNIZED_MEDIA 1785
&GLOBAL-DEFINE ERROR_UNRECOGNIZED_VOLUME 1005
&GLOBAL-DEFINE ERROR_USER_EXISTS 1316
&GLOBAL-DEFINE ERROR_USER_MAPPED_FILE 1224
&GLOBAL-DEFINE ERROR_VC_DISCONNECTED 240
&GLOBAL-DEFINE ERROR_WAIT_NO_CHILDREN 128
&GLOBAL-DEFINE ERROR_WINDOW_NOT_COMBOBOX 1423
&GLOBAL-DEFINE ERROR_WINDOW_NOT_DIALOG 1420
&GLOBAL-DEFINE ERROR_WINDOW_OF_OTHER_THREAD 1408
&GLOBAL-DEFINE ERROR_WINS_INTERNAL 4000
&GLOBAL-DEFINE ERROR_WORKING_SET_QUOTA 1453
&GLOBAL-DEFINE ERROR_WRITE_FAULT 29
&GLOBAL-DEFINE ERROR_WRITE_PROTECT 19
&GLOBAL-DEFINE ERROR_WRONG_DISK 34
&GLOBAL-DEFINE ERROR_WRONG_PASSWORD 1323
&GLOBAL-DEFINE ESB_DISABLE_BOTH 3
&GLOBAL-DEFINE ESB_DISABLE_DOWN 2
&GLOBAL-DEFINE ESB_DISABLE_LEFT 1
&GLOBAL-DEFINE ESB_DISABLE_LTUP {&ESB_DISABLE_LEFT}
&GLOBAL-DEFINE ESB_DISABLE_RIGHT 2
&GLOBAL-DEFINE ESB_DISABLE_RTDN {&ESB_DISABLE_RIGHT}
&GLOBAL-DEFINE ESB_DISABLE_UP 1
&GLOBAL-DEFINE ESB_ENABLE_BOTH 0
&GLOBAL-DEFINE ESHUTDOWN {&WSAESHUTDOWN}
&GLOBAL-DEFINE ESOCKTNOSUPPORT {&WSAESOCKTNOSUPPORT}
&GLOBAL-DEFINE ESTALE {&WSAESTALE}
&GLOBAL-DEFINE ES_AUTOHSCROLL 128
&GLOBAL-DEFINE ES_AUTOVSCROLL 64
&GLOBAL-DEFINE ES_CENTER 1
&GLOBAL-DEFINE ES_DISABLENOSCROLL 8192
&GLOBAL-DEFINE ES_EX_NOCALLOLEINIT 16777216
&GLOBAL-DEFINE ES_LEFT 0
&GLOBAL-DEFINE ES_LOWERCASE 16
&GLOBAL-DEFINE ES_MULTILINE 4
&GLOBAL-DEFINE ES_NOHIDESEL 256
&GLOBAL-DEFINE ES_NOIME 524288
&GLOBAL-DEFINE ES_NOOLEDRAGDROP 8
&GLOBAL-DEFINE ES_NUMBER 8192
&GLOBAL-DEFINE ES_OEMCONVERT 1024
&GLOBAL-DEFINE ES_PASSWORD 32
&GLOBAL-DEFINE ES_READONLY 2048
&GLOBAL-DEFINE ES_RIGHT 2
&GLOBAL-DEFINE ES_SAVESEL 32768
&GLOBAL-DEFINE ES_SELECTIONBAR 16777216
&GLOBAL-DEFINE ES_SELFIME 262144
&GLOBAL-DEFINE ES_SUNKEN 16384
&GLOBAL-DEFINE ES_UPPERCASE 8
&GLOBAL-DEFINE ES_VERTICAL 4194304
&GLOBAL-DEFINE ES_WANTRETURN 4096
&GLOBAL-DEFINE ETIMEDOUT {&WSAETIMEDOUT}
&GLOBAL-DEFINE ETOOMANYREFS {&WSAETOOMANYREFS}
&GLOBAL-DEFINE ETO_CLIPPED 4
&GLOBAL-DEFINE ETO_GLYPH_INDEX 16
&GLOBAL-DEFINE ETO_IGNORELANGUAGE 4096
&GLOBAL-DEFINE ETO_NUMERICSLATIN 2048
&GLOBAL-DEFINE ETO_NUMERICSLOCAL 1024
&GLOBAL-DEFINE ETO_OPAQUE 2
&GLOBAL-DEFINE ETO_PDY 8192
&GLOBAL-DEFINE ETO_RTLREADING 128
&GLOBAL-DEFINE EUSERS {&WSAEUSERS}
&GLOBAL-DEFINE EVENPARITY 2
&GLOBAL-DEFINE EVENTLOG_AUDIT_FAILURE 16
&GLOBAL-DEFINE EVENTLOG_AUDIT_SUCCESS 8
&GLOBAL-DEFINE EVENTLOG_ERROR_TYPE 1
&GLOBAL-DEFINE EVENTLOG_INFORMATION_TYPE 4
&GLOBAL-DEFINE EVENTLOG_SUCCESS 0
&GLOBAL-DEFINE EVENTLOG_WARNING_TYPE 2
&GLOBAL-DEFINE EVENT_ALL_ACCESS ({&STANDARD_RIGHTS_REQUIRED} + {&SYNCHRONIZE} + 3)
&GLOBAL-DEFINE EVENT_MAX 2147483647
&GLOBAL-DEFINE EVENT_MIN 1
&GLOBAL-DEFINE EVENT_MODIFY_STATE 2
&GLOBAL-DEFINE EVENT_OBJECT_ACCELERATORCHANGE 32786
&GLOBAL-DEFINE EVENT_OBJECT_CREATE 32768
&GLOBAL-DEFINE EVENT_OBJECT_DEFACTIONCHANGE 32785
&GLOBAL-DEFINE EVENT_OBJECT_DESCRIPTIONCHANGE 32781
&GLOBAL-DEFINE EVENT_OBJECT_DESTROY 32769
&GLOBAL-DEFINE EVENT_OBJECT_FOCUS 32773
&GLOBAL-DEFINE EVENT_OBJECT_HELPCHANGE 32784
&GLOBAL-DEFINE EVENT_OBJECT_HIDE 32771
&GLOBAL-DEFINE EVENT_OBJECT_LOCATIONCHANGE 32779
&GLOBAL-DEFINE EVENT_OBJECT_NAMECHANGE 32780
&GLOBAL-DEFINE EVENT_OBJECT_PARENTCHANGE 32783
&GLOBAL-DEFINE EVENT_OBJECT_REORDER 32772
&GLOBAL-DEFINE EVENT_OBJECT_SELECTION 32774
&GLOBAL-DEFINE EVENT_OBJECT_SELECTIONADD 32775
&GLOBAL-DEFINE EVENT_OBJECT_SELECTIONREMOVE 32776
&GLOBAL-DEFINE EVENT_OBJECT_SELECTIONWITHIN 32777
&GLOBAL-DEFINE EVENT_OBJECT_SHOW 32770
&GLOBAL-DEFINE EVENT_OBJECT_STATECHANGE 32778
&GLOBAL-DEFINE EVENT_OBJECT_VALUECHANGE 32782
&GLOBAL-DEFINE EVENT_SYSTEM_ALERT 2
&GLOBAL-DEFINE EVENT_SYSTEM_CAPTUREEND 9
&GLOBAL-DEFINE EVENT_SYSTEM_CAPTURESTART 8
&GLOBAL-DEFINE EVENT_SYSTEM_CONTEXTHELPEND 13
&GLOBAL-DEFINE EVENT_SYSTEM_DIALOGEND 17
&GLOBAL-DEFINE EVENT_SYSTEM_DIALOGSTART 16
&GLOBAL-DEFINE EVENT_SYSTEM_DRAGDROPEND 15
&GLOBAL-DEFINE EVENT_SYSTEM_DRAGDROPSTART 14
&GLOBAL-DEFINE EVENT_SYSTEM_FOREGROUND 3
&GLOBAL-DEFINE EVENT_SYSTEM_MENUEND 5
&GLOBAL-DEFINE EVENT_SYSTEM_MENUPOPUPEND 7
&GLOBAL-DEFINE EVENT_SYSTEM_MENUPOPUPSTART 6
&GLOBAL-DEFINE EVENT_SYSTEM_MENUSTART 4
&GLOBAL-DEFINE EVENT_SYSTEM_MINIMIZEEND 23
&GLOBAL-DEFINE EVENT_SYSTEM_MINIMIZESTART 22
&GLOBAL-DEFINE EVENT_SYSTEM_MOVESIZEEND 11
&GLOBAL-DEFINE EVENT_SYSTEM_MOVESIZESTART 10
&GLOBAL-DEFINE EVENT_SYSTEM_SCROLLINGEND 19
&GLOBAL-DEFINE EVENT_SYSTEM_SCROLLINGSTART 18
&GLOBAL-DEFINE EVENT_SYSTEM_SOUND 1
&GLOBAL-DEFINE EVENT_SYSTEM_SWITCHEND 21
&GLOBAL-DEFINE EVENT_SYSTEM_SWITCHSTART 20
&GLOBAL-DEFINE EV_BREAK 64
&GLOBAL-DEFINE EV_CTS 8
&GLOBAL-DEFINE EV_DSR 16
&GLOBAL-DEFINE EV_ERR 128
&GLOBAL-DEFINE EV_EVENT1 2048
&GLOBAL-DEFINE EV_EVENT2 4096
&GLOBAL-DEFINE EV_PERR 512
&GLOBAL-DEFINE EV_RING 256
&GLOBAL-DEFINE EV_RLSD 32
&GLOBAL-DEFINE EV_RX80FULL 1024
&GLOBAL-DEFINE EV_RXCHAR 1
&GLOBAL-DEFINE EV_RXFLAG 2
&GLOBAL-DEFINE EV_TXEMPTY 4
&GLOBAL-DEFINE EWOULDBLOCK {&WSAEWOULDBLOCK}
&GLOBAL-DEFINE EWX_FORCE 4
&GLOBAL-DEFINE EWX_FORCEIFHUNG 16
&GLOBAL-DEFINE EWX_LOGOFF 0
&GLOBAL-DEFINE EWX_POWEROFF 8
&GLOBAL-DEFINE EWX_REBOOT 2
&GLOBAL-DEFINE EWX_SHUTDOWN 1
&GLOBAL-DEFINE EW_EXITANDEXECAPP 68
&GLOBAL-DEFINE EW_REBOOTSYSTEM 67
&GLOBAL-DEFINE EW_RESTARTWINDOWS 66
&GLOBAL-DEFINE EXCEPTION_ACCESS_VIOLATION {&STATUS_ACCESS_VIOLATION}
&GLOBAL-DEFINE EXCEPTION_ARRAY_BOUNDS_EXCEEDED {&STATUS_ARRAY_BOUNDS_EXCEEDED}
&GLOBAL-DEFINE EXCEPTION_BREAKPOINT {&STATUS_BREAKPOINT}
&GLOBAL-DEFINE EXCEPTION_DATATYPE_MISALIGNMENT {&STATUS_DATATYPE_MISALIGNMENT}
&GLOBAL-DEFINE EXCEPTION_DEBUG_EVENT 1
&GLOBAL-DEFINE EXCEPTION_FLT_DENORMAL_OPERAND {&STATUS_FLOAT_DENORMAL_OPERAND}
&GLOBAL-DEFINE EXCEPTION_FLT_DIVIDE_BY_ZERO {&STATUS_FLOAT_DIVIDE_BY_ZERO}
&GLOBAL-DEFINE EXCEPTION_FLT_INEXACT_RESULT {&STATUS_FLOAT_INEXACT_RESULT}
&GLOBAL-DEFINE EXCEPTION_FLT_INVALID_OPERATION {&STATUS_FLOAT_INVALID_OPERATION}
&GLOBAL-DEFINE EXCEPTION_FLT_OVERFLOW {&STATUS_FLOAT_OVERFLOW}
&GLOBAL-DEFINE EXCEPTION_FLT_STACK_CHECK {&STATUS_FLOAT_STACK_CHECK}
&GLOBAL-DEFINE EXCEPTION_FLT_UNDERFLOW {&STATUS_FLOAT_UNDERFLOW}
&GLOBAL-DEFINE EXCEPTION_GUARD_PAGE {&STATUS_GUARD_PAGE_VIOLATION}
&GLOBAL-DEFINE EXCEPTION_ILLEGAL_INSTRUCTION {&STATUS_ILLEGAL_INSTRUCTION}
&GLOBAL-DEFINE EXCEPTION_INT_DIVIDE_BY_ZERO {&STATUS_INTEGER_DIVIDE_BY_ZERO}
&GLOBAL-DEFINE EXCEPTION_INT_OVERFLOW {&STATUS_INTEGER_OVERFLOW}
&GLOBAL-DEFINE EXCEPTION_INVALID_DISPOSITION {&STATUS_INVALID_DISPOSITION}
&GLOBAL-DEFINE EXCEPTION_INVALID_HANDLE {&STATUS_INVALID_HANDLE}
&GLOBAL-DEFINE EXCEPTION_IN_PAGE_ERROR {&STATUS_IN_PAGE_ERROR}
&GLOBAL-DEFINE EXCEPTION_MAXIMUM_PARAMETERS 15
&GLOBAL-DEFINE EXCEPTION_NONCONTINUABLE 1
&GLOBAL-DEFINE EXCEPTION_NONCONTINUABLE_EXCEPTION {&STATUS_NONCONTINUABLE_EXCEPTION}
&GLOBAL-DEFINE EXCEPTION_PRIV_INSTRUCTION {&STATUS_PRIVILEGED_INSTRUCTION}
&GLOBAL-DEFINE EXCEPTION_SINGLE_STEP {&STATUS_SINGLE_STEP}
&GLOBAL-DEFINE EXCEPTION_STACK_OVERFLOW {&STATUS_STACK_OVERFLOW}
&GLOBAL-DEFINE EXIT_PROCESS_DEBUG_EVENT 5
&GLOBAL-DEFINE EXIT_THREAD_DEBUG_EVENT 4
&GLOBAL-DEFINE EXT_DEVICE_CAPS 4099
&GLOBAL-DEFINE E_ABORT {&DWORD}(-2147467260)
&GLOBAL-DEFINE E_ACCESSDENIED {&DWORD}(-2147024891)
&GLOBAL-DEFINE E_FAIL {&DWORD}(-2147467259)
&GLOBAL-DEFINE E_HANDLE {&DWORD}(-2147024890)
&GLOBAL-DEFINE E_INVALIDARG {&DWORD}(-2147024809)
&GLOBAL-DEFINE E_NOINTERFACE {&DWORD}(-2147467262)
&GLOBAL-DEFINE E_NOTIMPL {&DWORD}(-2147467263)
&GLOBAL-DEFINE E_OUTOFMEMORY {&DWORD}(-2147024882)
&GLOBAL-DEFINE E_PENDING -2147483638
&GLOBAL-DEFINE E_PENDING {&DWORD}(-2147483638)
&GLOBAL-DEFINE E_POINTER {&DWORD}(-2147467261)
&GLOBAL-DEFINE E_UNEXPECTED {&DWORD}(-2147418113)
&GLOBAL-DEFINE FACILITY_CERT 11
&GLOBAL-DEFINE FACILITY_CONTROL 10
&GLOBAL-DEFINE FACILITY_DISPATCH 2
&GLOBAL-DEFINE FACILITY_INTERNET 12
&GLOBAL-DEFINE FACILITY_ITF 4
&GLOBAL-DEFINE FACILITY_NT_BIT 268435456
&GLOBAL-DEFINE FACILITY_NULL 0
&GLOBAL-DEFINE FACILITY_RPC 1
&GLOBAL-DEFINE FACILITY_SSPI 9
&GLOBAL-DEFINE FACILITY_STORAGE 3
&GLOBAL-DEFINE FACILITY_WIN32 7
&GLOBAL-DEFINE FACILITY_WINDOWS 8
&GLOBAL-DEFINE FADF_AUTO 1
&GLOBAL-DEFINE FADF_BSTR 256
&GLOBAL-DEFINE FADF_DISPATCH 1024
&GLOBAL-DEFINE FADF_EMBEDDED 4
&GLOBAL-DEFINE FADF_FIXEDSIZE 16
&GLOBAL-DEFINE FADF_RESERVED 61672
&GLOBAL-DEFINE FADF_STATIC 2
&GLOBAL-DEFINE FADF_UNKNOWN 512
&GLOBAL-DEFINE FADF_VARIANT 2048
&GLOBAL-DEFINE FALT 16
&GLOBAL-DEFINE FCIDM_BROWSERFIRST 40960
&GLOBAL-DEFINE FCIDM_BROWSERLAST 48896
&GLOBAL-DEFINE FCIDM_GLOBALFIRST 32768
&GLOBAL-DEFINE FCIDM_GLOBALLAST 40959
&GLOBAL-DEFINE FCIDM_MENU_EDIT {&FCIDM_GLOBALFIRST} + 64
&GLOBAL-DEFINE FCIDM_MENU_EXPLORE {&FCIDM_GLOBALFIRST} + 336
&GLOBAL-DEFINE FCIDM_MENU_FAVORITES {&FCIDM_GLOBALFIRST} + 368
&GLOBAL-DEFINE FCIDM_MENU_FILE {&FCIDM_GLOBALFIRST} + 0
&GLOBAL-DEFINE FCIDM_MENU_FIND {&FCIDM_GLOBALFIRST} + 320
&GLOBAL-DEFINE FCIDM_MENU_HELP {&FCIDM_GLOBALFIRST} + 256
&GLOBAL-DEFINE FCIDM_MENU_TOOLS {&FCIDM_GLOBALFIRST} + 192
&GLOBAL-DEFINE FCIDM_MENU_TOOLS_SEP_GOTO {&FCIDM_GLOBALFIRST} + 193
&GLOBAL-DEFINE FCIDM_MENU_VIEW {&FCIDM_GLOBALFIRST} + 128
&GLOBAL-DEFINE FCIDM_MENU_VIEW_SEP_OPTIONS {&FCIDM_GLOBALFIRST} + 129
&GLOBAL-DEFINE FCIDM_SHVIEWFIRST 0
&GLOBAL-DEFINE FCIDM_SHVIEWLAST 32767
&GLOBAL-DEFINE FCIDM_STATUS {&FCIDM_BROWSERFIRST} + 1
&GLOBAL-DEFINE FCIDM_TOOLBAR {&FCIDM_BROWSERFIRST} + 0
&GLOBAL-DEFINE FCONTROL 8
&GLOBAL-DEFINE FCT_ADDTOEND 4
&GLOBAL-DEFINE FCT_CONFIGABLE 2
&GLOBAL-DEFINE FCT_MERGE 1
&GLOBAL-DEFINE FCW_INTERNETBAR 6
&GLOBAL-DEFINE FCW_PROGRESS 8
&GLOBAL-DEFINE FCW_STATUS 1
&GLOBAL-DEFINE FCW_TOOLBAR 2
&GLOBAL-DEFINE FCW_TREE 3
&GLOBAL-DEFINE FD_ACCEPT 8
&GLOBAL-DEFINE FD_ACCESSTIME 16
&GLOBAL-DEFINE FD_ATTRIBUTES 4
&GLOBAL-DEFINE FD_CLOSE 32
&GLOBAL-DEFINE FD_CLSID 1
&GLOBAL-DEFINE FD_CONNECT 16
&GLOBAL-DEFINE FD_CREATETIME 8
&GLOBAL-DEFINE FD_FILESIZE 64
&GLOBAL-DEFINE FD_LINKUI 32768
&GLOBAL-DEFINE FD_OOB 4
&GLOBAL-DEFINE FD_READ 1
&GLOBAL-DEFINE FD_SETSIZE 64
&GLOBAL-DEFINE FD_SIZEPOINT 2
&GLOBAL-DEFINE FD_WRITE 2
&GLOBAL-DEFINE FD_WRITESTIME 32
&GLOBAL-DEFINE FF_DECORATIVE 80
&GLOBAL-DEFINE FF_DONTCARE 0
&GLOBAL-DEFINE FF_MODERN 48
&GLOBAL-DEFINE FF_ROMAN 16
&GLOBAL-DEFINE FF_SCRIPT 64
&GLOBAL-DEFINE FF_SWISS 32
&GLOBAL-DEFINE FILEOKSTRING 'commdlg_FileNameOK':U
&GLOBAL-DEFINE FILE_ACTION_ADDED 1
&GLOBAL-DEFINE FILE_ACTION_MODIFIED 3
&GLOBAL-DEFINE FILE_ACTION_REMOVED 2
&GLOBAL-DEFINE FILE_ACTION_RENAMED_NEW_NAME 5
&GLOBAL-DEFINE FILE_ACTION_RENAMED_OLD_NAME 4
&GLOBAL-DEFINE FILE_ATTRIBUTE_ARCHIVE 32
&GLOBAL-DEFINE FILE_ATTRIBUTE_COMPRESSED 2048
&GLOBAL-DEFINE FILE_ATTRIBUTE_DIRECTORY 16
&GLOBAL-DEFINE FILE_ATTRIBUTE_HIDDEN 2
&GLOBAL-DEFINE FILE_ATTRIBUTE_NORMAL 128
&GLOBAL-DEFINE FILE_ATTRIBUTE_OFFLINE 4096
&GLOBAL-DEFINE FILE_ATTRIBUTE_READONLY 1
&GLOBAL-DEFINE FILE_ATTRIBUTE_SYSTEM 4
&GLOBAL-DEFINE FILE_ATTRIBUTE_TEMPORARY 256
&GLOBAL-DEFINE FILE_BEGIN 0
&GLOBAL-DEFINE FILE_CASE_PRESERVED_NAMES 2
&GLOBAL-DEFINE FILE_CASE_SENSITIVE_SEARCH 1
&GLOBAL-DEFINE FILE_CURRENT 1
&GLOBAL-DEFINE FILE_END 2
&GLOBAL-DEFINE FILE_FILE_COMPRESSION 16
&GLOBAL-DEFINE FILE_FLAG_BACKUP_SEMANTICS 33554432
&GLOBAL-DEFINE FILE_FLAG_DELETE_ON_CLOSE 67108864
&GLOBAL-DEFINE FILE_FLAG_NO_BUFFERING 536870912
&GLOBAL-DEFINE FILE_FLAG_OVERLAPPED 1073741824
&GLOBAL-DEFINE FILE_FLAG_POSIX_SEMANTICS 16777216
&GLOBAL-DEFINE FILE_FLAG_RANDOM_ACCESS 268435456
&GLOBAL-DEFINE FILE_FLAG_SEQUENTIAL_SCAN 134217728
&GLOBAL-DEFINE FILE_FLAG_WRITE_THROUGH {&DWORD}(-2147483648)
&GLOBAL-DEFINE FILE_MAP_ALL_ACCESS {&SECTION_ALL_ACCESS}
&GLOBAL-DEFINE FILE_MAP_COPY {&SECTION_QUERY}
&GLOBAL-DEFINE FILE_MAP_READ {&SECTION_MAP_READ}
&GLOBAL-DEFINE FILE_MAP_WRITE {&SECTION_MAP_WRITE}
&GLOBAL-DEFINE FILE_NOTIFY_CHANGE_ATTRIBUTES 4
&GLOBAL-DEFINE FILE_NOTIFY_CHANGE_CREATION 64
&GLOBAL-DEFINE FILE_NOTIFY_CHANGE_DIR_NAME 2
&GLOBAL-DEFINE FILE_NOTIFY_CHANGE_FILE_NAME 1
&GLOBAL-DEFINE FILE_NOTIFY_CHANGE_LAST_ACCESS 32
&GLOBAL-DEFINE FILE_NOTIFY_CHANGE_LAST_WRITE 16
&GLOBAL-DEFINE FILE_NOTIFY_CHANGE_SECURITY 256
&GLOBAL-DEFINE FILE_NOTIFY_CHANGE_SIZE 8
&GLOBAL-DEFINE FILE_PERSISTENT_ACLS 8
&GLOBAL-DEFINE FILE_SHARE_DELETE 4
&GLOBAL-DEFINE FILE_SHARE_READ 1
&GLOBAL-DEFINE FILE_SHARE_WRITE 2
&GLOBAL-DEFINE FILE_TYPE_CHAR 2
&GLOBAL-DEFINE FILE_TYPE_DISK 1
&GLOBAL-DEFINE FILE_TYPE_PIPE 3
&GLOBAL-DEFINE FILE_TYPE_REMOTE 32768
&GLOBAL-DEFINE FILE_TYPE_UNKNOWN 0
&GLOBAL-DEFINE FILE_UNICODE_ON_DISK 4
&GLOBAL-DEFINE FILE_VOLUME_IS_COMPRESSED 32768
&GLOBAL-DEFINE FINDMSGSTRING 'commdlg_FindReplace':U
&GLOBAL-DEFINE FIND_FIRST_EX_CASE_SENSITIVE 1
&GLOBAL-DEFINE FIOASYNC {&IOC_IN} + 288256 + 125
&GLOBAL-DEFINE FIONBIO {&IOC_IN} + 288256 + 126
&GLOBAL-DEFINE FIONREAD {&IOC_OUT} + 288256 + 127
&GLOBAL-DEFINE FIXED_PITCH 1
&GLOBAL-DEFINE FKF_AVAILABLE 2
&GLOBAL-DEFINE FKF_CLICKON 64
&GLOBAL-DEFINE FKF_CONFIRMHOTKEY 8
&GLOBAL-DEFINE FKF_FILTERKEYSON 1
&GLOBAL-DEFINE FKF_HOTKEYACTIVE 4
&GLOBAL-DEFINE FKF_HOTKEYSOUND 16
&GLOBAL-DEFINE FKF_INDICATOR 32
&GLOBAL-DEFINE FLAGS_ERROR_UI_FILTER_FOR_ERRORS 1
&GLOBAL-DEFINE FLAGS_ERROR_UI_FLAGS_CHANGE_OPTIONS 2
&GLOBAL-DEFINE FLAGS_ERROR_UI_FLAGS_GENERATE_DATA 4
&GLOBAL-DEFINE FLAGS_ERROR_UI_FLAGS_NO_UI 8
&GLOBAL-DEFINE FLAGS_ERROR_UI_SERIALIZE_DIALOGS 16
&GLOBAL-DEFINE FLASHW_ALL {&FLASHW_CAPTION} + {&FLASHW_TRAY}
&GLOBAL-DEFINE FLASHW_CAPTION 1
&GLOBAL-DEFINE FLASHW_STOP 0
&GLOBAL-DEFINE FLASHW_TIMER 4
&GLOBAL-DEFINE FLASHW_TIMERNOFG 12
&GLOBAL-DEFINE FLASHW_TRAY 2
&GLOBAL-DEFINE FLI_GLYPHS 262144
&GLOBAL-DEFINE FLI_MASK 4155
&GLOBAL-DEFINE FLOODFILLBORDER 0
&GLOBAL-DEFINE FLOODFILLSURFACE 1
&GLOBAL-DEFINE FLUSHOUTPUT 6
&GLOBAL-DEFINE FNERR_BUFFERTOOSMALL 12291
&GLOBAL-DEFINE FNERR_FILENAMECODES 12288
&GLOBAL-DEFINE FNERR_INVALIDFILENAME 12290
&GLOBAL-DEFINE FNERR_SUBCLASSFAILURE 12289
&GLOBAL-DEFINE FNOINVERT 2
&GLOBAL-DEFINE FOCUS_EVENT 16
&GLOBAL-DEFINE FOF_ALLOWUNDO 64
&GLOBAL-DEFINE FOF_CONFIRMMOUSE 2
&GLOBAL-DEFINE FOF_FILESONLY 128
&GLOBAL-DEFINE FOF_MULTIDESTFILES 1
&GLOBAL-DEFINE FOF_NOCONFIRMATION 16
&GLOBAL-DEFINE FOF_NOCONFIRMMKDIR 512
&GLOBAL-DEFINE FOF_NOERRORUI 1024
&GLOBAL-DEFINE FOF_RENAMEONCOLLISION 8
&GLOBAL-DEFINE FOF_SILENT 4
&GLOBAL-DEFINE FOF_SIMPLEPROGRESS 256
&GLOBAL-DEFINE FOF_WANTMAPPINGHANDLE 32
&GLOBAL-DEFINE FONTMAPPER_MAX 10
&GLOBAL-DEFINE FOREGROUND_BLUE 1
&GLOBAL-DEFINE FOREGROUND_GREEN 2
&GLOBAL-DEFINE FOREGROUND_INTENSITY 8
&GLOBAL-DEFINE FOREGROUND_RED 4
&GLOBAL-DEFINE FORMAT_MESSAGE_ALLOCATE_BUFFER 256
&GLOBAL-DEFINE FORMAT_MESSAGE_ARGUMENT_ARRAY 8192
&GLOBAL-DEFINE FORMAT_MESSAGE_FROM_HMODULE 2048
&GLOBAL-DEFINE FORMAT_MESSAGE_FROM_STRING 1024
&GLOBAL-DEFINE FORMAT_MESSAGE_FROM_SYSTEM 4096
&GLOBAL-DEFINE FORMAT_MESSAGE_IGNORE_INSERTS 512
&GLOBAL-DEFINE FORMAT_MESSAGE_MAX_WIDTH_MASK 255
&GLOBAL-DEFINE FORM_BUILTIN 1
&GLOBAL-DEFINE FORM_PRINTER 2
&GLOBAL-DEFINE FORM_USER 0
&GLOBAL-DEFINE FOURCC_DOS 542322500
&GLOBAL-DEFINE FOURCC_LIST 1414744396
&GLOBAL-DEFINE FOURCC_MEM 541934925
&GLOBAL-DEFINE FOURCC_RIFF 1179011410
&GLOBAL-DEFINE FO_COPY 2
&GLOBAL-DEFINE FO_DELETE 3
&GLOBAL-DEFINE FO_MOVE 1
&GLOBAL-DEFINE FO_RENAME 4
&GLOBAL-DEFINE FRAME_FPO 0
&GLOBAL-DEFINE FRAME_NONFPO 3
&GLOBAL-DEFINE FRAME_TRAP 1
&GLOBAL-DEFINE FRAME_TSS 2
&GLOBAL-DEFINE FRERR_BUFFERLENGTHZERO 16385
&GLOBAL-DEFINE FRERR_FINDREPLACECODES 16384
&GLOBAL-DEFINE FROM_LEFT_1ST_BUTTON_PRESSED 1
&GLOBAL-DEFINE FROM_LEFT_2ND_BUTTON_PRESSED 4
&GLOBAL-DEFINE FROM_LEFT_3RD_BUTTON_PRESSED 8
&GLOBAL-DEFINE FROM_LEFT_4TH_BUTTON_PRESSED 16
&GLOBAL-DEFINE FR_DIALOGTERM 64
&GLOBAL-DEFINE FR_DOWN 1
&GLOBAL-DEFINE FR_ENABLEHOOK 256
&GLOBAL-DEFINE FR_ENABLETEMPLATE 512
&GLOBAL-DEFINE FR_ENABLETEMPLATEHandle 8192
&GLOBAL-DEFINE FR_FINDNEXT 8
&GLOBAL-DEFINE FR_HIDEMATCHCASE 32768
&GLOBAL-DEFINE FR_HIDEUPDOWN 16384
&GLOBAL-DEFINE FR_HIDEWHOLEWORD 65536
&GLOBAL-DEFINE FR_MATCHCASE 4
&GLOBAL-DEFINE FR_NOMATCHCASE 2048
&GLOBAL-DEFINE FR_NOT_ENUM 32
&GLOBAL-DEFINE FR_NOUPDOWN 1024
&GLOBAL-DEFINE FR_NOWHOLEWORD 4096
&GLOBAL-DEFINE FR_PRIVATE 16
&GLOBAL-DEFINE FR_REPLACE 16
&GLOBAL-DEFINE FR_REPLACEALL 32
&GLOBAL-DEFINE FR_SHOWHELP 128
&GLOBAL-DEFINE FR_WHOLEWORD 2
&GLOBAL-DEFINE FSB_ENCARTA_MODE 1
&GLOBAL-DEFINE FSB_FLAT_MODE 2
&GLOBAL-DEFINE FSB_REGULAR_MODE 0
&GLOBAL-DEFINE FSHIFT 4
&GLOBAL-DEFINE FS_ARABIC 64
&GLOBAL-DEFINE FS_BALTIC 128
&GLOBAL-DEFINE FS_CASE_IS_PRESERVED {&FILE_CASE_PRESERVED_NAMES}
&GLOBAL-DEFINE FS_CASE_SENSITIVE {&FILE_CASE_SENSITIVE_SEARCH}
&GLOBAL-DEFINE FS_CHINESESIMP 262144
&GLOBAL-DEFINE FS_CHINESETRAD 1048576
&GLOBAL-DEFINE FS_CYRILLIC 4
&GLOBAL-DEFINE FS_FILE_COMPRESSION {&FILE_FILE_COMPRESSION}
&GLOBAL-DEFINE FS_GREEK 8
&GLOBAL-DEFINE FS_HEBREW 32
&GLOBAL-DEFINE FS_JISJAPAN 131072
&GLOBAL-DEFINE FS_JOHAB 2097152
&GLOBAL-DEFINE FS_LATIN1 1
&GLOBAL-DEFINE FS_LATIN2 2
&GLOBAL-DEFINE FS_PERSISTENT_ACLS {&FILE_PERSISTENT_ACLS}
&GLOBAL-DEFINE FS_SYMBOL {&DWORD}(-2147483648)
&GLOBAL-DEFINE FS_THAI 65536
&GLOBAL-DEFINE FS_TURKISH 16
&GLOBAL-DEFINE FS_UNICODE_STORED_ON_DISK {&FILE_UNICODE_ON_DISK}
&GLOBAL-DEFINE FS_VIETNAMESE 256
&GLOBAL-DEFINE FS_VOL_IS_COMPRESSED {&FILE_VOLUME_IS_COMPRESSED}
&GLOBAL-DEFINE FS_WANSUNG 524288
&GLOBAL-DEFINE FTP_TRANSFER_TYPE_ASCII 1
&GLOBAL-DEFINE FTP_TRANSFER_TYPE_BINARY 2
&GLOBAL-DEFINE FTP_TRANSFER_TYPE_MASK {&FTP_TRANSFER_TYPE_ASCII} + {&FTP_TRANSFER_TYPE_BINARY}
&GLOBAL-DEFINE FTP_TRANSFER_TYPE_UNKNOWN 0
&GLOBAL-DEFINE FT_MATCHCASE 4
&GLOBAL-DEFINE FT_WHOLEWORD 2
&GLOBAL-DEFINE FUNCFLAG_FBINDABLE 4
&GLOBAL-DEFINE FUNCFLAG_FDEFAULTBIND 32
&GLOBAL-DEFINE FUNCFLAG_FDEFAULTCOLLELEM 256
&GLOBAL-DEFINE FUNCFLAG_FDISPLAYBIND 16
&GLOBAL-DEFINE FUNCFLAG_FHIDDEN 64
&GLOBAL-DEFINE FUNCFLAG_FIMMEDIATEBIND 4096
&GLOBAL-DEFINE FUNCFLAG_FNONBROWSABLE 1024
&GLOBAL-DEFINE FUNCFLAG_FREPLACEABLE 2048
&GLOBAL-DEFINE FUNCFLAG_FREQUESTEDIT 8
&GLOBAL-DEFINE FUNCFLAG_FRESTRICTED 1
&GLOBAL-DEFINE FUNCFLAG_FSOURCE 2
&GLOBAL-DEFINE FUNCFLAG_FUIDEFAULT 512
&GLOBAL-DEFINE FUNCFLAG_FUSESGETLASTERROR 128
&GLOBAL-DEFINE FUNC_DISPATCH 4
&GLOBAL-DEFINE FUNC_NONVIRTUAL 2
&GLOBAL-DEFINE FUNC_PUREVIRTUAL 1
&GLOBAL-DEFINE FUNC_STATIC 3
&GLOBAL-DEFINE FUNC_VIRTUAL 0
&GLOBAL-DEFINE FVIRTKEY 1
&GLOBAL-DEFINE FVM_DETAILS 4
&GLOBAL-DEFINE FVM_ICON 1
&GLOBAL-DEFINE FVM_LIST 3
&GLOBAL-DEFINE FVM_SMALLICON 2
&GLOBAL-DEFINE FVSIF_CANVIEWIT 1073741824
&GLOBAL-DEFINE FVSIF_NEWFAILED 134217728
&GLOBAL-DEFINE FVSIF_NEWFILE -2147483648
&GLOBAL-DEFINE FVSIF_PINNED 2
&GLOBAL-DEFINE FVSIF_RECT 1
&GLOBAL-DEFINE FWF_ABBREVIATEDNAMES 2
&GLOBAL-DEFINE FWF_ALIGNLEFT 2048
&GLOBAL-DEFINE FWF_AUTOARRANGE 1
&GLOBAL-DEFINE FWF_BESTFITWINDOW 16
&GLOBAL-DEFINE FWF_DESKTOP 32
&GLOBAL-DEFINE FWF_NOCLIENTEDGE 512
&GLOBAL-DEFINE FWF_NOICONS 4096
&GLOBAL-DEFINE FWF_NOSCROLL 1024
&GLOBAL-DEFINE FWF_NOSUBFOLDERS 128
&GLOBAL-DEFINE FWF_OWNERDATA 8
&GLOBAL-DEFINE FWF_SINGLECLICKACTIVATE 32768
&GLOBAL-DEFINE FWF_SINGLESEL 64
&GLOBAL-DEFINE FWF_SNAPTOGRID 4
&GLOBAL-DEFINE FWF_TRANSPARENT 256
&GLOBAL-DEFINE FW_BLACK {&FW_HEAVY}
&GLOBAL-DEFINE FW_BOLD 700
&GLOBAL-DEFINE FW_DEMIBOLD {&FW_SEMIBOLD}
&GLOBAL-DEFINE FW_DONTCARE 0
&GLOBAL-DEFINE FW_EXTRABOLD 800
&GLOBAL-DEFINE FW_EXTRALIGHT 200
&GLOBAL-DEFINE FW_HEAVY 900
&GLOBAL-DEFINE FW_LIGHT 300
&GLOBAL-DEFINE FW_MEDIUM 500
&GLOBAL-DEFINE FW_NORMAL 400
&GLOBAL-DEFINE FW_REGULAR {&FW_NORMAL}
&GLOBAL-DEFINE FW_SEMIBOLD 600
&GLOBAL-DEFINE FW_THIN 100
&GLOBAL-DEFINE FW_ULTRABOLD {&FW_EXTRABOLD}
&GLOBAL-DEFINE FW_ULTRALIGHT {&FW_EXTRALIGHT}
&GLOBAL-DEFINE GATEWAY_INTERNET_ACCESS 2
&GLOBAL-DEFINE GA_MAC 4
&GLOBAL-DEFINE GA_MIC 1
&GLOBAL-DEFINE GA_PARENT 1
&GLOBAL-DEFINE GA_ROOT 2
&GLOBAL-DEFINE GA_ROOTOWNER 3
&GLOBAL-DEFINE GB2312_CHARSET 134
&GLOBAL-DEFINE GCL_CBCLSEXTRA -20
&GLOBAL-DEFINE GCL_CBWNDEXTRA -18
&GLOBAL-DEFINE GCL_CONVERSION 1
&GLOBAL-DEFINE GCL_HBRBACKGROUND -10
&GLOBAL-DEFINE GCL_HCURSOR -12
&GLOBAL-DEFINE GCL_HICON -14
&GLOBAL-DEFINE GCL_HICONSM -34
&GLOBAL-DEFINE GCL_HMODULE -16
&GLOBAL-DEFINE GCL_MENUNAME -8
&GLOBAL-DEFINE GCL_REVERSECONVERSION 2
&GLOBAL-DEFINE GCL_REVERSE_LENGTH 3
&GLOBAL-DEFINE GCL_STYLE -26
&GLOBAL-DEFINE GCL_WNDPROC -24
&GLOBAL-DEFINE GCM_RIGHTMOUSEDROP 32768
&GLOBAL-DEFINE GCPCLASS_ARABIC 2
&GLOBAL-DEFINE GCPCLASS_HEBREW 2
&GLOBAL-DEFINE GCPCLASS_LATIN 1
&GLOBAL-DEFINE GCPCLASS_LATINNUMBER 5
&GLOBAL-DEFINE GCPCLASS_LATINNUMERICSEPARATOR 7
&GLOBAL-DEFINE GCPCLASS_LATINNUMERICTERMINATOR 6
&GLOBAL-DEFINE GCPCLASS_LOCALNUMBER 4
&GLOBAL-DEFINE GCPCLASS_NEUTRAL 3
&GLOBAL-DEFINE GCPCLASS_NUMERICSEPARATOR 8
&GLOBAL-DEFINE GCPCLASS_POSTBOUNDLTR 32
&GLOBAL-DEFINE GCPCLASS_POSTBOUNDRTL 16
&GLOBAL-DEFINE GCPCLASS_PREBOUNDLTR 64
&GLOBAL-DEFINE GCPCLASS_PREBOUNDRTL 128
&GLOBAL-DEFINE GCPGLYPH_LINKAFTER 16384
&GLOBAL-DEFINE GCPGLYPH_LINKBEFORE 32768
&GLOBAL-DEFINE GCP_CLASSIN 524288
&GLOBAL-DEFINE GCP_DBCS 1
&GLOBAL-DEFINE GCP_DIACRITIC 256
&GLOBAL-DEFINE GCP_DISPLAYZWG 4194304
&GLOBAL-DEFINE GCP_ERROR 32768
&GLOBAL-DEFINE GCP_GLYPHINDEXING 128
&GLOBAL-DEFINE GCP_GLYPHSHAPE 16
&GLOBAL-DEFINE GCP_JUSTIFY 65536
&GLOBAL-DEFINE GCP_JUSTIFYIN 2097152
&GLOBAL-DEFINE GCP_KASHIDA 1024
&GLOBAL-DEFINE GCP_LIGATE 32
&GLOBAL-DEFINE GCP_MAXEXTENT 1048576
&GLOBAL-DEFINE GCP_NEUTRALOVERRIDE 33554432
&GLOBAL-DEFINE GCP_NODIACRITICS 131072
&GLOBAL-DEFINE GCP_NUMERICOVERRIDE 16777216
&GLOBAL-DEFINE GCP_NUMERICSLATIN 67108864
&GLOBAL-DEFINE GCP_NUMERICSLOCAL 134217728
&GLOBAL-DEFINE GCP_REORDER 2
&GLOBAL-DEFINE GCP_SYMSWAPOFF 8388608
&GLOBAL-DEFINE GCP_USEKERNING 8
&GLOBAL-DEFINE GCS_COMPATTR 16
&GLOBAL-DEFINE GCS_COMPCLAUSE 32
&GLOBAL-DEFINE GCS_COMPREADATTR 2
&GLOBAL-DEFINE GCS_COMPREADCLAUSE 4
&GLOBAL-DEFINE GCS_COMPREADSTR 1
&GLOBAL-DEFINE GCS_COMPSTR 8
&GLOBAL-DEFINE GCS_CURSORPOS 128
&GLOBAL-DEFINE GCS_DELTASTART 256
&GLOBAL-DEFINE GCS_HELPTEXT {&GCS_HELPTEXTA}
&GLOBAL-DEFINE GCS_HELPTEXTA 1
&GLOBAL-DEFINE GCS_HELPTEXTW 5
&GLOBAL-DEFINE GCS_RESULTCLAUSE 4096
&GLOBAL-DEFINE GCS_RESULTREADCLAUSE 1024
&GLOBAL-DEFINE GCS_RESULTREADSTR 512
&GLOBAL-DEFINE GCS_RESULTSTR 2048
&GLOBAL-DEFINE GCS_UNICODE 4
&GLOBAL-DEFINE GCS_VALIDATE {&GCS_VALIDATEA}
&GLOBAL-DEFINE GCS_VALIDATEA 2
&GLOBAL-DEFINE GCS_VALIDATEW 6
&GLOBAL-DEFINE GCS_VERB {&GCS_VERBA}
&GLOBAL-DEFINE GCS_VERBA 0
&GLOBAL-DEFINE GCS_VERBW 4
&GLOBAL-DEFINE GCW_ATOM -32
&GLOBAL-DEFINE GDICOMMENT_BEGINGROUP 2
&GLOBAL-DEFINE GDICOMMENT_ENDGROUP 3
&GLOBAL-DEFINE GDICOMMENT_IDENTIFIER 1128875079
&GLOBAL-DEFINE GDICOMMENT_MULTIFORMATS 1073741828
&GLOBAL-DEFINE GDICOMMENT_WINDOWS_METAFILE {&DWORD}(-2147483647)
&GLOBAL-DEFINE GDI_ERROR {&DWORD}(-1)
&GLOBAL-DEFINE GDTR_MAX 2
&GLOBAL-DEFINE GDTR_MIN 1
&GLOBAL-DEFINE GDT_ERROR -1
&GLOBAL-DEFINE GDT_NONE 1
&GLOBAL-DEFINE GDT_VALID 0
&GLOBAL-DEFINE GENERIC_ALL 268435456
&GLOBAL-DEFINE GENERIC_EXECUTE 536870912
&GLOBAL-DEFINE GENERIC_READ {&DWORD}(-2147483648)
&GLOBAL-DEFINE GENERIC_WRITE 1073741824
&GLOBAL-DEFINE GETCOLORTABLE 5
&GLOBAL-DEFINE GETDEVICEUNITS 42
&GLOBAL-DEFINE GETEXTENDEDTEXTMETRICS 256
&GLOBAL-DEFINE GETEXTENTTABLE 257
&GLOBAL-DEFINE GETFACENAME 513
&GLOBAL-DEFINE GETPAIRKERNTABLE 258
&GLOBAL-DEFINE GETPENWIDTH 16
&GLOBAL-DEFINE GETPHYSPAGESIZE 12
&GLOBAL-DEFINE GETPRINTINGOFFSET 13
&GLOBAL-DEFINE GETSCALINGFACTOR 14
&GLOBAL-DEFINE GETSETPAPERBINS 29
&GLOBAL-DEFINE GETSETPAPERMETRICS 35
&GLOBAL-DEFINE GETSETPRINTORIENT 30
&GLOBAL-DEFINE GETSETSCREENPARAMS 3072
&GLOBAL-DEFINE GETTECHNOLGY 20
&GLOBAL-DEFINE GETTECHNOLOGY 20
&GLOBAL-DEFINE GETTRACKKERNTABLE 259
&GLOBAL-DEFINE GETVECTORBRUSHSIZE 27
&GLOBAL-DEFINE GETVECTORPENSIZE 26
&GLOBAL-DEFINE GET_TAPE_DRIVE_INFORMATION 1
&GLOBAL-DEFINE GET_TAPE_MEDIA_INFORMATION 0
&GLOBAL-DEFINE GGI_MARK_NONEXISTING_GLYPHS 1
&GLOBAL-DEFINE GGL_INDEX 2
&GLOBAL-DEFINE GGL_LEVEL 1
&GLOBAL-DEFINE GGL_PRIVATE 4
&GLOBAL-DEFINE GGL_STRING 3
&GLOBAL-DEFINE GGO_BITMAP 1
&GLOBAL-DEFINE GGO_GLYPH_INDEX 128
&GLOBAL-DEFINE GGO_GRAY2_BITMAP 4
&GLOBAL-DEFINE GGO_GRAY4_BITMAP 5
&GLOBAL-DEFINE GGO_GRAY8_BITMAP 6
&GLOBAL-DEFINE GGO_METRICS 0
&GLOBAL-DEFINE GGO_NATIVE 2
&GLOBAL-DEFINE GHND {&GMEM_MOVEABLE} + {&GMEM_ZEROINIT}
&GLOBAL-DEFINE GIL_ASYNC 32
&GLOBAL-DEFINE GIL_DONTCACHE 16
&GLOBAL-DEFINE GIL_FORSHELL 2
&GLOBAL-DEFINE GIL_NOTFILENAME 8
&GLOBAL-DEFINE GIL_OPENICON 1
&GLOBAL-DEFINE GIL_PERCLASS 4
&GLOBAL-DEFINE GIL_PERINSTANCE 2
&GLOBAL-DEFINE GIL_SIMULATEDOC 1
&GLOBAL-DEFINE GLU_AUTO_LOAD_MATRIX 100200
&GLOBAL-DEFINE GLU_CULLING 100201
&GLOBAL-DEFINE GLU_DISPLAY_MODE 100204
&GLOBAL-DEFINE GLU_DOMAIN_DISTANCE 100217
&GLOBAL-DEFINE GLU_EXTENSIONS 100801
&GLOBAL-DEFINE GLU_FALSE {&GL_FALSE}
&GLOBAL-DEFINE GLU_FILL 100012
&GLOBAL-DEFINE GLU_FLAT 100001
&GLOBAL-DEFINE GLU_INCOMPATIBLE_GL_VERSION 100903
&GLOBAL-DEFINE GLU_INSIDE 100021
&GLOBAL-DEFINE GLU_INVALID_ENUM 100900
&GLOBAL-DEFINE GLU_INVALID_VALUE 100901
&GLOBAL-DEFINE GLU_LINE 100011
&GLOBAL-DEFINE GLU_MAP1_TRIM_2 100210
&GLOBAL-DEFINE GLU_MAP1_TRIM_3 100211
&GLOBAL-DEFINE GLU_NONE 100002
&GLOBAL-DEFINE GLU_NURBS_ERROR1 100251
&GLOBAL-DEFINE GLU_NURBS_ERROR10 100260
&GLOBAL-DEFINE GLU_NURBS_ERROR11 100261
&GLOBAL-DEFINE GLU_NURBS_ERROR12 100262
&GLOBAL-DEFINE GLU_NURBS_ERROR13 100263
&GLOBAL-DEFINE GLU_NURBS_ERROR14 100264
&GLOBAL-DEFINE GLU_NURBS_ERROR15 100265
&GLOBAL-DEFINE GLU_NURBS_ERROR16 100266
&GLOBAL-DEFINE GLU_NURBS_ERROR17 100267
&GLOBAL-DEFINE GLU_NURBS_ERROR18 100268
&GLOBAL-DEFINE GLU_NURBS_ERROR19 100269
&GLOBAL-DEFINE GLU_NURBS_ERROR2 100252
&GLOBAL-DEFINE GLU_NURBS_ERROR20 100270
&GLOBAL-DEFINE GLU_NURBS_ERROR21 100271
&GLOBAL-DEFINE GLU_NURBS_ERROR22 100272
&GLOBAL-DEFINE GLU_NURBS_ERROR23 100273
&GLOBAL-DEFINE GLU_NURBS_ERROR24 100274
&GLOBAL-DEFINE GLU_NURBS_ERROR25 100275
&GLOBAL-DEFINE GLU_NURBS_ERROR26 100276
&GLOBAL-DEFINE GLU_NURBS_ERROR27 100277
&GLOBAL-DEFINE GLU_NURBS_ERROR28 100278
&GLOBAL-DEFINE GLU_NURBS_ERROR29 100279
&GLOBAL-DEFINE GLU_NURBS_ERROR3 100253
&GLOBAL-DEFINE GLU_NURBS_ERROR30 100280
&GLOBAL-DEFINE GLU_NURBS_ERROR31 100281
&GLOBAL-DEFINE GLU_NURBS_ERROR32 100282
&GLOBAL-DEFINE GLU_NURBS_ERROR33 100283
&GLOBAL-DEFINE GLU_NURBS_ERROR34 100284
&GLOBAL-DEFINE GLU_NURBS_ERROR35 100285
&GLOBAL-DEFINE GLU_NURBS_ERROR36 100286
&GLOBAL-DEFINE GLU_NURBS_ERROR37 100287
&GLOBAL-DEFINE GLU_NURBS_ERROR4 100254
&GLOBAL-DEFINE GLU_NURBS_ERROR5 100255
&GLOBAL-DEFINE GLU_NURBS_ERROR6 100256
&GLOBAL-DEFINE GLU_NURBS_ERROR7 100257
&GLOBAL-DEFINE GLU_NURBS_ERROR8 100258
&GLOBAL-DEFINE GLU_NURBS_ERROR9 100259
&GLOBAL-DEFINE GLU_OUTLINE_PATCH 100241
&GLOBAL-DEFINE GLU_OUTLINE_POLYGON 100240
&GLOBAL-DEFINE GLU_OUTSIDE 100020
&GLOBAL-DEFINE GLU_OUT_OF_MEMORY 100902
&GLOBAL-DEFINE GLU_PARAMETRIC_ERROR 100216
&GLOBAL-DEFINE GLU_PARAMETRIC_TOLERANCE 100202
&GLOBAL-DEFINE GLU_PATH_LENGTH 100215
&GLOBAL-DEFINE GLU_POINT 100010
&GLOBAL-DEFINE GLU_SAMPLING_METHOD 100205
&GLOBAL-DEFINE GLU_SAMPLING_TOLERANCE 100203
&GLOBAL-DEFINE GLU_SILHOUETTE 100013
&GLOBAL-DEFINE GLU_SMOOTH 100000
&GLOBAL-DEFINE GLU_TESS_BEGIN 100100
&GLOBAL-DEFINE GLU_TESS_BOUNDARY_ONLY 100111
&GLOBAL-DEFINE GLU_TESS_COMBINE 100105
&GLOBAL-DEFINE GLU_TESS_COORD_TOO_LARGE {&GLU_TESS_ERROR5}
&GLOBAL-DEFINE GLU_TESS_EDGE_FLAG 100104
&GLOBAL-DEFINE GLU_TESS_END 100102
&GLOBAL-DEFINE GLU_TESS_ERROR 100103
&GLOBAL-DEFINE GLU_TESS_ERROR1 100151
&GLOBAL-DEFINE GLU_TESS_ERROR2 100152
&GLOBAL-DEFINE GLU_TESS_ERROR3 100153
&GLOBAL-DEFINE GLU_TESS_ERROR4 100154
&GLOBAL-DEFINE GLU_TESS_ERROR5 100155
&GLOBAL-DEFINE GLU_TESS_ERROR6 100156
&GLOBAL-DEFINE GLU_TESS_ERROR7 100157
&GLOBAL-DEFINE GLU_TESS_ERROR8 100158
&GLOBAL-DEFINE GLU_TESS_MISSING_BEGIN_CONTOUR {&GLU_TESS_ERROR2}
&GLOBAL-DEFINE GLU_TESS_MISSING_BEGIN_POLYGON {&GLU_TESS_ERROR1}
&GLOBAL-DEFINE GLU_TESS_MISSING_END_CONTOUR {&GLU_TESS_ERROR4}
&GLOBAL-DEFINE GLU_TESS_MISSING_END_POLYGON {&GLU_TESS_ERROR3}
&GLOBAL-DEFINE GLU_TESS_NEED_COMBINE_CALLBACK {&GLU_TESS_ERROR6}
&GLOBAL-DEFINE GLU_TESS_TOLERANCE 100112
&GLOBAL-DEFINE GLU_TESS_VERTEX 100101
&GLOBAL-DEFINE GLU_TESS_WINDING_ABS_GEQ_TWO 100134
&GLOBAL-DEFINE GLU_TESS_WINDING_NEGATIVE 100133
&GLOBAL-DEFINE GLU_TESS_WINDING_NONZERO 100131
&GLOBAL-DEFINE GLU_TESS_WINDING_ODD 100130
&GLOBAL-DEFINE GLU_TESS_WINDING_POSITIVE 100132
&GLOBAL-DEFINE GLU_TESS_WINDING_RULE 100110
&GLOBAL-DEFINE GLU_TRUE {&GL_TRUE}
&GLOBAL-DEFINE GLU_U_STEP 100206
&GLOBAL-DEFINE GLU_VERSION 100800
&GLOBAL-DEFINE GLU_VERSION_1_1 1
&GLOBAL-DEFINE GLU_V_STEP 100207
&GLOBAL-DEFINE GL_2D 1536
&GLOBAL-DEFINE GL_2_BYTES 5127
&GLOBAL-DEFINE GL_3D 1537
&GLOBAL-DEFINE GL_3D_COLOR 1538
&GLOBAL-DEFINE GL_3D_COLOR_TEXTURE 1539
&GLOBAL-DEFINE GL_3_BYTES 5128
&GLOBAL-DEFINE GL_4D_COLOR_TEXTURE 1540
&GLOBAL-DEFINE GL_4_BYTES 5129
&GLOBAL-DEFINE GL_ACCUM 256
&GLOBAL-DEFINE GL_ACCUM_ALPHA_BITS 3419
&GLOBAL-DEFINE GL_ACCUM_BLUE_BITS 3418
&GLOBAL-DEFINE GL_ACCUM_BUFFER_BIT 512
&GLOBAL-DEFINE GL_ACCUM_CLEAR_VALUE 2944
&GLOBAL-DEFINE GL_ACCUM_GREEN_BITS 3417
&GLOBAL-DEFINE GL_ACCUM_RED_BITS 3416
&GLOBAL-DEFINE GL_ADD 260
&GLOBAL-DEFINE GL_ALL_ATTRIB_BITS 1048575
&GLOBAL-DEFINE GL_ALPHA 6406
&GLOBAL-DEFINE GL_ALPHA_BIAS 3357
&GLOBAL-DEFINE GL_ALPHA_BITS 3413
&GLOBAL-DEFINE GL_ALPHA_SCALE 3356
&GLOBAL-DEFINE GL_ALPHA_TEST 3008
&GLOBAL-DEFINE GL_ALPHA_TEST_FUNC 3009
&GLOBAL-DEFINE GL_ALPHA_TEST_REF 3010
&GLOBAL-DEFINE GL_ALWAYS 519
&GLOBAL-DEFINE GL_AMBIENT 4608
&GLOBAL-DEFINE GL_AMBIENT_AND_DIFFUSE 5634
&GLOBAL-DEFINE GL_AND 5377
&GLOBAL-DEFINE GL_AND_INVERTED 5380
&GLOBAL-DEFINE GL_AND_REVERSE 5378
&GLOBAL-DEFINE GL_ATTRIB_STACK_DEPTH 2992
&GLOBAL-DEFINE GL_AUTO_NORMAL 3456
&GLOBAL-DEFINE GL_AUX0 1033
&GLOBAL-DEFINE GL_AUX1 1034
&GLOBAL-DEFINE GL_AUX2 1035
&GLOBAL-DEFINE GL_AUX3 1036
&GLOBAL-DEFINE GL_AUX_BUFFERS 3072
&GLOBAL-DEFINE GL_BACK 1029
&GLOBAL-DEFINE GL_BACK_LEFT 1026
&GLOBAL-DEFINE GL_BACK_RIGHT 1027
&GLOBAL-DEFINE GL_BITMAP 6656
&GLOBAL-DEFINE GL_BITMAP_TOKEN 1796
&GLOBAL-DEFINE GL_BLEND 3042
&GLOBAL-DEFINE GL_BLEND_DST 3040
&GLOBAL-DEFINE GL_BLEND_SRC 3041
&GLOBAL-DEFINE GL_BLUE 6405
&GLOBAL-DEFINE GL_BLUE_BIAS 3355
&GLOBAL-DEFINE GL_BLUE_BITS 3412
&GLOBAL-DEFINE GL_BLUE_SCALE 3354
&GLOBAL-DEFINE GL_BYTE 5120
&GLOBAL-DEFINE GL_CCW 2305
&GLOBAL-DEFINE GL_CLAMP 10496
&GLOBAL-DEFINE GL_CLEAR 5376
&GLOBAL-DEFINE GL_CLIP_PLANE0 12288
&GLOBAL-DEFINE GL_CLIP_PLANE1 12289
&GLOBAL-DEFINE GL_CLIP_PLANE2 12290
&GLOBAL-DEFINE GL_CLIP_PLANE3 12291
&GLOBAL-DEFINE GL_CLIP_PLANE4 12292
&GLOBAL-DEFINE GL_CLIP_PLANE5 12293
&GLOBAL-DEFINE GL_COEFF 2560
&GLOBAL-DEFINE GL_COLOR 6144
&GLOBAL-DEFINE GL_COLOR_ARRAY_COUNT_EXT 32900
&GLOBAL-DEFINE GL_COLOR_ARRAY_EXT 32886
&GLOBAL-DEFINE GL_COLOR_ARRAY_POINTER_EXT 32912
&GLOBAL-DEFINE GL_COLOR_ARRAY_SIZE_EXT 32897
&GLOBAL-DEFINE GL_COLOR_ARRAY_STRIDE_EXT 32899
&GLOBAL-DEFINE GL_COLOR_ARRAY_TYPE_EXT 32898
&GLOBAL-DEFINE GL_COLOR_BUFFER_BIT 16384
&GLOBAL-DEFINE GL_COLOR_CLEAR_VALUE 3106
&GLOBAL-DEFINE GL_COLOR_INDEX 6400
&GLOBAL-DEFINE GL_COLOR_INDEXES 5635
&GLOBAL-DEFINE GL_COLOR_MATERIAL 2903
&GLOBAL-DEFINE GL_COLOR_MATERIAL_FACE 2901
&GLOBAL-DEFINE GL_COLOR_MATERIAL_PARAMETER 2902
&GLOBAL-DEFINE GL_COLOR_WRITEMASK 3107
&GLOBAL-DEFINE GL_COMPILE 4864
&GLOBAL-DEFINE GL_COMPILE_AND_EXECUTE 4865
&GLOBAL-DEFINE GL_CONSTANT_ATTENUATION 4615
&GLOBAL-DEFINE GL_COPY 5379
&GLOBAL-DEFINE GL_COPY_INVERTED 5388
&GLOBAL-DEFINE GL_COPY_PIXEL_TOKEN 1798
&GLOBAL-DEFINE GL_CULL_FACE 2884
&GLOBAL-DEFINE GL_CULL_FACE_MODE 2885
&GLOBAL-DEFINE GL_CURRENT_BIT 1
&GLOBAL-DEFINE GL_CURRENT_COLOR 2816
&GLOBAL-DEFINE GL_CURRENT_INDEX 2817
&GLOBAL-DEFINE GL_CURRENT_NORMAL 2818
&GLOBAL-DEFINE GL_CURRENT_RASTER_COLOR 2820
&GLOBAL-DEFINE GL_CURRENT_RASTER_DISTANCE 2825
&GLOBAL-DEFINE GL_CURRENT_RASTER_INDEX 2821
&GLOBAL-DEFINE GL_CURRENT_RASTER_POSITION 2823
&GLOBAL-DEFINE GL_CURRENT_RASTER_POSITION_VALID 2824
&GLOBAL-DEFINE GL_CURRENT_RASTER_TEXTURE_COORDS 2822
&GLOBAL-DEFINE GL_CURRENT_TEXTURE_COORDS 2819
&GLOBAL-DEFINE GL_CW 2304
&GLOBAL-DEFINE GL_DECAL 8449
&GLOBAL-DEFINE GL_DECR 7683
&GLOBAL-DEFINE GL_DEPTH 6145
&GLOBAL-DEFINE GL_DEPTH_BIAS 3359
&GLOBAL-DEFINE GL_DEPTH_BITS 3414
&GLOBAL-DEFINE GL_DEPTH_BUFFER_BIT 256
&GLOBAL-DEFINE GL_DEPTH_CLEAR_VALUE 2931
&GLOBAL-DEFINE GL_DEPTH_COMPONENT 6402
&GLOBAL-DEFINE GL_DEPTH_FUNC 2932
&GLOBAL-DEFINE GL_DEPTH_RANGE 2928
&GLOBAL-DEFINE GL_DEPTH_SCALE 3358
&GLOBAL-DEFINE GL_DEPTH_TEST 2929
&GLOBAL-DEFINE GL_DEPTH_WRITEMASK 2930
&GLOBAL-DEFINE GL_DIFFUSE 4609
&GLOBAL-DEFINE GL_DITHER 3024
&GLOBAL-DEFINE GL_DOMAIN 2562
&GLOBAL-DEFINE GL_DONT_CARE 4352
&GLOBAL-DEFINE GL_DOUBLEBUFFER 3122
&GLOBAL-DEFINE GL_DRAW_BUFFER 3073
&GLOBAL-DEFINE GL_DRAW_PIXEL_TOKEN 1797
&GLOBAL-DEFINE GL_DST_ALPHA 772
&GLOBAL-DEFINE GL_DST_COLOR 774
&GLOBAL-DEFINE GL_EDGE_FLAG 2883
&GLOBAL-DEFINE GL_EDGE_FLAG_ARRAY_COUNT_EXT 32909
&GLOBAL-DEFINE GL_EDGE_FLAG_ARRAY_EXT 32889
&GLOBAL-DEFINE GL_EDGE_FLAG_ARRAY_POINTER_EXT 32915
&GLOBAL-DEFINE GL_EDGE_FLAG_ARRAY_STRIDE_EXT 32908
&GLOBAL-DEFINE GL_EMISSION 5632
&GLOBAL-DEFINE GL_ENABLE_BIT 8192
&GLOBAL-DEFINE GL_EQUAL 514
&GLOBAL-DEFINE GL_EQUIV 5385
&GLOBAL-DEFINE GL_EVAL_BIT 65536
&GLOBAL-DEFINE GL_EXP 2048
&GLOBAL-DEFINE GL_EXP2 2049
&GLOBAL-DEFINE GL_EXTENSIONS 7939
&GLOBAL-DEFINE GL_EXT_vertex_array 1
&GLOBAL-DEFINE GL_EYE_LINEAR 9216
&GLOBAL-DEFINE GL_EYE_PLANE 9474
&GLOBAL-DEFINE GL_FALSE 0
&GLOBAL-DEFINE GL_FASTEST 4353
&GLOBAL-DEFINE GL_FEEDBACK 7169
&GLOBAL-DEFINE GL_FILL 6914
&GLOBAL-DEFINE GL_FLAT 7424
&GLOBAL-DEFINE GL_FLOAT 5126
&GLOBAL-DEFINE GL_FOG 2912
&GLOBAL-DEFINE GL_FOG_BIT 128
&GLOBAL-DEFINE GL_FOG_COLOR 2918
&GLOBAL-DEFINE GL_FOG_DENSITY 2914
&GLOBAL-DEFINE GL_FOG_END 2916
&GLOBAL-DEFINE GL_FOG_HINT 3156
&GLOBAL-DEFINE GL_FOG_INDEX 2913
&GLOBAL-DEFINE GL_FOG_MODE 2917
&GLOBAL-DEFINE GL_FOG_START 2915
&GLOBAL-DEFINE GL_FRONT 1028
&GLOBAL-DEFINE GL_FRONT_AND_BACK 1032
&GLOBAL-DEFINE GL_FRONT_FACE 2886
&GLOBAL-DEFINE GL_FRONT_LEFT 1024
&GLOBAL-DEFINE GL_FRONT_RIGHT 1025
&GLOBAL-DEFINE GL_GEQUAL 518
&GLOBAL-DEFINE GL_GREATER 516
&GLOBAL-DEFINE GL_GREEN 6404
&GLOBAL-DEFINE GL_GREEN_BIAS 3353
&GLOBAL-DEFINE GL_GREEN_BITS 3411
&GLOBAL-DEFINE GL_GREEN_SCALE 3352
&GLOBAL-DEFINE GL_HINT_BIT 32768
&GLOBAL-DEFINE GL_ID_CANNOTSAVE 17
&GLOBAL-DEFINE GL_ID_CHOOSECANDIDATE 40
&GLOBAL-DEFINE GL_ID_INPUTCODE 38
&GLOBAL-DEFINE GL_ID_INPUTRADICAL 37
&GLOBAL-DEFINE GL_ID_INPUTREADING 36
&GLOBAL-DEFINE GL_ID_INPUTSYMBOL 39
&GLOBAL-DEFINE GL_ID_NOCONVERT 32
&GLOBAL-DEFINE GL_ID_NODICTIONARY 16
&GLOBAL-DEFINE GL_ID_NOMODULE 1
&GLOBAL-DEFINE GL_ID_PRIVATE_FIRST 32768
&GLOBAL-DEFINE GL_ID_PRIVATE_LAST 65535
&GLOBAL-DEFINE GL_ID_READINGCONFLICT 35
&GLOBAL-DEFINE GL_ID_REVERSECONVERSION 41
&GLOBAL-DEFINE GL_ID_TOOMANYSTROKE 34
&GLOBAL-DEFINE GL_ID_TYPINGERROR 33
&GLOBAL-DEFINE GL_ID_UNKNOWN 0
&GLOBAL-DEFINE GL_INCR 7682
&GLOBAL-DEFINE GL_INDEX_ARRAY_COUNT_EXT 32903
&GLOBAL-DEFINE GL_INDEX_ARRAY_EXT 32887
&GLOBAL-DEFINE GL_INDEX_ARRAY_POINTER_EXT 32913
&GLOBAL-DEFINE GL_INDEX_ARRAY_STRIDE_EXT 32902
&GLOBAL-DEFINE GL_INDEX_ARRAY_TYPE_EXT 32901
&GLOBAL-DEFINE GL_INDEX_BITS 3409
&GLOBAL-DEFINE GL_INDEX_CLEAR_VALUE 3104
&GLOBAL-DEFINE GL_INDEX_MODE 3120
&GLOBAL-DEFINE GL_INDEX_OFFSET 3347
&GLOBAL-DEFINE GL_INDEX_SHIFT 3346
&GLOBAL-DEFINE GL_INDEX_WRITEMASK 3105
&GLOBAL-DEFINE GL_INT 5124
&GLOBAL-DEFINE GL_INVALID_ENUM 1280
&GLOBAL-DEFINE GL_INVALID_OPERATION 1282
&GLOBAL-DEFINE GL_INVALID_VALUE 1281
&GLOBAL-DEFINE GL_INVERT 5386
&GLOBAL-DEFINE GL_KEEP 7680
&GLOBAL-DEFINE GL_LEFT 1030
&GLOBAL-DEFINE GL_LEQUAL 515
&GLOBAL-DEFINE GL_LESS 513
&GLOBAL-DEFINE GL_LEVEL_ERROR 2
&GLOBAL-DEFINE GL_LEVEL_FATAL 1
&GLOBAL-DEFINE GL_LEVEL_INFORMATION 4
&GLOBAL-DEFINE GL_LEVEL_NOGUIDELINE 0
&GLOBAL-DEFINE GL_LEVEL_WARNING 3
&GLOBAL-DEFINE GL_LIGHT0 16384
&GLOBAL-DEFINE GL_LIGHT1 16385
&GLOBAL-DEFINE GL_LIGHT2 16386
&GLOBAL-DEFINE GL_LIGHT3 16387
&GLOBAL-DEFINE GL_LIGHT4 16388
&GLOBAL-DEFINE GL_LIGHT5 16389
&GLOBAL-DEFINE GL_LIGHT6 16390
&GLOBAL-DEFINE GL_LIGHT7 16391
&GLOBAL-DEFINE GL_LIGHTING 2896
&GLOBAL-DEFINE GL_LIGHTING_BIT 64
&GLOBAL-DEFINE GL_LIGHT_MODEL_AMBIENT 2899
&GLOBAL-DEFINE GL_LIGHT_MODEL_LOCAL_VIEWER 2897
&GLOBAL-DEFINE GL_LIGHT_MODEL_TWO_SIDE 2898
&GLOBAL-DEFINE GL_LINE 6913
&GLOBAL-DEFINE GL_LINEAR 9729
&GLOBAL-DEFINE GL_LINEAR_ATTENUATION 4616
&GLOBAL-DEFINE GL_LINEAR_MIPMAP_LINEAR 9987
&GLOBAL-DEFINE GL_LINEAR_MIPMAP_NEAREST 9985
&GLOBAL-DEFINE GL_LINES 1
&GLOBAL-DEFINE GL_LINE_BIT 4
&GLOBAL-DEFINE GL_LINE_LOOP 2
&GLOBAL-DEFINE GL_LINE_RESET_TOKEN 1799
&GLOBAL-DEFINE GL_LINE_SMOOTH 2848
&GLOBAL-DEFINE GL_LINE_SMOOTH_HINT 3154
&GLOBAL-DEFINE GL_LINE_STIPPLE 2852
&GLOBAL-DEFINE GL_LINE_STIPPLE_PATTERN 2853
&GLOBAL-DEFINE GL_LINE_STIPPLE_REPEAT 2854
&GLOBAL-DEFINE GL_LINE_STRIP 3
&GLOBAL-DEFINE GL_LINE_TOKEN 1794
&GLOBAL-DEFINE GL_LINE_WIDTH 2849
&GLOBAL-DEFINE GL_LINE_WIDTH_GRANULARITY 2851
&GLOBAL-DEFINE GL_LINE_WIDTH_RANGE 2850
&GLOBAL-DEFINE GL_LIST_BASE 2866
&GLOBAL-DEFINE GL_LIST_BIT 131072
&GLOBAL-DEFINE GL_LIST_INDEX 2867
&GLOBAL-DEFINE GL_LIST_MODE 2864
&GLOBAL-DEFINE GL_LOAD 257
&GLOBAL-DEFINE GL_LOGIC_OP 3057
&GLOBAL-DEFINE GL_LOGIC_OP_MODE 3056
&GLOBAL-DEFINE GL_LUMINANCE 6409
&GLOBAL-DEFINE GL_LUMINANCE_ALPHA 6410
&GLOBAL-DEFINE GL_MAP1_COLOR_4 3472
&GLOBAL-DEFINE GL_MAP1_GRID_DOMAIN 3536
&GLOBAL-DEFINE GL_MAP1_GRID_SEGMENTS 3537
&GLOBAL-DEFINE GL_MAP1_INDEX 3473
&GLOBAL-DEFINE GL_MAP1_NORMAL 3474
&GLOBAL-DEFINE GL_MAP1_TEXTURE_COORD_1 3475
&GLOBAL-DEFINE GL_MAP1_TEXTURE_COORD_2 3476
&GLOBAL-DEFINE GL_MAP1_TEXTURE_COORD_3 3477
&GLOBAL-DEFINE GL_MAP1_TEXTURE_COORD_4 3478
&GLOBAL-DEFINE GL_MAP1_VERTEX_3 3479
&GLOBAL-DEFINE GL_MAP1_VERTEX_4 3480
&GLOBAL-DEFINE GL_MAP2_COLOR_4 3504
&GLOBAL-DEFINE GL_MAP2_GRID_DOMAIN 3538
&GLOBAL-DEFINE GL_MAP2_GRID_SEGMENTS 3539
&GLOBAL-DEFINE GL_MAP2_INDEX 3505
&GLOBAL-DEFINE GL_MAP2_NORMAL 3506
&GLOBAL-DEFINE GL_MAP2_TEXTURE_COORD_1 3507
&GLOBAL-DEFINE GL_MAP2_TEXTURE_COORD_2 3508
&GLOBAL-DEFINE GL_MAP2_TEXTURE_COORD_3 3509
&GLOBAL-DEFINE GL_MAP2_TEXTURE_COORD_4 3510
&GLOBAL-DEFINE GL_MAP2_VERTEX_3 3511
&GLOBAL-DEFINE GL_MAP2_VERTEX_4 3512
&GLOBAL-DEFINE GL_MAP_COLOR 3344
&GLOBAL-DEFINE GL_MAP_STENCIL 3345
&GLOBAL-DEFINE GL_MATRIX_MODE 2976
&GLOBAL-DEFINE GL_MAX_ATTRIB_STACK_DEPTH 3381
&GLOBAL-DEFINE GL_MAX_CLIP_PLANES 3378
&GLOBAL-DEFINE GL_MAX_EVAL_ORDER 3376
&GLOBAL-DEFINE GL_MAX_LIGHTS 3377
&GLOBAL-DEFINE GL_MAX_LIST_NESTING 2865
&GLOBAL-DEFINE GL_MAX_MODELVIEW_STACK_DEPTH 3382
&GLOBAL-DEFINE GL_MAX_NAME_STACK_DEPTH 3383
&GLOBAL-DEFINE GL_MAX_PIXEL_MAP_TABLE 3380
&GLOBAL-DEFINE GL_MAX_PROJECTION_STACK_DEPTH 3384
&GLOBAL-DEFINE GL_MAX_TEXTURE_SIZE 3379
&GLOBAL-DEFINE GL_MAX_TEXTURE_STACK_DEPTH 3385
&GLOBAL-DEFINE GL_MAX_VIEWPORT_DIMS 3386
&GLOBAL-DEFINE GL_MODELVIEW 5888
&GLOBAL-DEFINE GL_MODELVIEW_MATRIX 2982
&GLOBAL-DEFINE GL_MODELVIEW_STACK_DEPTH 2979
&GLOBAL-DEFINE GL_MODULATE 8448
&GLOBAL-DEFINE GL_MULT 259
&GLOBAL-DEFINE GL_NAME_STACK_DEPTH 3440
&GLOBAL-DEFINE GL_NAND 5390
&GLOBAL-DEFINE GL_NEAREST 9728
&GLOBAL-DEFINE GL_NEAREST_MIPMAP_LINEAR 9986
&GLOBAL-DEFINE GL_NEAREST_MIPMAP_NEAREST 9984
&GLOBAL-DEFINE GL_NEVER 512
&GLOBAL-DEFINE GL_NICEST 4354
&GLOBAL-DEFINE GL_NONE 0
&GLOBAL-DEFINE GL_NOOP 5381
&GLOBAL-DEFINE GL_NOR 5384
&GLOBAL-DEFINE GL_NORMALIZE 2977
&GLOBAL-DEFINE GL_NORMAL_ARRAY_COUNT_EXT 32896
&GLOBAL-DEFINE GL_NORMAL_ARRAY_EXT 32885
&GLOBAL-DEFINE GL_NORMAL_ARRAY_POINTER_EXT 32911
&GLOBAL-DEFINE GL_NORMAL_ARRAY_STRIDE_EXT 32895
&GLOBAL-DEFINE GL_NORMAL_ARRAY_TYPE_EXT 32894
&GLOBAL-DEFINE GL_NOTEQUAL 517
&GLOBAL-DEFINE GL_NO_ERROR 0
&GLOBAL-DEFINE GL_OBJECT_LINEAR 9217
&GLOBAL-DEFINE GL_OBJECT_PLANE 9473
&GLOBAL-DEFINE GL_ONE 1
&GLOBAL-DEFINE GL_ONE_MINUS_DST_ALPHA 773
&GLOBAL-DEFINE GL_ONE_MINUS_DST_COLOR 775
&GLOBAL-DEFINE GL_ONE_MINUS_SRC_ALPHA 771
&GLOBAL-DEFINE GL_ONE_MINUS_SRC_COLOR 769
&GLOBAL-DEFINE GL_OR 5383
&GLOBAL-DEFINE GL_ORDER 2561
&GLOBAL-DEFINE GL_OR_INVERTED 5389
&GLOBAL-DEFINE GL_OR_REVERSE 5387
&GLOBAL-DEFINE GL_OUT_OF_MEMORY 1285
&GLOBAL-DEFINE GL_PACK_ALIGNMENT 3333
&GLOBAL-DEFINE GL_PACK_LSB_FIRST 3329
&GLOBAL-DEFINE GL_PACK_ROW_LENGTH 3330
&GLOBAL-DEFINE GL_PACK_SKIP_PIXELS 3332
&GLOBAL-DEFINE GL_PACK_SKIP_ROWS 3331
&GLOBAL-DEFINE GL_PACK_SWAP_BYTES 3328
&GLOBAL-DEFINE GL_PASS_THROUGH_TOKEN 1792
&GLOBAL-DEFINE GL_PERSPECTIVE_CORRECTION_HINT 3152
&GLOBAL-DEFINE GL_PIXEL_MAP_A_TO_A 3193
&GLOBAL-DEFINE GL_PIXEL_MAP_A_TO_A_SIZE 3257
&GLOBAL-DEFINE GL_PIXEL_MAP_B_TO_B 3192
&GLOBAL-DEFINE GL_PIXEL_MAP_B_TO_B_SIZE 3256
&GLOBAL-DEFINE GL_PIXEL_MAP_G_TO_G 3191
&GLOBAL-DEFINE GL_PIXEL_MAP_G_TO_G_SIZE 3255
&GLOBAL-DEFINE GL_PIXEL_MAP_I_TO_A 3189
&GLOBAL-DEFINE GL_PIXEL_MAP_I_TO_A_SIZE 3253
&GLOBAL-DEFINE GL_PIXEL_MAP_I_TO_B 3188
&GLOBAL-DEFINE GL_PIXEL_MAP_I_TO_B_SIZE 3252
&GLOBAL-DEFINE GL_PIXEL_MAP_I_TO_G 3187
&GLOBAL-DEFINE GL_PIXEL_MAP_I_TO_G_SIZE 3251
&GLOBAL-DEFINE GL_PIXEL_MAP_I_TO_I 3184
&GLOBAL-DEFINE GL_PIXEL_MAP_I_TO_I_SIZE 3248
&GLOBAL-DEFINE GL_PIXEL_MAP_I_TO_R 3186
&GLOBAL-DEFINE GL_PIXEL_MAP_I_TO_R_SIZE 3250
&GLOBAL-DEFINE GL_PIXEL_MAP_R_TO_R 3190
&GLOBAL-DEFINE GL_PIXEL_MAP_R_TO_R_SIZE 3254
&GLOBAL-DEFINE GL_PIXEL_MAP_S_TO_S 3185
&GLOBAL-DEFINE GL_PIXEL_MAP_S_TO_S_SIZE 3249
&GLOBAL-DEFINE GL_PIXEL_MODE_BIT 32
&GLOBAL-DEFINE GL_POINT 6912
&GLOBAL-DEFINE GL_POINTS 0
&GLOBAL-DEFINE GL_POINT_BIT 2
&GLOBAL-DEFINE GL_POINT_SIZE 2833
&GLOBAL-DEFINE GL_POINT_SIZE_GRANULARITY 2835
&GLOBAL-DEFINE GL_POINT_SIZE_RANGE 2834
&GLOBAL-DEFINE GL_POINT_SMOOTH 2832
&GLOBAL-DEFINE GL_POINT_SMOOTH_HINT 3153
&GLOBAL-DEFINE GL_POINT_TOKEN 1793
&GLOBAL-DEFINE GL_POLYGON 9
&GLOBAL-DEFINE GL_POLYGON_BIT 8
&GLOBAL-DEFINE GL_POLYGON_MODE 2880
&GLOBAL-DEFINE GL_POLYGON_SMOOTH 2881
&GLOBAL-DEFINE GL_POLYGON_SMOOTH_HINT 3155
&GLOBAL-DEFINE GL_POLYGON_STIPPLE 2882
&GLOBAL-DEFINE GL_POLYGON_STIPPLE_BIT 16
&GLOBAL-DEFINE GL_POLYGON_TOKEN 1795
&GLOBAL-DEFINE GL_POSITION 4611
&GLOBAL-DEFINE GL_PROJECTION 5889
&GLOBAL-DEFINE GL_PROJECTION_MATRIX 2983
&GLOBAL-DEFINE GL_PROJECTION_STACK_DEPTH 2980
&GLOBAL-DEFINE GL_Q 8195
&GLOBAL-DEFINE GL_QUADRATIC_ATTENUATION 4617
&GLOBAL-DEFINE GL_QUADS 7
&GLOBAL-DEFINE GL_QUAD_STRIP 8
&GLOBAL-DEFINE GL_R 8194
&GLOBAL-DEFINE GL_READ_BUFFER 3074
&GLOBAL-DEFINE GL_RED 6403
&GLOBAL-DEFINE GL_RED_BIAS 3349
&GLOBAL-DEFINE GL_RED_BITS 3410
&GLOBAL-DEFINE GL_RED_SCALE 3348
&GLOBAL-DEFINE GL_RENDER 7168
&GLOBAL-DEFINE GL_RENDERER 7937
&GLOBAL-DEFINE GL_RENDER_MODE 3136
&GLOBAL-DEFINE GL_REPEAT 10497
&GLOBAL-DEFINE GL_REPLACE 7681
&GLOBAL-DEFINE GL_RETURN 258
&GLOBAL-DEFINE GL_RGB 6407
&GLOBAL-DEFINE GL_RGBA 6408
&GLOBAL-DEFINE GL_RGBA_MODE 3121
&GLOBAL-DEFINE GL_RIGHT 1031
&GLOBAL-DEFINE GL_S 8192
&GLOBAL-DEFINE GL_SCISSOR_BIT 524288
&GLOBAL-DEFINE GL_SCISSOR_BOX 3088
&GLOBAL-DEFINE GL_SCISSOR_TEST 3089
&GLOBAL-DEFINE GL_SELECT 7170
&GLOBAL-DEFINE GL_SET 5391
&GLOBAL-DEFINE GL_SHADE_MODEL 2900
&GLOBAL-DEFINE GL_SHININESS 5633
&GLOBAL-DEFINE GL_SHORT 5122
&GLOBAL-DEFINE GL_SMOOTH 7425
&GLOBAL-DEFINE GL_SPECULAR 4610
&GLOBAL-DEFINE GL_SPHERE_MAP 9218
&GLOBAL-DEFINE GL_SPOT_CUTOFF 4614
&GLOBAL-DEFINE GL_SPOT_DIRECTION 4612
&GLOBAL-DEFINE GL_SPOT_EXPONENT 4613
&GLOBAL-DEFINE GL_SRC_ALPHA 770
&GLOBAL-DEFINE GL_SRC_ALPHA_SATURATE 776
&GLOBAL-DEFINE GL_SRC_COLOR 768
&GLOBAL-DEFINE GL_STACK_OVERFLOW 1283
&GLOBAL-DEFINE GL_STACK_UNDERFLOW 1284
&GLOBAL-DEFINE GL_STENCIL 6146
&GLOBAL-DEFINE GL_STENCIL_BITS 3415
&GLOBAL-DEFINE GL_STENCIL_BUFFER_BIT 1024
&GLOBAL-DEFINE GL_STENCIL_CLEAR_VALUE 2961
&GLOBAL-DEFINE GL_STENCIL_FAIL 2964
&GLOBAL-DEFINE GL_STENCIL_FUNC 2962
&GLOBAL-DEFINE GL_STENCIL_INDEX 6401
&GLOBAL-DEFINE GL_STENCIL_PASS_DEPTH_FAIL 2965
&GLOBAL-DEFINE GL_STENCIL_PASS_DEPTH_PASS 2966
&GLOBAL-DEFINE GL_STENCIL_REF 2967
&GLOBAL-DEFINE GL_STENCIL_TEST 2960
&GLOBAL-DEFINE GL_STENCIL_VALUE_MASK 2963
&GLOBAL-DEFINE GL_STENCIL_WRITEMASK 2968
&GLOBAL-DEFINE GL_STEREO 3123
&GLOBAL-DEFINE GL_SUBPIXEL_BITS 3408
&GLOBAL-DEFINE GL_T 8193
&GLOBAL-DEFINE GL_TEXTURE 5890
&GLOBAL-DEFINE GL_TEXTURE_1D 3552
&GLOBAL-DEFINE GL_TEXTURE_2D 3553
&GLOBAL-DEFINE GL_TEXTURE_BIT 262144
&GLOBAL-DEFINE GL_TEXTURE_BORDER 4101
&GLOBAL-DEFINE GL_TEXTURE_BORDER_COLOR 4100
&GLOBAL-DEFINE GL_TEXTURE_COMPONENTS 4099
&GLOBAL-DEFINE GL_TEXTURE_COORD_ARRAY_COUNT_EXT 32907
&GLOBAL-DEFINE GL_TEXTURE_COORD_ARRAY_EXT 32888
&GLOBAL-DEFINE GL_TEXTURE_COORD_ARRAY_POINTER_EXT 32914
&GLOBAL-DEFINE GL_TEXTURE_COORD_ARRAY_SIZE_EXT 32904
&GLOBAL-DEFINE GL_TEXTURE_COORD_ARRAY_STRIDE_EXT 32906
&GLOBAL-DEFINE GL_TEXTURE_COORD_ARRAY_TYPE_EXT 32905
&GLOBAL-DEFINE GL_TEXTURE_ENV 8960
&GLOBAL-DEFINE GL_TEXTURE_ENV_COLOR 8705
&GLOBAL-DEFINE GL_TEXTURE_ENV_MODE 8704
&GLOBAL-DEFINE GL_TEXTURE_GEN_MODE 9472
&GLOBAL-DEFINE GL_TEXTURE_GEN_Q 3171
&GLOBAL-DEFINE GL_TEXTURE_GEN_R 3170
&GLOBAL-DEFINE GL_TEXTURE_GEN_S 3168
&GLOBAL-DEFINE GL_TEXTURE_GEN_T 3169
&GLOBAL-DEFINE GL_TEXTURE_HEIGHT 4097
&GLOBAL-DEFINE GL_TEXTURE_MAG_FILTER 10240
&GLOBAL-DEFINE GL_TEXTURE_MATRIX 2984
&GLOBAL-DEFINE GL_TEXTURE_MIN_FILTER 10241
&GLOBAL-DEFINE GL_TEXTURE_STACK_DEPTH 2981
&GLOBAL-DEFINE GL_TEXTURE_WIDTH 4096
&GLOBAL-DEFINE GL_TEXTURE_WRAP_S 10242
&GLOBAL-DEFINE GL_TEXTURE_WRAP_T 10243
&GLOBAL-DEFINE GL_TRANSFORM_BIT 4096
&GLOBAL-DEFINE GL_TRIANGLES 4
&GLOBAL-DEFINE GL_TRIANGLE_FAN 6
&GLOBAL-DEFINE GL_TRIANGLE_STRIP 5
&GLOBAL-DEFINE GL_TRUE 1
&GLOBAL-DEFINE GL_UNPACK_ALIGNMENT 3317
&GLOBAL-DEFINE GL_UNPACK_LSB_FIRST 3313
&GLOBAL-DEFINE GL_UNPACK_ROW_LENGTH 3314
&GLOBAL-DEFINE GL_UNPACK_SKIP_PIXELS 3316
&GLOBAL-DEFINE GL_UNPACK_SKIP_ROWS 3315
&GLOBAL-DEFINE GL_UNPACK_SWAP_BYTES 3312
&GLOBAL-DEFINE GL_UNSIGNED_BYTE 5121
&GLOBAL-DEFINE GL_UNSIGNED_INT 5125
&GLOBAL-DEFINE GL_UNSIGNED_SHORT 5123
&GLOBAL-DEFINE GL_VENDOR 7936
&GLOBAL-DEFINE GL_VERSION 7938
&GLOBAL-DEFINE GL_VERTEX_ARRAY_COUNT_EXT 32893
&GLOBAL-DEFINE GL_VERTEX_ARRAY_EXT 32884
&GLOBAL-DEFINE GL_VERTEX_ARRAY_POINTER_EXT 32910
&GLOBAL-DEFINE GL_VERTEX_ARRAY_SIZE_EXT 32890
&GLOBAL-DEFINE GL_VERTEX_ARRAY_STRIDE_EXT 32892
&GLOBAL-DEFINE GL_VERTEX_ARRAY_TYPE_EXT 32891
&GLOBAL-DEFINE GL_VIEWPORT 2978
&GLOBAL-DEFINE GL_VIEWPORT_BIT 2048
&GLOBAL-DEFINE GL_WIN_swap_hint 1
&GLOBAL-DEFINE GL_XOR 5382
&GLOBAL-DEFINE GL_ZERO 0
&GLOBAL-DEFINE GL_ZOOM_X 3350
&GLOBAL-DEFINE GL_ZOOM_Y 3351
&GLOBAL-DEFINE GMDI_GOINTOPOPUPS 2
&GLOBAL-DEFINE GMDI_USEDISABLED 1
&GLOBAL-DEFINE GMEM_DDESHARE 8192
&GLOBAL-DEFINE GMEM_DISCARDABLE 256
&GLOBAL-DEFINE GMEM_DISCARDED 16384
&GLOBAL-DEFINE GMEM_FIXED 0
&GLOBAL-DEFINE GMEM_INVALID_HANDLE 32768
&GLOBAL-DEFINE GMEM_LOCKCOUNT 255
&GLOBAL-DEFINE GMEM_LOWER {&GMEM_NOT_BANKED}
&GLOBAL-DEFINE GMEM_MODIFY 128
&GLOBAL-DEFINE GMEM_MOVEABLE 2
&GLOBAL-DEFINE GMEM_NOCOMPACT 16
&GLOBAL-DEFINE GMEM_NODISCARD 32
&GLOBAL-DEFINE GMEM_NOTIFY 16384
&GLOBAL-DEFINE GMEM_NOT_BANKED 4096
&GLOBAL-DEFINE GMEM_SHARE 8192
&GLOBAL-DEFINE GMEM_VALID_FLAGS 32626
&GLOBAL-DEFINE GMEM_ZEROINIT 64
&GLOBAL-DEFINE GMMP_USE_DISPLAY_POINTS 1
&GLOBAL-DEFINE GMMP_USE_DRIVER_POINTS 2
&GLOBAL-DEFINE GMR_DAYSTATE 1
&GLOBAL-DEFINE GMR_VISIBLE 0
&GLOBAL-DEFINE GM_ADVANCED 2
&GLOBAL-DEFINE GM_COMPATIBLE 1
&GLOBAL-DEFINE GM_LAST 2
&GLOBAL-DEFINE GOPHER_ABSTRACT_ATTRIBUTE 'Abstract':U
&GLOBAL-DEFINE GOPHER_ABSTRACT_CATEGORY '+ABSTRACT'
&GLOBAL-DEFINE GOPHER_ADMIN_ATTRIBUTE 'Admin':U
&GLOBAL-DEFINE GOPHER_ADMIN_CATEGORY '+ADMIN'
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_ABSTRACT {&GOPHER_ATTRIBUTE_ID_BASE} + 22
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_ADMIN {&GOPHER_ATTRIBUTE_ID_BASE} + 10
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_ALL {&GOPHER_ATTRIBUTE_ID_BASE} + 9
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_BASE -1412641792
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_GEOG {&GOPHER_ATTRIBUTE_ID_BASE} + 18
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_LOCATION {&GOPHER_ATTRIBUTE_ID_BASE} + 17
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_MOD_DATE {&GOPHER_ATTRIBUTE_ID_BASE} + 11
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_ORG {&GOPHER_ATTRIBUTE_ID_BASE} + 16
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_PROVIDER {&GOPHER_ATTRIBUTE_ID_BASE} + 20
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_RANGE {&GOPHER_ATTRIBUTE_ID_BASE} + 14
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_SCORE {&GOPHER_ATTRIBUTE_ID_BASE} + 13
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_SITE {&GOPHER_ATTRIBUTE_ID_BASE} + 15
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_TIMEZONE {&GOPHER_ATTRIBUTE_ID_BASE} + 19
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_TREEWALK {&GOPHER_ATTRIBUTE_ID_BASE} + 24
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_TTL {&GOPHER_ATTRIBUTE_ID_BASE} + 12
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_UNKNOWN {&GOPHER_ATTRIBUTE_ID_BASE} + 25
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_VERSION {&GOPHER_ATTRIBUTE_ID_BASE} + 21
&GLOBAL-DEFINE GOPHER_ATTRIBUTE_ID_VIEW {&GOPHER_ATTRIBUTE_ID_BASE} + 23
&GLOBAL-DEFINE GOPHER_CATEGORY_ID_ABSTRACT {&GOPHER_ATTRIBUTE_ID_BASE} + 5
&GLOBAL-DEFINE GOPHER_CATEGORY_ID_ADMIN {&GOPHER_ATTRIBUTE_ID_BASE} + 3
&GLOBAL-DEFINE GOPHER_CATEGORY_ID_ALL {&GOPHER_ATTRIBUTE_ID_BASE} + 1
&GLOBAL-DEFINE GOPHER_CATEGORY_ID_ASK {&GOPHER_ATTRIBUTE_ID_BASE} + 7
&GLOBAL-DEFINE GOPHER_CATEGORY_ID_INFO {&GOPHER_ATTRIBUTE_ID_BASE} + 2
&GLOBAL-DEFINE GOPHER_CATEGORY_ID_UNKNOWN {&GOPHER_ATTRIBUTE_ID_BASE} + 8
&GLOBAL-DEFINE GOPHER_CATEGORY_ID_VERONICA {&GOPHER_ATTRIBUTE_ID_BASE} + 6
&GLOBAL-DEFINE GOPHER_CATEGORY_ID_VIEWS {&GOPHER_ATTRIBUTE_ID_BASE} + 4
&GLOBAL-DEFINE GOPHER_GEOG_ATTRIBUTE 'Geog':U
&GLOBAL-DEFINE GOPHER_INFO_CATEGORY '+INFO'
&GLOBAL-DEFINE GOPHER_LOCATION_ATTRIBUTE 'Loc':U
&GLOBAL-DEFINE GOPHER_MOD_DATE_ATTRIBUTE 'Mod-Date':U
&GLOBAL-DEFINE GOPHER_ORG_ATTRIBUTE 'Org':U
&GLOBAL-DEFINE GOPHER_PROVIDER_ATTRIBUTE 'Provider':U
&GLOBAL-DEFINE GOPHER_RANGE_ATTRIBUTE 'Score-range':U
&GLOBAL-DEFINE GOPHER_SCORE_ATTRIBUTE 'Score':U
&GLOBAL-DEFINE GOPHER_SITE_ATTRIBUTE 'Site':U
&GLOBAL-DEFINE GOPHER_TIMEZONE_ATTRIBUTE 'TZ':U
&GLOBAL-DEFINE GOPHER_TREEWALK_ATTRIBUTE 'treewalk':U
&GLOBAL-DEFINE GOPHER_TTL_ATTRIBUTE 'TTL':U
&GLOBAL-DEFINE GOPHER_TYPE_ASK 1073741824
&GLOBAL-DEFINE GOPHER_TYPE_BINARY 512
&GLOBAL-DEFINE GOPHER_TYPE_BITMAP 16384
&GLOBAL-DEFINE GOPHER_TYPE_CALENDAR 524288
&GLOBAL-DEFINE GOPHER_TYPE_CSO 4
&GLOBAL-DEFINE GOPHER_TYPE_DIRECTORY 2
&GLOBAL-DEFINE GOPHER_TYPE_DOS_ARCHIVE 32
&GLOBAL-DEFINE GOPHER_TYPE_ERROR 8
&GLOBAL-DEFINE GOPHER_TYPE_FILE_MASK {&GOPHER_TYPE_TEXT_FILE} + {&GOPHER_TYPE_MAC_BINHEX} + {&GOPHER_TYPE_DOS_ARCHIVE} + {&GOPHER_TYPE_UNIX_UUENCODED} + {&GOPHER_TYPE_BINARY} + {&GOPHER_TYPE_GIF} + {&GOPHER_TYPE_IMAGE} + {&GOPHER_TYPE_BITMAP} + {&GOPHER_TYPE_MOVIE} + {&GOPHER_TYPE_SOUND} + {&GOPHER_TYPE_HTML} + {&GOPHER_TYPE_PDF} + {&GOPHER_TYPE_CALENDAR} + {&GOPHER_TYPE_INLINE}
&GLOBAL-DEFINE GOPHER_TYPE_GIF 4096
&GLOBAL-DEFINE GOPHER_TYPE_GOPHER_PLUS -2147483648
&GLOBAL-DEFINE GOPHER_TYPE_HTML 131072
&GLOBAL-DEFINE GOPHER_TYPE_IMAGE 8192
&GLOBAL-DEFINE GOPHER_TYPE_INDEX_SERVER 128
&GLOBAL-DEFINE GOPHER_TYPE_INLINE 1048576
&GLOBAL-DEFINE GOPHER_TYPE_MAC_BINHEX 16
&GLOBAL-DEFINE GOPHER_TYPE_MOVIE 32768
&GLOBAL-DEFINE GOPHER_TYPE_PDF 262144
&GLOBAL-DEFINE GOPHER_TYPE_REDUNDANT 1024
&GLOBAL-DEFINE GOPHER_TYPE_SOUND 65536
&GLOBAL-DEFINE GOPHER_TYPE_TELNET 256
&GLOBAL-DEFINE GOPHER_TYPE_TEXT_FILE 1
&GLOBAL-DEFINE GOPHER_TYPE_TN3270 2048
&GLOBAL-DEFINE GOPHER_TYPE_UNIX_UUENCODED 64
&GLOBAL-DEFINE GOPHER_TYPE_UNKNOWN 536870912
&GLOBAL-DEFINE GOPHER_VERONICA_CATEGORY '+VERONICA'
&GLOBAL-DEFINE GOPHER_VERSION_ATTRIBUTE 'Version':U
&GLOBAL-DEFINE GOPHER_VIEWS_CATEGORY '+VIEWS'
&GLOBAL-DEFINE GOPHER_VIEW_ATTRIBUTE 'View':U
&GLOBAL-DEFINE GPA_MAXLEN 1
&GLOBAL-DEFINE GPA_PDTS 3
&GLOBAL-DEFINE GPA_POINTS 2
&GLOBAL-DEFINE GPA_RATE 4
&GLOBAL-DEFINE GPA_RECTBOUND 5
&GLOBAL-DEFINE GPA_RECTBOUNDINK 6
&GLOBAL-DEFINE GPA_SIZE 7
&GLOBAL-DEFINE GPA_STROKES 8
&GLOBAL-DEFINE GPA_TIME 9
&GLOBAL-DEFINE GPA_USER 10
&GLOBAL-DEFINE GPA_VERSION 11
&GLOBAL-DEFINE GPMI_INVALIDPMI 32768
&GLOBAL-DEFINE GPMI_OK 0
&GLOBAL-DEFINE GPTR {&GMEM_FIXED} + {&GMEM_ZEROINIT}
&GLOBAL-DEFINE GRADIENT_FILL_OP_FLAG 255
&GLOBAL-DEFINE GRADIENT_FILL_RECT_H 0
&GLOBAL-DEFINE GRADIENT_FILL_RECT_V 1
&GLOBAL-DEFINE GRADIENT_FILL_TRIANGLE 2
&GLOBAL-DEFINE GRAY_BRUSH 2
&GLOBAL-DEFINE GREEK_CHARSET 161
&GLOBAL-DEFINE GRH_ALL 0
&GLOBAL-DEFINE GRH_GESTURE 1
&GLOBAL-DEFINE GRH_NONGESTURE 2
&GLOBAL-DEFINE GROUP_NAME 128
&GLOBAL-DEFINE GROUP_SECURITY_INFORMATION 2
&GLOBAL-DEFINE GR_GDIOBJECTS 0
&GLOBAL-DEFINE GR_USEROBJECTS 1
&GLOBAL-DEFINE GSA_DOWN 8
&GLOBAL-DEFINE GSA_PENTIP 1
&GLOBAL-DEFINE GSA_PENTIPCLASS 2
&GLOBAL-DEFINE GSA_PENTIPTABLE 10
&GLOBAL-DEFINE GSA_RECTBOUND 9
&GLOBAL-DEFINE GSA_SELECT 7
&GLOBAL-DEFINE GSA_SIZE 6
&GLOBAL-DEFINE GSA_SIZETABLE 11
&GLOBAL-DEFINE GSA_TIME 5
&GLOBAL-DEFINE GSA_USER 3
&GLOBAL-DEFINE GSA_USERCLASS 4
&GLOBAL-DEFINE GSA_USERTABLE 12
&GLOBAL-DEFINE GST_ALL 791
&GLOBAL-DEFINE GST_CIRCLE 768
&GLOBAL-DEFINE GST_CIRCLELO 256
&GLOBAL-DEFINE GST_CIRCLEUP 512
&GLOBAL-DEFINE GST_CLIP 2
&GLOBAL-DEFINE GST_EDIT 16
&GLOBAL-DEFINE GST_KKCONVERT 8
&GLOBAL-DEFINE GST_SEL 1
&GLOBAL-DEFINE GST_SYS 23
&GLOBAL-DEFINE GST_WHITE 4
&GLOBAL-DEFINE GS_8BIT_INDICES 1
&GLOBAL-DEFINE GTL_CLOSE 4
&GLOBAL-DEFINE GTL_DEFAULT 0
&GLOBAL-DEFINE GTL_NUMBYTES 16
&GLOBAL-DEFINE GTL_NUMCHARS 8
&GLOBAL-DEFINE GTL_PRECISE 2
&GLOBAL-DEFINE GTL_USECRLF 1
&GLOBAL-DEFINE GT_DEFAULT 0
&GLOBAL-DEFINE GT_USECRLF 1
&GLOBAL-DEFINE GUI_CARETBLINKING 1
&GLOBAL-DEFINE GUI_INMENUMODE 4
&GLOBAL-DEFINE GUI_INMOVESIZE 2
&GLOBAL-DEFINE GUI_POPUPMENUMODE 16
&GLOBAL-DEFINE GUI_SYSTEMMENUMODE 8
&GLOBAL-DEFINE GWL_EXSTYLE -20
&GLOBAL-DEFINE GWL_HINSTANCE -6
&GLOBAL-DEFINE GWL_HWNDPARENT -8
&GLOBAL-DEFINE GWL_ID -12
&GLOBAL-DEFINE GWL_STYLE -16
&GLOBAL-DEFINE GWL_USERDATA -21
&GLOBAL-DEFINE GWL_WNDPROC -4
&GLOBAL-DEFINE GW_CHILD 5
&GLOBAL-DEFINE GW_HWNDFIRST 0
&GLOBAL-DEFINE GW_HWNDLAST 1
&GLOBAL-DEFINE GW_HWNDNEXT 2
&GLOBAL-DEFINE GW_HWNDPREV 3
&GLOBAL-DEFINE GW_MAX 5
&GLOBAL-DEFINE GW_OWNER 4
&GLOBAL-DEFINE HALFTONE 4
&GLOBAL-DEFINE HANDLE_FLAG_INHERIT 1
&GLOBAL-DEFINE HANDLE_FLAG_PROTECT_FROM_CLOSE 2
&GLOBAL-DEFINE HANGEUL_CHARSET 129
&GLOBAL-DEFINE HANGUP_COMPLETE 5
&GLOBAL-DEFINE HANGUP_PENDING 4
&GLOBAL-DEFINE HBMMENU_CALLBACK -1
&GLOBAL-DEFINE HBMMENU_MBAR_CLOSE 5
&GLOBAL-DEFINE HBMMENU_MBAR_CLOSE_D 6
&GLOBAL-DEFINE HBMMENU_MBAR_MINIMIZE 3
&GLOBAL-DEFINE HBMMENU_MBAR_MINIMIZE_D 7
&GLOBAL-DEFINE HBMMENU_MBAR_RESTORE 2
&GLOBAL-DEFINE HBMMENU_POPUP_CLOSE 8
&GLOBAL-DEFINE HBMMENU_POPUP_MAXIMIZE 10
&GLOBAL-DEFINE HBMMENU_POPUP_MINIMIZE 11
&GLOBAL-DEFINE HBMMENU_POPUP_RESTORE 9
&GLOBAL-DEFINE HBMMENU_SYSTEM 1
&GLOBAL-DEFINE HCBT_ACTIVATE 5
&GLOBAL-DEFINE HCBT_CLICKSKIPPED 6
&GLOBAL-DEFINE HCBT_CREATEWND 3
&GLOBAL-DEFINE HCBT_DESTROYWND 4
&GLOBAL-DEFINE HCBT_KEYSKIPPED 7
&GLOBAL-DEFINE HCBT_MINMAX 1
&GLOBAL-DEFINE HCBT_MOVESIZE 0
&GLOBAL-DEFINE HCBT_QS 2
&GLOBAL-DEFINE HCBT_SETFOCUS 9
&GLOBAL-DEFINE HCBT_SYSCOMMAND 8
&GLOBAL-DEFINE HCF_AVAILABLE 2
&GLOBAL-DEFINE HCF_CONFIRMHOTKEY 8
&GLOBAL-DEFINE HCF_HIGHCONTRASTON 1
&GLOBAL-DEFINE HCF_HOTKEYACTIVE 4
&GLOBAL-DEFINE HCF_HOTKEYAVAILABLE 64
&GLOBAL-DEFINE HCF_HOTKEYSOUND 16
&GLOBAL-DEFINE HCF_INDICATOR 32
&GLOBAL-DEFINE HC_ACTION 0
&GLOBAL-DEFINE HC_GETNEXT 1
&GLOBAL-DEFINE HC_NOREM {&HC_NOREMOVE}
&GLOBAL-DEFINE HC_NOREMOVE 3
&GLOBAL-DEFINE HC_SKIP 2
&GLOBAL-DEFINE HC_SYSMODALOFF 5
&GLOBAL-DEFINE HC_SYSMODALON 4
&GLOBAL-DEFINE HDATA_APPOWNED 1
&GLOBAL-DEFINE HDF_BITMAP 8192
&GLOBAL-DEFINE HDF_BITMAP_ON_RIGHT 4096
&GLOBAL-DEFINE HDF_CENTER 2
&GLOBAL-DEFINE HDF_IMAGE 2048
&GLOBAL-DEFINE HDF_JUSTIFYMASK 3
&GLOBAL-DEFINE HDF_LEFT 0
&GLOBAL-DEFINE HDF_OWNERDRAW 32768
&GLOBAL-DEFINE HDF_RIGHT 1
&GLOBAL-DEFINE HDF_RTLREADING 4
&GLOBAL-DEFINE HDF_STRING 16384
&GLOBAL-DEFINE HDI_BITMAP 16
&GLOBAL-DEFINE HDI_DI_SETITEM 64
&GLOBAL-DEFINE HDI_FORMAT 4
&GLOBAL-DEFINE HDI_HEIGHT {&HDI_WIDTH}
&GLOBAL-DEFINE HDI_IMAGE 32
&GLOBAL-DEFINE HDI_LPARAM 8
&GLOBAL-DEFINE HDI_ORDER 128
&GLOBAL-DEFINE HDI_TEXT 2
&GLOBAL-DEFINE HDI_WIDTH 1
&GLOBAL-DEFINE HDM_CREATEDRAGIMAGE {&HDM_FIRST} + 16
&GLOBAL-DEFINE HDM_DELETEITEM {&HDM_FIRST} + 2
&GLOBAL-DEFINE HDM_FIRST 4608
&GLOBAL-DEFINE HDM_GETIMAGELIST {&HDM_FIRST} + 9
&GLOBAL-DEFINE HDM_GETITEM {&HDM_GETITEMA}
&GLOBAL-DEFINE HDM_GETITEMA {&HDM_FIRST} + 3
&GLOBAL-DEFINE HDM_GETITEMCOUNT {&HDM_FIRST} + 0
&GLOBAL-DEFINE HDM_GETITEMRECT {&HDM_FIRST} + 7
&GLOBAL-DEFINE HDM_GETITEMW {&HDM_FIRST} + 11
&GLOBAL-DEFINE HDM_GETORDERARRAY {&HDM_FIRST} + 17
&GLOBAL-DEFINE HDM_GETUNICODEFORMAT {&CCM_GETUNICODEFORMAT}
&GLOBAL-DEFINE HDM_HITTEST {&HDM_FIRST} + 6
&GLOBAL-DEFINE HDM_INSERTITEM {&HDM_INSERTITEMA}
&GLOBAL-DEFINE HDM_INSERTITEMA {&HDM_FIRST} + 1
&GLOBAL-DEFINE HDM_INSERTITEMW {&HDM_FIRST} + 10
&GLOBAL-DEFINE HDM_LAYOUT {&HDM_FIRST} + 5
&GLOBAL-DEFINE HDM_ORDERTOINDEX {&HDM_FIRST} + 15
&GLOBAL-DEFINE HDM_SETHOTDIVIDER {&HDM_FIRST} + 19
&GLOBAL-DEFINE HDM_SETIMAGELIST {&HDM_FIRST} + 8
&GLOBAL-DEFINE HDM_SETITEM {&HDM_SETITEMA}
&GLOBAL-DEFINE HDM_SETITEMA {&HDM_FIRST} + 4
&GLOBAL-DEFINE HDM_SETITEMW {&HDM_FIRST} + 12
&GLOBAL-DEFINE HDM_SETORDERARRAY {&HDM_FIRST} + 18
&GLOBAL-DEFINE HDM_SETUNICODEFORMAT {&CCM_SETUNICODEFORMAT}
&GLOBAL-DEFINE HDN_BEGINDRAG {&HDN_FIRST} - 10
&GLOBAL-DEFINE HDN_BEGINTRACK {&HDN_BEGINTRACKA}
&GLOBAL-DEFINE HDN_BEGINTRACKA {&HDN_FIRST} - 6
&GLOBAL-DEFINE HDN_BEGINTRACKW {&HDN_FIRST} - 26
&GLOBAL-DEFINE HDN_DIVIDERDBLCLICK {&HDN_DIVIDERDBLCLICKA}
&GLOBAL-DEFINE HDN_DIVIDERDBLCLICKA {&HDN_FIRST} - 5
&GLOBAL-DEFINE HDN_DIVIDERDBLCLICKW {&HDN_FIRST} - 25
&GLOBAL-DEFINE HDN_ENDDRAG {&HDN_FIRST} - 11
&GLOBAL-DEFINE HDN_ENDTRACK {&HDN_ENDTRACKA}
&GLOBAL-DEFINE HDN_ENDTRACKA {&HDN_FIRST} - 7
&GLOBAL-DEFINE HDN_ENDTRACKW {&HDN_FIRST} - 27
&GLOBAL-DEFINE HDN_FIRST 0 - 300
&GLOBAL-DEFINE HDN_GETDISPINFO {&HDN_GETDISPINFOA}
&GLOBAL-DEFINE HDN_GETDISPINFOA {&HDN_FIRST} - 9
&GLOBAL-DEFINE HDN_GETDISPINFOW {&HDN_FIRST} - 29
&GLOBAL-DEFINE HDN_ITEMCHANGED {&HDN_ITEMCHANGEDA}
&GLOBAL-DEFINE HDN_ITEMCHANGEDA {&HDN_FIRST} - 1
&GLOBAL-DEFINE HDN_ITEMCHANGEDW {&HDN_FIRST} - 21
&GLOBAL-DEFINE HDN_ITEMCHANGING {&HDN_ITEMCHANGINGA}
&GLOBAL-DEFINE HDN_ITEMCHANGINGA {&HDN_FIRST} - 0
&GLOBAL-DEFINE HDN_ITEMCHANGINGW {&HDN_FIRST} - 20
&GLOBAL-DEFINE HDN_ITEMCLICK {&HDN_ITEMCLICKA}
&GLOBAL-DEFINE HDN_ITEMCLICKA {&HDN_FIRST} - 2
&GLOBAL-DEFINE HDN_ITEMCLICKW {&HDN_FIRST} - 22
&GLOBAL-DEFINE HDN_ITEMDBLCLICK {&HDN_ITEMDBLCLICKA}
&GLOBAL-DEFINE HDN_ITEMDBLCLICKA {&HDN_FIRST} - 3
&GLOBAL-DEFINE HDN_ITEMDBLCLICKW {&HDN_FIRST} - 23
&GLOBAL-DEFINE HDN_LAST 0 - 399
&GLOBAL-DEFINE HDN_TRACK {&HDN_TRACKA}
&GLOBAL-DEFINE HDN_TRACKA {&HDN_FIRST} - 8
&GLOBAL-DEFINE HDN_TRACKW {&HDN_FIRST} - 28
&GLOBAL-DEFINE HDS_BUTTONS 2
&GLOBAL-DEFINE HDS_DRAGDROP 64
&GLOBAL-DEFINE HDS_FULLDRAG 128
&GLOBAL-DEFINE HDS_HIDDEN 8
&GLOBAL-DEFINE HDS_HORZ 0
&GLOBAL-DEFINE HDS_HOTTRACK 4
&GLOBAL-DEFINE HEAL_DEFAULT -1
&GLOBAL-DEFINE HEBREW_CHARSET 177
&GLOBAL-DEFINE HEKKR_CONVERT 2
&GLOBAL-DEFINE HEKKR_PRECONVERT 1
&GLOBAL-DEFINE HEKKR_TEMPCONFIRM 3
&GLOBAL-DEFINE HEKK_CANDIDATE 2
&GLOBAL-DEFINE HEKK_CONVERT 1
&GLOBAL-DEFINE HEKK_DBCSCHAR 3
&GLOBAL-DEFINE HEKK_DEFAULT 0
&GLOBAL-DEFINE HEKK_HIRAGANA 5
&GLOBAL-DEFINE HEKK_KATAKANA 6
&GLOBAL-DEFINE HEKK_SBCSCHAR 4
&GLOBAL-DEFINE HELPINFO_MENUITEM 2
&GLOBAL-DEFINE HELPINFO_WINDOW 1
&GLOBAL-DEFINE HELPMSGSTRING 'commdlg_help':U
&GLOBAL-DEFINE HELP_COMMAND 258
&GLOBAL-DEFINE HELP_CONTENTS 3
&GLOBAL-DEFINE HELP_CONTEXT 1
&GLOBAL-DEFINE HELP_CONTEXTMENU 10
&GLOBAL-DEFINE HELP_CONTEXTPOPUP 8
&GLOBAL-DEFINE HELP_FINDER 11
&GLOBAL-DEFINE HELP_FORCEFILE 9
&GLOBAL-DEFINE HELP_HELPONHELP 4
&GLOBAL-DEFINE HELP_INDEX 3
&GLOBAL-DEFINE HELP_KEY 257
&GLOBAL-DEFINE HELP_MULTIKEY 513
&GLOBAL-DEFINE HELP_PARTIALKEY 261
&GLOBAL-DEFINE HELP_QUIT 2
&GLOBAL-DEFINE HELP_SETCONTENTS 5
&GLOBAL-DEFINE HELP_SETINDEX 5
&GLOBAL-DEFINE HELP_SETPOPUP_POS 13
&GLOBAL-DEFINE HELP_SETWINPOS 515
&GLOBAL-DEFINE HELP_TCARD 32768
&GLOBAL-DEFINE HELP_TCARD_DATA 16
&GLOBAL-DEFINE HELP_TCARD_OTHER_CALLER 17
&GLOBAL-DEFINE HELP_WM_HELP 12
&GLOBAL-DEFINE HEP_NORECOG 0
&GLOBAL-DEFINE HEP_RECOG 1
&GLOBAL-DEFINE HEP_WAITFORTAP 2
&GLOBAL-DEFINE HE_CANCELKKCONVERT 32
&GLOBAL-DEFINE HE_CHAROFFSET 15
&GLOBAL-DEFINE HE_CHARPOSITION 14
&GLOBAL-DEFINE HE_DEFAULTFONT 13
&GLOBAL-DEFINE HE_ENABLEALTLIST 40
&GLOBAL-DEFINE HE_FIXKKCONVERT 33
&GLOBAL-DEFINE HE_GETBOXLAYOUT 20
&GLOBAL-DEFINE HE_GETIMEDEFAULT 37
&GLOBAL-DEFINE HE_GETINFLATE 5
&GLOBAL-DEFINE HE_GETINKHANDLE 9
&GLOBAL-DEFINE HE_GETKKCONVERT 31
&GLOBAL-DEFINE HE_GETKKSTATUS 34
&GLOBAL-DEFINE HE_GETLENSTYPE 43
&GLOBAL-DEFINE HE_GETRC 3
&GLOBAL-DEFINE HE_GETRCRESULT 22
&GLOBAL-DEFINE HE_GETRCRESULTCODE 12
&GLOBAL-DEFINE HE_GETUNDERLINE 7
&GLOBAL-DEFINE HE_HIDEALTLIST 42
&GLOBAL-DEFINE HE_KKCONVERT 30
&GLOBAL-DEFINE HE_KKNOCONVERT 35
&GLOBAL-DEFINE HE_SETBOXLAYOUT 21
&GLOBAL-DEFINE HE_SETIMEDEFAULT 36
&GLOBAL-DEFINE HE_SETINFLATE 6
&GLOBAL-DEFINE HE_SETINKMODE 10
&GLOBAL-DEFINE HE_SETLENSTYPE 44
&GLOBAL-DEFINE HE_SETRC 4
&GLOBAL-DEFINE HE_SETUNDERLINE 8
&GLOBAL-DEFINE HE_SHOWALTLIST 41
&GLOBAL-DEFINE HE_STOPINKMODE 11
&GLOBAL-DEFINE HF32_DEFAULT 1
&GLOBAL-DEFINE HF32_SHARED 2
&GLOBAL-DEFINE HFILE_ERROR (-1)
&GLOBAL-DEFINE HGDI_ERROR {&DWORD}(-1)
&GLOBAL-DEFINE HH_DISPLAY_TOPIC 0
&GLOBAL-DEFINE HH_HELP_FINDER0
&GLOBAL-DEFINE HH_DISPLAY_TOC 1  
&GLOBAL-DEFINE HH_DISPLAY_INDEX 2  
&GLOBAL-DEFINE HH_DISPLAY_SEARCH 3  
&GLOBAL-DEFINE HH_SET_WIN_TYPE 4
&GLOBAL-DEFINE HH_GET_WIN_TYPE 5
&GLOBAL-DEFINE HH_GET_WIN_HANDLE 6
&GLOBAL-DEFINE HH_ENUM_INFO_TYPE 7
&GLOBAL-DEFINE HH_SET_INFO_TYPE 8
&GLOBAL-DEFINE HH_SYNC 9
&GLOBAL-DEFINE HH_RESERVED1 10
&GLOBAL-DEFINE HH_RESERVED2 11
&GLOBAL-DEFINE HH_RESERVED3 12
&GLOBAL-DEFINE HH_KEYWORD_LOOKUP 13
&GLOBAL-DEFINE HH_DISPLAY_TEXT_POPUP 14
&GLOBAL-DEFINE HH_HELP_CONTEXT 15
&GLOBAL-DEFINE HH_TP_HELP_CONTEXTMENU 16
&GLOBAL-DEFINE HH_TP_HELP_WM_HELP 17
&GLOBAL-DEFINE HH_CLOSE_ALL 18
&GLOBAL-DEFINE HH_ALINK_LOOKUP 19
&GLOBAL-DEFINE HH_GET_LAST_ERROR 20
&GLOBAL-DEFINE HH_ENUM_CATEGORY 21
&GLOBAL-DEFINE HH_ENUM_CATEGORY_IT 22
&GLOBAL-DEFINE HH_RESET_IT_FILTER 23
&GLOBAL-DEFINE HH_SET_INCLUSIVE_FILTER 24
&GLOBAL-DEFINE HH_SET_EXCLUSIVE_FILTER 25
&GLOBAL-DEFINE HH_INITIALIZE 28
&GLOBAL-DEFINE HH_UNINITIALIZE 29
&GLOBAL-DEFINE HH_PRETRANSLATEMESSAGE 253
&GLOBAL-DEFINE HH_SET_GLOBAL_PROPERTY 254
&GLOBAL-DEFINE HHT_ABOVE 256
&GLOBAL-DEFINE HHT_BELOW 512
&GLOBAL-DEFINE HHT_NOWHERE 1
&GLOBAL-DEFINE HHT_ONDIVIDER 4
&GLOBAL-DEFINE HHT_ONDIVOPEN 8
&GLOBAL-DEFINE HHT_ONHEADER 2
&GLOBAL-DEFINE HHT_TOLEFT 2048
&GLOBAL-DEFINE HHT_TORIGHT 1024
&GLOBAL-DEFINE HHWIN_PROP_TAB_AUTOHIDESHOW 1
&GLOBAL-DEFINE HHWIN_PROP_ONTOP 2
&GLOBAL-DEFINE HHWIN_PROP_NOTITLEBAR 4
&GLOBAL-DEFINE HHWIN_PROP_NODEF_STYLES 8
&GLOBAL-DEFINE HHWIN_PROP_NODEF_EXSTYLES 16
&GLOBAL-DEFINE HHWIN_PROP_TRI_PANE 32
&GLOBAL-DEFINE HHWIN_PROP_NOTB_TEXT 64
&GLOBAL-DEFINE HHWIN_PROP_POST_QUIT 128
&GLOBAL-DEFINE HHWIN_PROP_AUTO_SYNC 256
&GLOBAL-DEFINE HHWIN_PROP_TRACKING 512
&GLOBAL-DEFINE HHWIN_PROP_TAB_SEARCH 1024
&GLOBAL-DEFINE HHWIN_PROP_TAB_HISTORY 2048
&GLOBAL-DEFINE HHWIN_PROP_TAB_FAVORITES 4096
&GLOBAL-DEFINE HHWIN_PROP_CHANGE_TITLE 8192
&GLOBAL-DEFINE HHWIN_PROP_NAV_ONLY_WIN 16384
&GLOBAL-DEFINE HHWIN_PROP_NO_TOOLBAR 32768
&GLOBAL-DEFINE HHWIN_PROP_MENU 65536
&GLOBAL-DEFINE HHWIN_PROP_TAB_ADVSEARCH 131072
&GLOBAL-DEFINE HHWIN_PROP_USER_POS 262144
&GLOBAL-DEFINE HHWIN_PROP_TAB_CUSTOM1 524288
&GLOBAL-DEFINE HHWIN_PROP_TAB_CUSTOM2 1048576
&GLOBAL-DEFINE HHWIN_PROP_TAB_CUSTOM3 2097152
&GLOBAL-DEFINE HHWIN_PROP_TAB_CUSTOM4 4194304
&GLOBAL-DEFINE HHWIN_PROP_TAB_CUSTOM5 8388608
&GLOBAL-DEFINE HHWIN_PROP_TAB_CUSTOM6 16777216
&GLOBAL-DEFINE HHWIN_PROP_TAB_CUSTOM7 33554432
&GLOBAL-DEFINE HHWIN_PROP_TAB_CUSTOM8 67108864
&GLOBAL-DEFINE HHWIN_PROP_TAB_CUSTOM9 134217728
&GLOBAL-DEFINE HHWIN_TB_MARGIN 268435456
&GLOBAL-DEFINE HHWIN_PARAM_PROPERTIES 2
&GLOBAL-DEFINE HHWIN_PARAM_STYLES 4
&GLOBAL-DEFINE HHWIN_PARAM_EXSTYLES 8
&GLOBAL-DEFINE HHWIN_PARAM_RECT 16
&GLOBAL-DEFINE HHWIN_PARAM_NAV_WIDTH 32
&GLOBAL-DEFINE HHWIN_PARAM_SHOWSTATE 62
&GLOBAL-DEFINE HHWIN_PARAM_INFOTYPES 128
&GLOBAL-DEFINE HHWIN_PARAM_TB_FLAGS 256
&GLOBAL-DEFINE HHWIN_PARAM_EXPANSION 512
&GLOBAL-DEFINE HHWIN_PARAM_TABPOS 1024
&GLOBAL-DEFINE HHWIN_PARAM_TABORDER 2048
&GLOBAL-DEFINE HHWIN_PARAM_HISTORY_COUNT 4096
&GLOBAL-DEFINE HHWIN_PARAM_CUR_TAB 8192
&GLOBAL-DEFINE HHWIN_BUTTON_EXPAND 2
&GLOBAL-DEFINE HHWIN_BUTTON_BACK 4
&GLOBAL-DEFINE HHWIN_BUTTON_FORWARD 8
&GLOBAL-DEFINE HHWIN_BUTTON_STOP 16
&GLOBAL-DEFINE HHWIN_BUTTON_REFRESH 32
&GLOBAL-DEFINE HHWIN_BUTTON_HOME 64
&GLOBAL-DEFINE HHWIN_BUTTON_BROWSE_FWD 128
&GLOBAL-DEFINE HHWIN_BUTTON_BROWSE_BCK 256
&GLOBAL-DEFINE HHWIN_BUTTON_NOTES 512
&GLOBAL-DEFINE HHWIN_BUTTON_CONTENTS 1024
&GLOBAL-DEFINE HHWIN_BUTTON_SYNC 2048
&GLOBAL-DEFINE HHWIN_BUTTON_OPTIONS 4096
&GLOBAL-DEFINE HHWIN_BUTTON_PRINT 8192
&GLOBAL-DEFINE HHWIN_BUTTON_INDEX 16384
&GLOBAL-DEFINE HHWIN_BUTTON_SEARCH 32768
&GLOBAL-DEFINE HHWIN_BUTTON_HISTORY 65536
&GLOBAL-DEFINE HHWIN_BUTTON_FAVORITES 131072
&GLOBAL-DEFINE HHWIN_BUTTON_JUMP1 262144
&GLOBAL-DEFINE HHWIN_BUTTON_JUMP2 524288
&GLOBAL-DEFINE HHWIN_BUTTON_ZOOM 1048576
&GLOBAL-DEFINE HHWIN_BUTTON_TOC_NEXT 2097152
&GLOBAL-DEFINE HHWIN_BUTTON_TOC_PREV 4194304
&GLOBAL-DEFINE HICF_ACCELERATOR 4
&GLOBAL-DEFINE HICF_ARROWKEYS 2
&GLOBAL-DEFINE HICF_DUPACCEL 8
&GLOBAL-DEFINE HICF_ENTERING 16
&GLOBAL-DEFINE HICF_LEAVING 32
&GLOBAL-DEFINE HICF_MOUSE 1
&GLOBAL-DEFINE HICF_OTHER 0
&GLOBAL-DEFINE HICF_RESELECT 64
&GLOBAL-DEFINE HIDE_WINDOW 0
&GLOBAL-DEFINE HIGH_PRIORITY_CLASS 128
&GLOBAL-DEFINE HINSTANCE_ERROR 32
&GLOBAL-DEFINE HINST_COMMCTRL (-1)
&GLOBAL-DEFINE HIST_ADDTOFAVORITES 3
&GLOBAL-DEFINE HIST_BACK 0
&GLOBAL-DEFINE HIST_FAVORITES 2
&GLOBAL-DEFINE HIST_FORWARD 1
&GLOBAL-DEFINE HIST_VIEWTREE 4
&GLOBAL-DEFINE HKCOMB_A 8
&GLOBAL-DEFINE HKCOMB_C 4
&GLOBAL-DEFINE HKCOMB_CA 64
&GLOBAL-DEFINE HKCOMB_NONE 1
&GLOBAL-DEFINE HKCOMB_S 2
&GLOBAL-DEFINE HKCOMB_SA 32
&GLOBAL-DEFINE HKCOMB_SC 16
&GLOBAL-DEFINE HKCOMB_SCA 128
&GLOBAL-DEFINE HKEY_CLASSES_ROOT {&DWORD}(-2147483648)
&GLOBAL-DEFINE HKEY_CURRENT_CONFIG {&DWORD}(-2147483643)
&GLOBAL-DEFINE HKEY_CURRENT_USER {&DWORD}(-2147483647)
&GLOBAL-DEFINE HKEY_DYN_DATA {&DWORD}(-2147483642)
&GLOBAL-DEFINE HKEY_LOCAL_MACHINE {&DWORD}(-2147483646)
&GLOBAL-DEFINE HKEY_PERFORMANCE_DATA {&DWORD}(-2147483644)
&GLOBAL-DEFINE HKEY_USERS {&DWORD}(-2147483645)
&GLOBAL-DEFINE HKL_NEXT 1
&GLOBAL-DEFINE HKL_PREV 0
&GLOBAL-DEFINE HKM_GETHOTKEY {&WM_USER} + 2
&GLOBAL-DEFINE HKM_SETHOTKEY {&WM_USER} + 1
&GLOBAL-DEFINE HKM_SETRULES {&WM_USER} + 3
&GLOBAL-DEFINE HKP_SETHOOK 0
&GLOBAL-DEFINE HKP_UNHOOK 65535
&GLOBAL-DEFINE HN_BEGINDIALOG 40
&GLOBAL-DEFINE HN_DELAYEDRECOGFAIL 5
&GLOBAL-DEFINE HN_ENDDIALOG 41
&GLOBAL-DEFINE HN_ENDKKCONVERT 30
&GLOBAL-DEFINE HN_ENDREC 4
&GLOBAL-DEFINE HN_RCRESULT {&HN_RESULT}
&GLOBAL-DEFINE HN_RESULT 20
&GLOBAL-DEFINE HOLLOW_BRUSH {&NULL_BRUSH}
&GLOBAL-DEFINE HORZRES 8
&GLOBAL-DEFINE HORZSIZE 4
&GLOBAL-DEFINE HOST_NOT_FOUND {&WSAHOST_NOT_FOUND}
&GLOBAL-DEFINE HOTKEYCLASS 'msctls_hotkey32':U
&GLOBAL-DEFINE HOTKEYF_ALT 4
&GLOBAL-DEFINE HOTKEYF_CONTROL 2
&GLOBAL-DEFINE HOTKEYF_EXT 8
&GLOBAL-DEFINE HOTKEYF_SHIFT 1
&GLOBAL-DEFINE HOVER_DEFAULT -1
&GLOBAL-DEFINE HOVER_DEFAULT {&DWORD}(-1)
&GLOBAL-DEFINE HRCR_COMPLETE 3
&GLOBAL-DEFINE HRCR_CONFLICT -6
&GLOBAL-DEFINE HRCR_ERROR -1
&GLOBAL-DEFINE HRCR_GESTURE 2
&GLOBAL-DEFINE HRCR_HOOKED -8
&GLOBAL-DEFINE HRCR_INCOMPLETE 0
&GLOBAL-DEFINE HRCR_INVALIDGUIDE -3
&GLOBAL-DEFINE HRCR_INVALIDPNDT -4
&GLOBAL-DEFINE HRCR_MEMERR -2
&GLOBAL-DEFINE HRCR_NORESULTS 4
&GLOBAL-DEFINE HRCR_OK 1
&GLOBAL-DEFINE HRCR_UNSUPPORTED -5
&GLOBAL-DEFINE HSE_APPEND_LOG_PARAMETER ({&HSE_REQ_END_RESERVED} + 3)
&GLOBAL-DEFINE HSE_IO_ASYNC 2
&GLOBAL-DEFINE HSE_IO_DISCONNECT_AFTER_SEND 4
&GLOBAL-DEFINE HSE_IO_SEND_HEADERS 8
&GLOBAL-DEFINE HSE_LOG_BUFFER_LEN 80
&GLOBAL-DEFINE HSE_MAX_EXT_DLL_NAME_LEN 256
&GLOBAL-DEFINE HSE_REQ_BASE 0
&GLOBAL-DEFINE HSE_REQ_DONE_WITH_SESSION ( {&HSE_REQ_BASE} + 4 )
&GLOBAL-DEFINE HSE_REQ_END_RESERVED 1000
&GLOBAL-DEFINE HSE_REQ_GET_SSPI_INFO ({&HSE_REQ_END_RESERVED} + 2)
&GLOBAL-DEFINE HSE_REQ_IO_COMPLETION ({&HSE_REQ_END_RESERVED} + 5)
&GLOBAL-DEFINE HSE_REQ_MAP_URL_TO_PATH ({&HSE_REQ_END_RESERVED} + 1)
&GLOBAL-DEFINE HSE_REQ_REFRESH_ISAPI_ACL ({&HSE_REQ_END_RESERVED} + 7)
&GLOBAL-DEFINE HSE_REQ_SEND_RESPONSE_HEADER ( {&HSE_REQ_BASE} + 3 )
&GLOBAL-DEFINE HSE_REQ_SEND_URL ( {&HSE_REQ_BASE} + 2 )
&GLOBAL-DEFINE HSE_REQ_SEND_URL_EX ({&HSE_REQ_END_RESERVED} + 4)
&GLOBAL-DEFINE HSE_REQ_SEND_URL_REDIRECT_RESP ( {&HSE_REQ_BASE} + 1 )
&GLOBAL-DEFINE HSE_REQ_TRANSMIT_FILE ({&HSE_REQ_END_RESERVED} + 6)
&GLOBAL-DEFINE HSE_STATUS_ERROR 4
&GLOBAL-DEFINE HSE_STATUS_PENDING 3
&GLOBAL-DEFINE HSE_STATUS_SUCCESS 1
&GLOBAL-DEFINE HSE_STATUS_SUCCESS_AND_KEEP_CONN 2
&GLOBAL-DEFINE HSE_TERM_ADVISORY_UNLOAD 1
&GLOBAL-DEFINE HSE_TERM_MUST_UNLOAD 2
&GLOBAL-DEFINE HSE_VERSION_MAJOR 2
&GLOBAL-DEFINE HSE_VERSION_MINOR 0
&GLOBAL-DEFINE HSHELL_ACCESSIBILITYSTATE 11
&GLOBAL-DEFINE HSHELL_ACTIVATESHELLWINDOW 3
&GLOBAL-DEFINE HSHELL_GETMINRECT 5
&GLOBAL-DEFINE HSHELL_LANGUAGE 8
&GLOBAL-DEFINE HSHELL_REDRAW 6
&GLOBAL-DEFINE HSHELL_TASKMAN 7
&GLOBAL-DEFINE HSHELL_WINDOWACTIVATED 4
&GLOBAL-DEFINE HSHELL_WINDOWCREATED 1
&GLOBAL-DEFINE HSHELL_WINDOWDESTROYED 2
&GLOBAL-DEFINE HSR_ASYNC {&WININET_API_FLAG_ASYNC}
&GLOBAL-DEFINE HSR_CHUNKED 32
&GLOBAL-DEFINE HSR_DOWNLOAD 16
&GLOBAL-DEFINE HSR_INITIATE 8
&GLOBAL-DEFINE HSR_SYNC {&WININET_API_FLAG_SYNC}
&GLOBAL-DEFINE HSR_USE_CONTEXT {&WININET_API_FLAG_USE_CONTEXT}
&GLOBAL-DEFINE HS_BDIAGONAL 3
&GLOBAL-DEFINE HS_CROSS 4
&GLOBAL-DEFINE HS_DIAGCROSS 5
&GLOBAL-DEFINE HS_FDIAGONAL 2
&GLOBAL-DEFINE HS_HORIZONTAL 0
&GLOBAL-DEFINE HS_VERTICAL 1
&GLOBAL-DEFINE HTBORDER 18
&GLOBAL-DEFINE HTBOTTOM 15
&GLOBAL-DEFINE HTBOTTOMLEFT 16
&GLOBAL-DEFINE HTBOTTOMRIGHT 17
&GLOBAL-DEFINE HTCAPTION 2
&GLOBAL-DEFINE HTCLIENT 1
&GLOBAL-DEFINE HTCLOSE 20
&GLOBAL-DEFINE HTERROR -2
&GLOBAL-DEFINE HTGROWBOX 4
&GLOBAL-DEFINE HTHELP 21
&GLOBAL-DEFINE HTHSCROLL 6
&GLOBAL-DEFINE HTLEFT 10
&GLOBAL-DEFINE HTMAXBUTTON 9
&GLOBAL-DEFINE HTMENU 5
&GLOBAL-DEFINE HTMINBUTTON 8
&GLOBAL-DEFINE HTNOWHERE 0
&GLOBAL-DEFINE HTOBJECT 19
&GLOBAL-DEFINE HTREDUCE {&HTMINBUTTON}
&GLOBAL-DEFINE HTRIGHT 11
&GLOBAL-DEFINE HTSIZE {&HTGROWBOX}
&GLOBAL-DEFINE HTSIZEFIRST {&HTLEFT}
&GLOBAL-DEFINE HTSIZELAST {&HTBOTTOMRIGHT}
&GLOBAL-DEFINE HTSYSMENU 3
&GLOBAL-DEFINE HTTOP 12
&GLOBAL-DEFINE HTTOPLEFT 13
&GLOBAL-DEFINE HTTOPRIGHT 14
&GLOBAL-DEFINE HTTP_ADDREQ_FLAGS_MASK -65536
&GLOBAL-DEFINE HTTP_ADDREQ_FLAG_ADD 536870912
&GLOBAL-DEFINE HTTP_ADDREQ_FLAG_ADD_IF_NEW 268435456
&GLOBAL-DEFINE HTTP_ADDREQ_FLAG_COALESCE {&HTTP_ADDREQ_FLAG_COALESCE_WITH_COMMA}
&GLOBAL-DEFINE HTTP_ADDREQ_FLAG_COALESCE_WITH_COMMA 1073741824
&GLOBAL-DEFINE HTTP_ADDREQ_FLAG_COALESCE_WITH_SEMICOLON 16777216
&GLOBAL-DEFINE HTTP_ADDREQ_FLAG_REPLACE -2147483648
&GLOBAL-DEFINE HTTP_ADDREQ_INDEX_MASK 65535
&GLOBAL-DEFINE HTTP_FILTER_REVISION 131072
&GLOBAL-DEFINE HTTP_MAJOR_VERSION 1
&GLOBAL-DEFINE HTTP_MINOR_VERSION 0
&GLOBAL-DEFINE HTTP_QUERY_ACCEPT 24
&GLOBAL-DEFINE HTTP_QUERY_ACCEPT_CHARSET 25
&GLOBAL-DEFINE HTTP_QUERY_ACCEPT_ENCODING 26
&GLOBAL-DEFINE HTTP_QUERY_ACCEPT_LANGUAGE 27
&GLOBAL-DEFINE HTTP_QUERY_ACCEPT_RANGES 42
&GLOBAL-DEFINE HTTP_QUERY_AGE 48
&GLOBAL-DEFINE HTTP_QUERY_ALLOW 7
&GLOBAL-DEFINE HTTP_QUERY_AUTHORIZATION 28
&GLOBAL-DEFINE HTTP_QUERY_CACHE_CONTROL 49
&GLOBAL-DEFINE HTTP_QUERY_CONNECTION 23
&GLOBAL-DEFINE HTTP_QUERY_CONTENT_BASE 50
&GLOBAL-DEFINE HTTP_QUERY_CONTENT_DESCRIPTION 4
&GLOBAL-DEFINE HTTP_QUERY_CONTENT_DISPOSITION 47
&GLOBAL-DEFINE HTTP_QUERY_CONTENT_ENCODING 29
&GLOBAL-DEFINE HTTP_QUERY_CONTENT_ID 3
&GLOBAL-DEFINE HTTP_QUERY_CONTENT_LANGUAGE 6
&GLOBAL-DEFINE HTTP_QUERY_CONTENT_LENGTH 5
&GLOBAL-DEFINE HTTP_QUERY_CONTENT_LOCATION 51
&GLOBAL-DEFINE HTTP_QUERY_CONTENT_MD5 52
&GLOBAL-DEFINE HTTP_QUERY_CONTENT_RANGE 53
&GLOBAL-DEFINE HTTP_QUERY_CONTENT_TRANSFER_ENCODING 2
&GLOBAL-DEFINE HTTP_QUERY_CONTENT_TYPE 1
&GLOBAL-DEFINE HTTP_QUERY_COOKIE 44
&GLOBAL-DEFINE HTTP_QUERY_COST 15
&GLOBAL-DEFINE HTTP_QUERY_CUSTOM 65535
&GLOBAL-DEFINE HTTP_QUERY_DATE 9
&GLOBAL-DEFINE HTTP_QUERY_DERIVED_FROM 14
&GLOBAL-DEFINE HTTP_QUERY_ETAG 54
&GLOBAL-DEFINE HTTP_QUERY_EXPIRES 10
&GLOBAL-DEFINE HTTP_QUERY_FLAG_COALESCE 268435456
&GLOBAL-DEFINE HTTP_QUERY_FLAG_NUMBER 536870912
&GLOBAL-DEFINE HTTP_QUERY_FLAG_REQUEST_HEADERS -2147483648
&GLOBAL-DEFINE HTTP_QUERY_FLAG_SYSTEMTIME 1073741824
&GLOBAL-DEFINE HTTP_QUERY_FORWARDED 30
&GLOBAL-DEFINE HTTP_QUERY_FROM 31
&GLOBAL-DEFINE HTTP_QUERY_HEADER_MASK 268435455
&GLOBAL-DEFINE HTTP_QUERY_HOST 55
&GLOBAL-DEFINE HTTP_QUERY_IF_MATCH 56
&GLOBAL-DEFINE HTTP_QUERY_IF_MODIFIED_SINCE 32
&GLOBAL-DEFINE HTTP_QUERY_IF_NONE_MATCH 57
&GLOBAL-DEFINE HTTP_QUERY_IF_RANGE 58
&GLOBAL-DEFINE HTTP_QUERY_IF_UNMODIFIED_SINCE 59
&GLOBAL-DEFINE HTTP_QUERY_LAST_MODIFIED 11
&GLOBAL-DEFINE HTTP_QUERY_LINK 16
&GLOBAL-DEFINE HTTP_QUERY_LOCATION 33
&GLOBAL-DEFINE HTTP_QUERY_MAX 67
&GLOBAL-DEFINE HTTP_QUERY_MAX_FORWARDS 60
&GLOBAL-DEFINE HTTP_QUERY_MESSAGE_ID 12
&GLOBAL-DEFINE HTTP_QUERY_MIME_VERSION 0
&GLOBAL-DEFINE HTTP_QUERY_MODIFIER_FLAGS_MASK {&HTTP_QUERY_FLAG_REQUEST_HEADERS} + {&HTTP_QUERY_FLAG_SYSTEMTIME} + {&HTTP_QUERY_FLAG_NUMBER} + {&HTTP_QUERY_FLAG_COALESCE}
&GLOBAL-DEFINE HTTP_QUERY_ORIG_URI 34
&GLOBAL-DEFINE HTTP_QUERY_PRAGMA 17
&GLOBAL-DEFINE HTTP_QUERY_PROXY_AUTHENTICATE 41
&GLOBAL-DEFINE HTTP_QUERY_PROXY_AUTHORIZATION 61
&GLOBAL-DEFINE HTTP_QUERY_PUBLIC 8
&GLOBAL-DEFINE HTTP_QUERY_RANGE 62
&GLOBAL-DEFINE HTTP_QUERY_RAW_HEADERS 21
&GLOBAL-DEFINE HTTP_QUERY_RAW_HEADERS_CRLF 22
&GLOBAL-DEFINE HTTP_QUERY_REFERER 35
&GLOBAL-DEFINE HTTP_QUERY_REFRESH 46
&GLOBAL-DEFINE HTTP_QUERY_REQUEST_METHOD 45
&GLOBAL-DEFINE HTTP_QUERY_RETRY_AFTER 36
&GLOBAL-DEFINE HTTP_QUERY_SERVER 37
&GLOBAL-DEFINE HTTP_QUERY_SET_COOKIE 43
&GLOBAL-DEFINE HTTP_QUERY_STATUS_CODE 19
&GLOBAL-DEFINE HTTP_QUERY_STATUS_TEXT 20
&GLOBAL-DEFINE HTTP_QUERY_TITLE 38
&GLOBAL-DEFINE HTTP_QUERY_TRANSFER_ENCODING 63
&GLOBAL-DEFINE HTTP_QUERY_UPGRADE 64
&GLOBAL-DEFINE HTTP_QUERY_URI 13
&GLOBAL-DEFINE HTTP_QUERY_USER_AGENT 39
&GLOBAL-DEFINE HTTP_QUERY_VARY 65
&GLOBAL-DEFINE HTTP_QUERY_VERSION 18
&GLOBAL-DEFINE HTTP_QUERY_VIA 66
&GLOBAL-DEFINE HTTP_QUERY_WARNING 67
&GLOBAL-DEFINE HTTP_QUERY_WWW_AUTHENTICATE 40
&GLOBAL-DEFINE HTTP_STATUS_ACCEPTED 202
&GLOBAL-DEFINE HTTP_STATUS_AMBIGUOUS 300
&GLOBAL-DEFINE HTTP_STATUS_AUTH_REFUSED 411
&GLOBAL-DEFINE HTTP_STATUS_BAD_GATEWAY 502
&GLOBAL-DEFINE HTTP_STATUS_BAD_METHOD 405
&GLOBAL-DEFINE HTTP_STATUS_BAD_REQUEST 400
&GLOBAL-DEFINE HTTP_STATUS_CONFLICT 409
&GLOBAL-DEFINE HTTP_STATUS_CONTINUE 100
&GLOBAL-DEFINE HTTP_STATUS_CREATED 201
&GLOBAL-DEFINE HTTP_STATUS_DENIED 401
&GLOBAL-DEFINE HTTP_STATUS_FIRST {&HTTP_STATUS_CONTINUE}
&GLOBAL-DEFINE HTTP_STATUS_FORBIDDEN 403
&GLOBAL-DEFINE HTTP_STATUS_GATEWAY_TIMEOUT 504
&GLOBAL-DEFINE HTTP_STATUS_GONE 410
&GLOBAL-DEFINE HTTP_STATUS_LAST {&HTTP_STATUS_VERSION_NOT_SUP}
&GLOBAL-DEFINE HTTP_STATUS_MOVED 301
&GLOBAL-DEFINE HTTP_STATUS_NONE_ACCEPTABLE 406
&GLOBAL-DEFINE HTTP_STATUS_NOT_FOUND 404
&GLOBAL-DEFINE HTTP_STATUS_NOT_MODIFIED 304
&GLOBAL-DEFINE HTTP_STATUS_NOT_SUPPORTED 501
&GLOBAL-DEFINE HTTP_STATUS_NO_CONTENT 204
&GLOBAL-DEFINE HTTP_STATUS_OK 200
&GLOBAL-DEFINE HTTP_STATUS_PARTIAL 203
&GLOBAL-DEFINE HTTP_STATUS_PARTIAL_CONTENT 206
&GLOBAL-DEFINE HTTP_STATUS_PAYMENT_REQ 402
&GLOBAL-DEFINE HTTP_STATUS_PRECOND_FAILED 412
&GLOBAL-DEFINE HTTP_STATUS_PROXY_AUTH_REQ 407
&GLOBAL-DEFINE HTTP_STATUS_REDIRECT 302
&GLOBAL-DEFINE HTTP_STATUS_REDIRECT_KEEP_VERB 307
&GLOBAL-DEFINE HTTP_STATUS_REDIRECT_METHOD 303
&GLOBAL-DEFINE HTTP_STATUS_REQUEST_TIMEOUT 408
&GLOBAL-DEFINE HTTP_STATUS_REQUEST_TOO_LARGE 413
&GLOBAL-DEFINE HTTP_STATUS_RESET_CONTENT 205
&GLOBAL-DEFINE HTTP_STATUS_SERVER_ERROR 500
&GLOBAL-DEFINE HTTP_STATUS_SERVICE_UNAVAIL 503
&GLOBAL-DEFINE HTTP_STATUS_SWITCH_PROTOCOLS 101
&GLOBAL-DEFINE HTTP_STATUS_UNSUPPORTED_MEDIA 415
&GLOBAL-DEFINE HTTP_STATUS_URI_TOO_LONG 414
&GLOBAL-DEFINE HTTP_STATUS_USE_PROXY 305
&GLOBAL-DEFINE HTTP_STATUS_VERSION_NOT_SUP 505
&GLOBAL-DEFINE HTTP_VERSION 'HTTP/1.0':U
&GLOBAL-DEFINE HTTRANSPARENT -1
&GLOBAL-DEFINE HTVSCROLL 7
&GLOBAL-DEFINE HTZOOM {&HTMAXBUTTON}
&GLOBAL-DEFINE HWL_SYSTEM (1)
&GLOBAL-DEFINE HWND_BOTTOM 1
&GLOBAL-DEFINE HWND_BROADCAST 65535
&GLOBAL-DEFINE HWND_DESKTOP 0
&GLOBAL-DEFINE HWND_MESSAGE -3
&GLOBAL-DEFINE HWND_NOTOPMOST -2
&GLOBAL-DEFINE HWND_TOP 0
&GLOBAL-DEFINE HWND_TOPMOST -1
&GLOBAL-DEFINE HWR_APPWIDE 1
&GLOBAL-DEFINE HWR_RESULTS 0
&GLOBAL-DEFINE HW_PROFILE_GUIDLEN 39
&GLOBAL-DEFINE ICC_ANIMATE_CLASS 128
&GLOBAL-DEFINE ICC_BAR_CLASSES 4
&GLOBAL-DEFINE ICC_COOL_CLASSES 1024
&GLOBAL-DEFINE ICC_DATE_CLASSES 256
&GLOBAL-DEFINE ICC_HOTKEY_CLASS 64
&GLOBAL-DEFINE ICC_INTERNET_CLASSES 2048
&GLOBAL-DEFINE ICC_LISTVIEW_CLASSES 1
&GLOBAL-DEFINE ICC_NATIVEFNTCTL_CLASS 8192
&GLOBAL-DEFINE ICC_PAGESCROLLER_CLASS 4096
&GLOBAL-DEFINE ICC_PROGRESS_CLASS 32
&GLOBAL-DEFINE ICC_TAB_CLASSES 8
&GLOBAL-DEFINE ICC_TREEVIEW_CLASSES 2
&GLOBAL-DEFINE ICC_UPDOWN_CLASS 16
&GLOBAL-DEFINE ICC_USEREX_CLASSES 512
&GLOBAL-DEFINE ICC_WIN95_CLASSES 255
&GLOBAL-DEFINE ICM_ADDPROFILE 1
&GLOBAL-DEFINE ICM_DELETEPROFILE 2
&GLOBAL-DEFINE ICM_LEVEL2 2
&GLOBAL-DEFINE ICM_LEVEL2_5 3
&GLOBAL-DEFINE ICM_LEVEL2_SUI 4
&GLOBAL-DEFINE ICM_LEVEL3 1
&GLOBAL-DEFINE ICM_NOTOPEN 0
&GLOBAL-DEFINE ICM_OFF 1
&GLOBAL-DEFINE ICM_ON 2
&GLOBAL-DEFINE ICM_QUERY 3
&GLOBAL-DEFINE ICM_QUERYMATCH 7
&GLOBAL-DEFINE ICM_QUERYPROFILE 3
&GLOBAL-DEFINE ICM_REGISTERICMATCHER 5
&GLOBAL-DEFINE ICM_SETDEFAULTPROFILE 4
&GLOBAL-DEFINE ICM_UNREGISTERICMATCHER 6
&GLOBAL-DEFINE ICON_BIG 1
&GLOBAL-DEFINE ICON_SMALL 0
&GLOBAL-DEFINE ICU_BROWSER_MODE 33554432
&GLOBAL-DEFINE ICU_DECODE 268435456
&GLOBAL-DEFINE ICU_ENCODE_SPACES_ONLY 67108864
&GLOBAL-DEFINE ICU_ESCAPE -2147483648
&GLOBAL-DEFINE ICU_NO_ENCODE 536870912
&GLOBAL-DEFINE ICU_NO_META 134217728
&GLOBAL-DEFINE ICU_USERNAME 1073741824
&GLOBAL-DEFINE IDABORT 3
&GLOBAL-DEFINE IDANI_CAPTION 3
&GLOBAL-DEFINE IDANI_CLOSE 2
&GLOBAL-DEFINE IDANI_OPEN 1
&GLOBAL-DEFINE IDB_HIST_LARGE_COLOR 9
&GLOBAL-DEFINE IDB_HIST_SMALL_COLOR 8
&GLOBAL-DEFINE IDB_STD_LARGE_COLOR 1
&GLOBAL-DEFINE IDB_STD_SMALL_COLOR 0
&GLOBAL-DEFINE IDB_VIEW_LARGE_COLOR 5
&GLOBAL-DEFINE IDB_VIEW_SMALL_COLOR 4
&GLOBAL-DEFINE IDCANCEL 2
&GLOBAL-DEFINE IDCLOSE 8
&GLOBAL-DEFINE IDC_BZ_ICON 601
&GLOBAL-DEFINE IDC_BZ_MESSAGE1 602
&GLOBAL-DEFINE IDC_BZ_RETRY 600
&GLOBAL-DEFINE IDC_BZ_SWITCHTO 604
&GLOBAL-DEFINE IDC_CI_BROWSE 130
&GLOBAL-DEFINE IDC_CI_CURRENT 121
&GLOBAL-DEFINE IDC_CI_CURRENTICON 122
&GLOBAL-DEFINE IDC_CI_DEFAULT 123
&GLOBAL-DEFINE IDC_CI_DEFAULTICON 124
&GLOBAL-DEFINE IDC_CI_FROMFILE 125
&GLOBAL-DEFINE IDC_CI_FROMFILEEDIT 126
&GLOBAL-DEFINE IDC_CI_GROUP 120
&GLOBAL-DEFINE IDC_CI_ICONDISPLAY 131
&GLOBAL-DEFINE IDC_CI_ICONLIST 127
&GLOBAL-DEFINE IDC_CI_LABEL 128
&GLOBAL-DEFINE IDC_CI_LABELEDIT 129
&GLOBAL-DEFINE IDC_CV_ACTIVATEAS 156
&GLOBAL-DEFINE IDC_CV_ACTIVATELIST 154
&GLOBAL-DEFINE IDC_CV_CHANGEICON 153
&GLOBAL-DEFINE IDC_CV_CONVERTLIST 158
&GLOBAL-DEFINE IDC_CV_CONVERTTO 155
&GLOBAL-DEFINE IDC_CV_DISPLAYASICON 152
&GLOBAL-DEFINE IDC_CV_ICONDISPLAY 165
&GLOBAL-DEFINE IDC_CV_OBJECTTYPE 150
&GLOBAL-DEFINE IDC_CV_RESULTTEXT 157
&GLOBAL-DEFINE IDC_EL_AUTOMATIC 202
&GLOBAL-DEFINE IDC_EL_CANCELLINK 209
&GLOBAL-DEFINE IDC_EL_CHANGESOURCE 201
&GLOBAL-DEFINE IDC_EL_COL1 220
&GLOBAL-DEFINE IDC_EL_COL2 221
&GLOBAL-DEFINE IDC_EL_COL3 222
&GLOBAL-DEFINE IDC_EL_LINKSLISTBOX 206
&GLOBAL-DEFINE IDC_EL_LINKSOURCE 216
&GLOBAL-DEFINE IDC_EL_LINKTYPE 217
&GLOBAL-DEFINE IDC_EL_MANUAL 212
&GLOBAL-DEFINE IDC_EL_OPENSOURCE 211
&GLOBAL-DEFINE IDC_EL_UPDATENOW 210
&GLOBAL-DEFINE IDC_GP_CONVERT 1013
&GLOBAL-DEFINE IDC_GP_OBJECTICON 1014
&GLOBAL-DEFINE IDC_GP_OBJECTLOCATION 1022
&GLOBAL-DEFINE IDC_GP_OBJECTNAME 1009
&GLOBAL-DEFINE IDC_GP_OBJECTSIZE 1011
&GLOBAL-DEFINE IDC_GP_OBJECTTYPE 1010
&GLOBAL-DEFINE IDC_IO_ADDCONTROL 2115
&GLOBAL-DEFINE IDC_IO_CHANGEICON 2105
&GLOBAL-DEFINE IDC_IO_CONTROLTYPELIST 2116
&GLOBAL-DEFINE IDC_IO_CREATEFROMFILE 2101
&GLOBAL-DEFINE IDC_IO_CREATENEW 2100
&GLOBAL-DEFINE IDC_IO_DISPLAYASICON 2104
&GLOBAL-DEFINE IDC_IO_FILE 2106
&GLOBAL-DEFINE IDC_IO_FILEDISPLAY 2107
&GLOBAL-DEFINE IDC_IO_FILETEXT 2112
&GLOBAL-DEFINE IDC_IO_FILETYPE 2113
&GLOBAL-DEFINE IDC_IO_ICONDISPLAY 2110
&GLOBAL-DEFINE IDC_IO_INSERTCONTROL 2114
&GLOBAL-DEFINE IDC_IO_LINKFILE 2102
&GLOBAL-DEFINE IDC_IO_OBJECTTYPELIST 2103
&GLOBAL-DEFINE IDC_IO_OBJECTTYPETEXT 2111
&GLOBAL-DEFINE IDC_IO_RESULTIMAGE 2108
&GLOBAL-DEFINE IDC_IO_RESULTTEXT 2109
&GLOBAL-DEFINE IDC_LP_AUTOMATIC 1016
&GLOBAL-DEFINE IDC_LP_BREAKLINK 1008
&GLOBAL-DEFINE IDC_LP_CHANGESOURCE 1015
&GLOBAL-DEFINE IDC_LP_DATE 1018
&GLOBAL-DEFINE IDC_LP_LINKSOURCE 1012
&GLOBAL-DEFINE IDC_LP_MANUAL 1017
&GLOBAL-DEFINE IDC_LP_OPENSOURCE 1006
&GLOBAL-DEFINE IDC_LP_TIME 1019
&GLOBAL-DEFINE IDC_LP_UPDATENOW 1007
&GLOBAL-DEFINE IDC_OFFLINE_HAND 103
&GLOBAL-DEFINE IDC_OLEUIHELP 99
&GLOBAL-DEFINE IDC_PS_CHANGEICON 508
&GLOBAL-DEFINE IDC_PS_DISPLAYASICON 506
&GLOBAL-DEFINE IDC_PS_DISPLAYLIST 505
&GLOBAL-DEFINE IDC_PS_ICONDISPLAY 507
&GLOBAL-DEFINE IDC_PS_PASTE 500
&GLOBAL-DEFINE IDC_PS_PASTELINK 501
&GLOBAL-DEFINE IDC_PS_PASTELINKLIST 504
&GLOBAL-DEFINE IDC_PS_PASTELIST 503
&GLOBAL-DEFINE IDC_PS_RESULTIMAGE 509
&GLOBAL-DEFINE IDC_PS_RESULTTEXT 510
&GLOBAL-DEFINE IDC_PS_SOURCETEXT 502
&GLOBAL-DEFINE IDC_PU_CONVERT 902
&GLOBAL-DEFINE IDC_PU_ICON 908
&GLOBAL-DEFINE IDC_PU_LINKS 900
&GLOBAL-DEFINE IDC_PU_TEXT 901
&GLOBAL-DEFINE IDC_UL_METER 1029
&GLOBAL-DEFINE IDC_UL_PERCENT 1031
&GLOBAL-DEFINE IDC_UL_PROGRESS 1032
&GLOBAL-DEFINE IDC_UL_STOP 1030
&GLOBAL-DEFINE IDC_VP_ASICON 1003
&GLOBAL-DEFINE IDC_VP_CHANGEICON 1001
&GLOBAL-DEFINE IDC_VP_EDITABLE 1002
&GLOBAL-DEFINE IDC_VP_ICONDISPLAY 1021
&GLOBAL-DEFINE IDC_VP_PERCENT 1000
&GLOBAL-DEFINE IDC_VP_RELATIVE 1005
&GLOBAL-DEFINE IDC_VP_RESULTIMAGE 1033
&GLOBAL-DEFINE IDC_VP_SCALETXT 1034
&GLOBAL-DEFINE IDC_VP_SPIN 1006
&GLOBAL-DEFINE IDD_BUSY 1006
&GLOBAL-DEFINE IDD_CANNOTUPDATELINK 1008
&GLOBAL-DEFINE IDD_CHANGEICON 1001
&GLOBAL-DEFINE IDD_CHANGEICONBROWSE 1011
&GLOBAL-DEFINE IDD_CHANGESOURCE 1009
&GLOBAL-DEFINE IDD_CHANGESOURCE4 1013
&GLOBAL-DEFINE IDD_CONVERT 1002
&GLOBAL-DEFINE IDD_CONVERTONLY 1012
&GLOBAL-DEFINE IDD_EDITLINKS 1004
&GLOBAL-DEFINE IDD_GNRLPROPS 1100
&GLOBAL-DEFINE IDD_INSERTFILEBROWSE 1010
&GLOBAL-DEFINE IDD_INSERTOBJECT 1000
&GLOBAL-DEFINE IDD_LINKPROPS 1102
&GLOBAL-DEFINE IDD_LINKSOURCEUNAVAILABLE 1020
&GLOBAL-DEFINE IDD_LINKTYPECHANGED 1022
&GLOBAL-DEFINE IDD_OUTOFMEMORY 1024
&GLOBAL-DEFINE IDD_PASTESPECIAL 1003
&GLOBAL-DEFINE IDD_SERVERNOTFOUND 1023
&GLOBAL-DEFINE IDD_SERVERNOTREG 1021
&GLOBAL-DEFINE IDD_UPDATELINKS 1007
&GLOBAL-DEFINE IDD_VIEWPROPS 1101
&GLOBAL-DEFINE IDHELP 9
&GLOBAL-DEFINE IDHOT_SNAPDESKTOP -2
&GLOBAL-DEFINE IDHOT_SNAPWINDOW -1
&GLOBAL-DEFINE IDH_CANCEL 28444
&GLOBAL-DEFINE IDH_GENERIC_HELP_BUTTON 28442
&GLOBAL-DEFINE IDH_HELP 28445
&GLOBAL-DEFINE IDH_MISSING_CONTEXT 28441
&GLOBAL-DEFINE IDH_NO_HELP 28440
&GLOBAL-DEFINE IDH_OK 28443
&GLOBAL-DEFINE IDIGNORE 5
&GLOBAL-DEFINE IDLE_PRIORITY_CLASS 64
&GLOBAL-DEFINE IDLFLAG_FIN 1
&GLOBAL-DEFINE IDLFLAG_FLCID 4
&GLOBAL-DEFINE IDLFLAG_FOUT 2
&GLOBAL-DEFINE IDLFLAG_FRETVAL 8
&GLOBAL-DEFINE IDLFLAG_NONE 0
&GLOBAL-DEFINE IDABORT 3
&GLOBAL-DEFINE IDCANCEL 2
&GLOBAL-DEFINE IDCLOSE 8
&GLOBAL-DEFINE IDCONTINUE 11
&GLOBAL-DEFINE IDHELP 9
&GLOBAL-DEFINE IDIGNORE 5
&GLOBAL-DEFINE IDNO 7
&GLOBAL-DEFINE IDOK 1
&GLOBAL-DEFINE IDRETRY 4
&GLOBAL-DEFINE IDTRYAGAIN 10
&GLOBAL-DEFINE IDYES 6        
&GLOBAL-DEFINE ID_ABORT 3
&GLOBAL-DEFINE ID_BROWSE_ADDCONTROL 3
&GLOBAL-DEFINE ID_BROWSE_CHANGEICON 1
&GLOBAL-DEFINE ID_BROWSE_CHANGESOURCE 4
&GLOBAL-DEFINE ID_BROWSE_INSERTFILE 2
&GLOBAL-DEFINE ID_CANCEL 2
&GLOBAL-DEFINE ID_CLOSE 8
&GLOBAL-DEFINE ID_DEFAULTINST -2
&GLOBAL-DEFINE ID_HELP 9
&GLOBAL-DEFINE ID_IGNORE 5
&GLOBAL-DEFINE ID_NO 7
&GLOBAL-DEFINE ID_OK 1
&GLOBAL-DEFINE ID_PSREBOOTSYSTEM {&ID_PSRESTARTWINDOWS} + 1
&GLOBAL-DEFINE ID_PSRESTARTWINDOWS 2
&GLOBAL-DEFINE ID_RETRY 4
&GLOBAL-DEFINE ID_YES 6
&GLOBAL-DEFINE IEB_BIT_CENTER 3
&GLOBAL-DEFINE IEB_BIT_STRETCH 5
&GLOBAL-DEFINE IEB_BIT_TILE 4
&GLOBAL-DEFINE IEB_BIT_UL 2
&GLOBAL-DEFINE IEB_BRUSH 1
&GLOBAL-DEFINE IEB_DEFAULT 0
&GLOBAL-DEFINE IEB_OWNERDRAW 6
&GLOBAL-DEFINE IEDO_FAST 1
&GLOBAL-DEFINE IEDO_NONE 0
&GLOBAL-DEFINE IEDO_RESERVED 65532
&GLOBAL-DEFINE IEDO_SAVEUPSTROKES 2
&GLOBAL-DEFINE IEGI_ALL 0
&GLOBAL-DEFINE IEGI_SELECTION 1
&GLOBAL-DEFINE IEI_CROP 4
&GLOBAL-DEFINE IEI_DISCARD 8
&GLOBAL-DEFINE IEI_MOVE 1
&GLOBAL-DEFINE IEI_RESERVED 65520
&GLOBAL-DEFINE IEI_RESIZE 2
&GLOBAL-DEFINE IEMODE_ERASE 1
&GLOBAL-DEFINE IEMODE_LASSO 2
&GLOBAL-DEFINE IEMODE_READY 0
&GLOBAL-DEFINE IEM_CLEAR 5
&GLOBAL-DEFINE IEM_COPY 3
&GLOBAL-DEFINE IEM_CUT 2
&GLOBAL-DEFINE IEM_ERASE 7
&GLOBAL-DEFINE IEM_LASSO 9
&GLOBAL-DEFINE IEM_PASTE 4
&GLOBAL-DEFINE IEM_PROPERTIES 8
&GLOBAL-DEFINE IEM_RESIZE 10
&GLOBAL-DEFINE IEM_SELECTALL 6
&GLOBAL-DEFINE IEM_UNDO 1
&GLOBAL-DEFINE IEM_USER 100
&GLOBAL-DEFINE IEN_EDIT 16
&GLOBAL-DEFINE IEN_FOCUS 4
&GLOBAL-DEFINE IEN_NULL 0
&GLOBAL-DEFINE IEN_PAINT 2
&GLOBAL-DEFINE IEN_PDEVENT 1
&GLOBAL-DEFINE IEN_PROPERTIES 32
&GLOBAL-DEFINE IEN_RESERVED 65408
&GLOBAL-DEFINE IEN_SCROLL 8
&GLOBAL-DEFINE IEREC_GESTURE 1
&GLOBAL-DEFINE IEREC_NONE 0
&GLOBAL-DEFINE IEREC_RESERVED 65534
&GLOBAL-DEFINE IER_ERROR -1
&GLOBAL-DEFINE IER_MEMERR -7
&GLOBAL-DEFINE IER_NO 0
&GLOBAL-DEFINE IER_NOCOMMAND -8
&GLOBAL-DEFINE IER_NOGESTURE -9
&GLOBAL-DEFINE IER_NOPDEVENT -10
&GLOBAL-DEFINE IER_NOTINPAINT -11
&GLOBAL-DEFINE IER_OK 0
&GLOBAL-DEFINE IER_OWNERDRAW -3
&GLOBAL-DEFINE IER_PARAMERR -2
&GLOBAL-DEFINE IER_PENDATA -12
&GLOBAL-DEFINE IER_SCALE -6
&GLOBAL-DEFINE IER_SECURITY -4
&GLOBAL-DEFINE IER_SELECTION -5
&GLOBAL-DEFINE IER_YES 1
&GLOBAL-DEFINE IESEC_NOCOPY 1
&GLOBAL-DEFINE IESEC_NOCUT 2
&GLOBAL-DEFINE IESEC_NOERASE 32
&GLOBAL-DEFINE IESEC_NOGET 64
&GLOBAL-DEFINE IESEC_NOINK 16
&GLOBAL-DEFINE IESEC_NOPASTE 4
&GLOBAL-DEFINE IESEC_NOSET 128
&GLOBAL-DEFINE IESEC_NOUNDO 8
&GLOBAL-DEFINE IESEC_RESERVED 65280
&GLOBAL-DEFINE IESF_ALL 1
&GLOBAL-DEFINE IESF_PENTIP {&IESF_TIPCOLOR} + {&IESF_TIPWIDTH}
&GLOBAL-DEFINE IESF_SELECTION 2
&GLOBAL-DEFINE IESF_STROKE 4
&GLOBAL-DEFINE IESF_TIPCOLOR 8
&GLOBAL-DEFINE IESF_TIPWIDTH 16
&GLOBAL-DEFINE IESI_APPEND 1
&GLOBAL-DEFINE IESI_REPLACE 0
&GLOBAL-DEFINE IES_BORDER 1
&GLOBAL-DEFINE IES_HSCROLL 2
&GLOBAL-DEFINE IES_OWNERDRAW 8
&GLOBAL-DEFINE IES_VSCROLL 4
&GLOBAL-DEFINE IE_BADID {&DWORD}(-1)
&GLOBAL-DEFINE IE_BAUDRATE {&DWORD}(-12)
&GLOBAL-DEFINE IE_BYTESIZE {&DWORD}(-11)
&GLOBAL-DEFINE IE_CANUNDO {&EM_CANUNDO}
&GLOBAL-DEFINE IE_DEFAULT {&DWORD}(-5)
&GLOBAL-DEFINE IE_DOCOMMAND {&IE_MSGFIRST} + 50
&GLOBAL-DEFINE IE_EMPTYUNDOBUFFER {&EM_EMPTYUNDOBUFFER}
&GLOBAL-DEFINE IE_GETAPPDATA {&IE_MSGFIRST} + 34
&GLOBAL-DEFINE IE_GETBKGND {&IE_MSGFIRST} + 6
&GLOBAL-DEFINE IE_GETCOMMAND {&IE_MSGFIRST} + 51
&GLOBAL-DEFINE IE_GETCOUNT {&IE_MSGFIRST} + 52
&GLOBAL-DEFINE IE_GETDRAWOPTS {&IE_MSGFIRST} + 36
&GLOBAL-DEFINE IE_GETERASERTIP {&IE_MSGFIRST} + 4
&GLOBAL-DEFINE IE_GETFORMAT {&IE_MSGFIRST} + 38
&GLOBAL-DEFINE IE_GETGESTURE {&IE_MSGFIRST} + 53
&GLOBAL-DEFINE IE_GETGRIDORIGIN {&IE_MSGFIRST} + 8
&GLOBAL-DEFINE IE_GETGRIDPEN {&IE_MSGFIRST} + 10
&GLOBAL-DEFINE IE_GETGRIDSIZE {&IE_MSGFIRST} + 12
&GLOBAL-DEFINE IE_GETINK {&IE_MSGFIRST} + 0
&GLOBAL-DEFINE IE_GETINKINPUT {&IE_MSGFIRST} + 40
&GLOBAL-DEFINE IE_GETINKRECT {&IE_MSGFIRST} + 16
&GLOBAL-DEFINE IE_GETMENU {&IE_MSGFIRST} + 54
&GLOBAL-DEFINE IE_GETMODE {&IE_MSGFIRST} + 14
&GLOBAL-DEFINE IE_GETMODIFY {&EM_GETMODIFY}
&GLOBAL-DEFINE IE_GETNOTIFY {&IE_MSGFIRST} + 42
&GLOBAL-DEFINE IE_GETPAINTDC {&IE_MSGFIRST} + 55
&GLOBAL-DEFINE IE_GETPDEVENT {&IE_MSGFIRST} + 56
&GLOBAL-DEFINE IE_GETPENTIP {&IE_MSGFIRST} + 2
&GLOBAL-DEFINE IE_GETRECOG {&IE_MSGFIRST} + 44
&GLOBAL-DEFINE IE_GETSECURITY {&IE_MSGFIRST} + 46
&GLOBAL-DEFINE IE_GETSEL {&IE_MSGFIRST} + 48
&GLOBAL-DEFINE IE_GETSELCOUNT {&IE_MSGFIRST} + 57
&GLOBAL-DEFINE IE_GETSELITEMS {&IE_MSGFIRST} + 58
&GLOBAL-DEFINE IE_GETSTYLE {&IE_MSGFIRST} + 59
&GLOBAL-DEFINE IE_HARDWARE {&DWORD}(-10)
&GLOBAL-DEFINE IE_MEMORY {&DWORD}(-4)
&GLOBAL-DEFINE IE_MSGFIRST {&WM_USER} + 150
&GLOBAL-DEFINE IE_NOPEN {&DWORD}(-3)
&GLOBAL-DEFINE IE_OPEN {&DWORD}(-2)
&GLOBAL-DEFINE IE_SETAPPDATA {&IE_MSGFIRST} + 35
&GLOBAL-DEFINE IE_SETBKGND {&IE_MSGFIRST} + 7
&GLOBAL-DEFINE IE_SETDRAWOPTS {&IE_MSGFIRST} + 37
&GLOBAL-DEFINE IE_SETERASERTIP {&IE_MSGFIRST} + 5
&GLOBAL-DEFINE IE_SETFORMAT {&IE_MSGFIRST} + 39
&GLOBAL-DEFINE IE_SETGRIDORIGIN {&IE_MSGFIRST} + 9
&GLOBAL-DEFINE IE_SETGRIDPEN {&IE_MSGFIRST} + 11
&GLOBAL-DEFINE IE_SETGRIDSIZE {&IE_MSGFIRST} + 13
&GLOBAL-DEFINE IE_SETINK {&IE_MSGFIRST} + 1
&GLOBAL-DEFINE IE_SETINKINPUT {&IE_MSGFIRST} + 41
&GLOBAL-DEFINE IE_SETMODE {&IE_MSGFIRST} + 15
&GLOBAL-DEFINE IE_SETMODIFY {&EM_SETMODIFY}
&GLOBAL-DEFINE IE_SETNOTIFY {&IE_MSGFIRST} + 43
&GLOBAL-DEFINE IE_SETPENTIP {&IE_MSGFIRST} + 3
&GLOBAL-DEFINE IE_SETRECOG {&IE_MSGFIRST} + 45
&GLOBAL-DEFINE IE_SETSECURITY {&IE_MSGFIRST} + 47
&GLOBAL-DEFINE IE_SETSEL {&IE_MSGFIRST} + 49
&GLOBAL-DEFINE IE_UNDO {&EM_UNDO}
&GLOBAL-DEFINE IGNORE 0
&GLOBAL-DEFINE IGP_CONVERSION 8
&GLOBAL-DEFINE IGP_GETIMEVERSION 4
&GLOBAL-DEFINE IGP_PROPERTY 4
&GLOBAL-DEFINE IGP_SELECT 24
&GLOBAL-DEFINE IGP_SENTENCE 12
&GLOBAL-DEFINE IGP_SETCOMPSTR 20
&GLOBAL-DEFINE IGP_UI 16
&GLOBAL-DEFINE ILCF_MOVE 0
&GLOBAL-DEFINE ILCF_SWAP 1
&GLOBAL-DEFINE ILC_COLOR 254
&GLOBAL-DEFINE ILC_COLOR16 16
&GLOBAL-DEFINE ILC_COLOR24 24
&GLOBAL-DEFINE ILC_COLOR32 32
&GLOBAL-DEFINE ILC_COLOR4 4
&GLOBAL-DEFINE ILC_COLOR8 8
&GLOBAL-DEFINE ILC_COLORDDB 254
&GLOBAL-DEFINE ILC_MASK 1
&GLOBAL-DEFINE ILC_PALETTE 2048
&GLOBAL-DEFINE ILD_BLEND {&ILD_BLEND50}
&GLOBAL-DEFINE ILD_BLEND25 2
&GLOBAL-DEFINE ILD_BLEND50 4
&GLOBAL-DEFINE ILD_FOCUS {&ILD_BLEND25}
&GLOBAL-DEFINE ILD_IMAGE 32
&GLOBAL-DEFINE ILD_MASK 16
&GLOBAL-DEFINE ILD_NORMAL 0
&GLOBAL-DEFINE ILD_OVERLAYMASK 3840
&GLOBAL-DEFINE ILD_ROP 64
&GLOBAL-DEFINE ILD_SELECTED {&ILD_BLEND50}
&GLOBAL-DEFINE ILD_TRANSPARENT 1
&GLOBAL-DEFINE ILLUMINANT_A 1
&GLOBAL-DEFINE ILLUMINANT_B 2
&GLOBAL-DEFINE ILLUMINANT_C 3
&GLOBAL-DEFINE ILLUMINANT_D50 4
&GLOBAL-DEFINE ILLUMINANT_D55 5
&GLOBAL-DEFINE ILLUMINANT_D65 6
&GLOBAL-DEFINE ILLUMINANT_D75 7
&GLOBAL-DEFINE ILLUMINANT_DAYLIGHT {&ILLUMINANT_C}
&GLOBAL-DEFINE ILLUMINANT_DEVICE_DEFAULT 0
&GLOBAL-DEFINE ILLUMINANT_F2 8
&GLOBAL-DEFINE ILLUMINANT_FLUORESCENT {&ILLUMINANT_F2}
&GLOBAL-DEFINE ILLUMINANT_MAX_INDEX {&ILLUMINANT_F2}
&GLOBAL-DEFINE ILLUMINANT_NTSC {&ILLUMINANT_C}
&GLOBAL-DEFINE ILLUMINANT_TUNGSTEN {&ILLUMINANT_A}
&GLOBAL-DEFINE IMAGE_BITMAP 0
&GLOBAL-DEFINE IMAGE_CURSOR 2
&GLOBAL-DEFINE IMAGE_DEBUG_MISC_EXENAME 1
&GLOBAL-DEFINE IMAGE_DEBUG_TYPE_CODEVIEW 2
&GLOBAL-DEFINE IMAGE_DEBUG_TYPE_COFF 1
&GLOBAL-DEFINE IMAGE_DEBUG_TYPE_EXCEPTION 5
&GLOBAL-DEFINE IMAGE_DEBUG_TYPE_FIXUP 6
&GLOBAL-DEFINE IMAGE_DEBUG_TYPE_FPO 3
&GLOBAL-DEFINE IMAGE_DEBUG_TYPE_MISC 4
&GLOBAL-DEFINE IMAGE_DEBUG_TYPE_OMAP_FROM_SRC 8
&GLOBAL-DEFINE IMAGE_DEBUG_TYPE_OMAP_TO_SRC 7
&GLOBAL-DEFINE IMAGE_DEBUG_TYPE_UNKNOWN 0
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_BASERELOC 5
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_BOUND_IMPORT 11
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_COPYRIGHT 7
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_DEBUG 6
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_EXCEPTION 3
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_EXPORT 0
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_GLOBALPTR 8
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_IAT 12
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_IMPORT 1
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_LOAD_CONFIG 10
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_RESOURCE 2
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_SECURITY 4
&GLOBAL-DEFINE IMAGE_DIRECTORY_ENTRY_TLS 9
&GLOBAL-DEFINE IMAGE_DOS_SIGNATURE 23117
&GLOBAL-DEFINE IMAGE_ENHMETAFILE 3
&GLOBAL-DEFINE IMAGE_FILE_32BIT_MACHINE 256
&GLOBAL-DEFINE IMAGE_FILE_AGGRESIVE_WS_TRIM 16
&GLOBAL-DEFINE IMAGE_FILE_BYTES_REVERSED_HI 32768
&GLOBAL-DEFINE IMAGE_FILE_BYTES_REVERSED_LO 128
&GLOBAL-DEFINE IMAGE_FILE_DEBUG_STRIPPED 512
&GLOBAL-DEFINE IMAGE_FILE_DLL 8192
&GLOBAL-DEFINE IMAGE_FILE_EXECUTABLE_IMAGE 2
&GLOBAL-DEFINE IMAGE_FILE_LINE_NUMS_STRIPPED 4
&GLOBAL-DEFINE IMAGE_FILE_LOCAL_SYMS_STRIPPED 8
&GLOBAL-DEFINE IMAGE_FILE_MACHINE_ALPHA 388
&GLOBAL-DEFINE IMAGE_FILE_MACHINE_I386 332
&GLOBAL-DEFINE IMAGE_FILE_MACHINE_POWERPC 496
&GLOBAL-DEFINE IMAGE_FILE_MACHINE_R10000 360
&GLOBAL-DEFINE IMAGE_FILE_MACHINE_R3000 354
&GLOBAL-DEFINE IMAGE_FILE_MACHINE_R4000 358
&GLOBAL-DEFINE IMAGE_FILE_MACHINE_UNKNOWN 0
&GLOBAL-DEFINE IMAGE_FILE_NET_RUN_FROM_SWAP 2048
&GLOBAL-DEFINE IMAGE_FILE_RELOCS_STRIPPED 1
&GLOBAL-DEFINE IMAGE_FILE_REMOVABLE_RUN_FROM_SWAP 1024
&GLOBAL-DEFINE IMAGE_FILE_SYSTEM 4096
&GLOBAL-DEFINE IMAGE_FILE_UP_SYSTEM_ONLY 16384
&GLOBAL-DEFINE IMAGE_ICON 1
&GLOBAL-DEFINE IMAGE_NT_OPTIONAL_HDR_MAGIC 267
&GLOBAL-DEFINE IMAGE_NT_SIGNATURE 17744
&GLOBAL-DEFINE IMAGE_NUMBEROF_DIRECTORY_ENTRIES 16
&GLOBAL-DEFINE IMAGE_OS2_SIGNATURE 17742
&GLOBAL-DEFINE IMAGE_OS2_SIGNATURE_LE 17740
&GLOBAL-DEFINE IMAGE_ROM_OPTIONAL_HDR_MAGIC 263
&GLOBAL-DEFINE IMAGE_SCN_ALIGN_16BYTES 5242880
&GLOBAL-DEFINE IMAGE_SCN_ALIGN_1BYTES 1048576
&GLOBAL-DEFINE IMAGE_SCN_ALIGN_2BYTES 2097152
&GLOBAL-DEFINE IMAGE_SCN_ALIGN_32BYTES 6291456
&GLOBAL-DEFINE IMAGE_SCN_ALIGN_4BYTES 3145728
&GLOBAL-DEFINE IMAGE_SCN_ALIGN_64BYTES 7340032
&GLOBAL-DEFINE IMAGE_SCN_ALIGN_8BYTES 4194304
&GLOBAL-DEFINE IMAGE_SCN_CNT_CODE 32
&GLOBAL-DEFINE IMAGE_SCN_CNT_INITIALIZED_DATA 64
&GLOBAL-DEFINE IMAGE_SCN_CNT_UNINITIALIZED_DATA 128
&GLOBAL-DEFINE IMAGE_SCN_LNK_COMDAT 4096
&GLOBAL-DEFINE IMAGE_SCN_LNK_INFO 512
&GLOBAL-DEFINE IMAGE_SCN_LNK_NRELOC_OVFL 16777216
&GLOBAL-DEFINE IMAGE_SCN_LNK_OTHER 256
&GLOBAL-DEFINE IMAGE_SCN_LNK_REMOVE 2048
&GLOBAL-DEFINE IMAGE_SCN_MEM_16BIT 131072
&GLOBAL-DEFINE IMAGE_SCN_MEM_DISCARDABLE 33554432
&GLOBAL-DEFINE IMAGE_SCN_MEM_EXECUTE 536870912
&GLOBAL-DEFINE IMAGE_SCN_MEM_FARDATA 32768
&GLOBAL-DEFINE IMAGE_SCN_MEM_LOCKED 262144
&GLOBAL-DEFINE IMAGE_SCN_MEM_NOT_CACHED 67108864
&GLOBAL-DEFINE IMAGE_SCN_MEM_NOT_PAGED 134217728
&GLOBAL-DEFINE IMAGE_SCN_MEM_PRELOAD 524288
&GLOBAL-DEFINE IMAGE_SCN_MEM_PURGEABLE 131072
&GLOBAL-DEFINE IMAGE_SCN_MEM_READ 1073741824
&GLOBAL-DEFINE IMAGE_SCN_MEM_SHARED 268435456
&GLOBAL-DEFINE IMAGE_SCN_MEM_WRITE {&DWORD}(-2147483648)
&GLOBAL-DEFINE IMAGE_SCN_TYPE_NO_PAD 8
&GLOBAL-DEFINE IMAGE_SEPARATION 64 * 1024
&GLOBAL-DEFINE IMAGE_SIZEOF_FILE_HEADER 20
&GLOBAL-DEFINE IMAGE_SIZEOF_NT_OPTIONAL_HEADER 224
&GLOBAL-DEFINE IMAGE_SIZEOF_ROM_OPTIONAL_HEADER 56
&GLOBAL-DEFINE IMAGE_SIZEOF_SECTION_HEADER 40
&GLOBAL-DEFINE IMAGE_SIZEOF_SHORT_NAME 8
&GLOBAL-DEFINE IMAGE_SIZEOF_STD_OPTIONAL_HEADER 28
&GLOBAL-DEFINE IMAGE_SUBSYSTEM_NATIVE 1
&GLOBAL-DEFINE IMAGE_SUBSYSTEM_OS2_CUI 5
&GLOBAL-DEFINE IMAGE_SUBSYSTEM_POSIX_CUI 7
&GLOBAL-DEFINE IMAGE_SUBSYSTEM_RESERVED8 8
&GLOBAL-DEFINE IMAGE_SUBSYSTEM_UNKNOWN 0
&GLOBAL-DEFINE IMAGE_SUBSYSTEM_WINDOWS_CUI 3
&GLOBAL-DEFINE IMAGE_SUBSYSTEM_WINDOWS_GUI 2
&GLOBAL-DEFINE IMAGE_VXD_SIGNATURE 17740
&GLOBAL-DEFINE IMC_CLOSESTATUSWINDOW 33
&GLOBAL-DEFINE IMC_GETCANDIDATEPOS 7
&GLOBAL-DEFINE IMC_GETCOMPOSITIONFONT 9
&GLOBAL-DEFINE IMC_GETCOMPOSITIONWINDOW 11
&GLOBAL-DEFINE IMC_GETSTATUSWINDOWPOS 15
&GLOBAL-DEFINE IMC_OPENSTATUSWINDOW 34
&GLOBAL-DEFINE IMC_SETCANDIDATEPOS 8
&GLOBAL-DEFINE IMC_SETCOMPOSITIONFONT 10
&GLOBAL-DEFINE IMC_SETCOMPOSITIONWINDOW 12
&GLOBAL-DEFINE IMC_SETSTATUSWINDOWPOS 16
&GLOBAL-DEFINE IMEVER_0310 196618
&GLOBAL-DEFINE IMEVER_0400 262144
&GLOBAL-DEFINE IME_CAND_CODE 2
&GLOBAL-DEFINE IME_CAND_MEANING 3
&GLOBAL-DEFINE IME_CAND_RADICAL 4
&GLOBAL-DEFINE IME_CAND_READ 1
&GLOBAL-DEFINE IME_CAND_STROKE 5
&GLOBAL-DEFINE IME_CAND_UNKNOWN 0
&GLOBAL-DEFINE IME_CHOTKEY_IME_NONIME_TOGGLE 16
&GLOBAL-DEFINE IME_CHOTKEY_SHAPE_TOGGLE 17
&GLOBAL-DEFINE IME_CHOTKEY_SYMBOL_TOGGLE 18
&GLOBAL-DEFINE IME_CMODE_ALPHANUMERIC 0
&GLOBAL-DEFINE IME_CMODE_CHARCODE 32
&GLOBAL-DEFINE IME_CMODE_CHINESE {&IME_CMODE_NATIVE}
&GLOBAL-DEFINE IME_CMODE_EUDC 512
&GLOBAL-DEFINE IME_CMODE_FULLSHAPE 8
&GLOBAL-DEFINE IME_CMODE_HANGEUL {&IME_CMODE_NATIVE}
&GLOBAL-DEFINE IME_CMODE_HANGUL {&IME_CMODE_NATIVE}
&GLOBAL-DEFINE IME_CMODE_HANJACONVERT 64
&GLOBAL-DEFINE IME_CMODE_JAPANESE {&IME_CMODE_NATIVE}
&GLOBAL-DEFINE IME_CMODE_KATAKANA 2
&GLOBAL-DEFINE IME_CMODE_LANGUAGE 3
&GLOBAL-DEFINE IME_CMODE_NATIVE 1
&GLOBAL-DEFINE IME_CMODE_NOCONVERSION 256
&GLOBAL-DEFINE IME_CMODE_ROMAN 16
&GLOBAL-DEFINE IME_CMODE_SOFTKBD 128
&GLOBAL-DEFINE IME_CMODE_SYMBOL 1024
&GLOBAL-DEFINE IME_CONFIG_GENERAL 1
&GLOBAL-DEFINE IME_CONFIG_REGISTERWORD 2
&GLOBAL-DEFINE IME_CONFIG_SELECTDICTIONARY 3
&GLOBAL-DEFINE IME_ESC_AUTOMATA 4105
&GLOBAL-DEFINE IME_ESC_GET_EUDC_DICTIONARY 4099
&GLOBAL-DEFINE IME_ESC_HANJA_MODE 4104
&GLOBAL-DEFINE IME_ESC_IME_NAME 4102
&GLOBAL-DEFINE IME_ESC_MAX_KEY 4101
&GLOBAL-DEFINE IME_ESC_PRIVATE_FIRST 2048
&GLOBAL-DEFINE IME_ESC_PRIVATE_HOTKEY 4106
&GLOBAL-DEFINE IME_ESC_PRIVATE_LAST 4095
&GLOBAL-DEFINE IME_ESC_QUERY_SUPPORT 3
&GLOBAL-DEFINE IME_ESC_RESERVED_FIRST 4
&GLOBAL-DEFINE IME_ESC_RESERVED_LAST 2047
&GLOBAL-DEFINE IME_ESC_SEQUENCE_TO_INTERNAL 4097
&GLOBAL-DEFINE IME_ESC_SET_EUDC_DICTIONARY 4100
&GLOBAL-DEFINE IME_ESC_SYNC_HOTKEY 4103
&GLOBAL-DEFINE IME_HOTKEY_DSWITCH_FIRST 256
&GLOBAL-DEFINE IME_HOTKEY_DSWITCH_LAST 287
&GLOBAL-DEFINE IME_HOTKEY_PRIVATE_FIRST 512
&GLOBAL-DEFINE IME_HOTKEY_PRIVATE_LAST 543
&GLOBAL-DEFINE IME_ITHOTKEY_PREVIOUS_COMPOSITION 513
&GLOBAL-DEFINE IME_ITHOTKEY_RESEND_RESULTSTR 512
&GLOBAL-DEFINE IME_ITHOTKEY_UISTYLE_TOGGLE 514
&GLOBAL-DEFINE IME_JHOTKEY_CLOSE_OPEN 48
&GLOBAL-DEFINE IME_KHOTKEY_ENGLISH 82
&GLOBAL-DEFINE IME_KHOTKEY_HANJACONVERT 81
&GLOBAL-DEFINE IME_KHOTKEY_SHAPE_TOGGLE 80
&GLOBAL-DEFINE IME_PROP_AT_CARET 65536
&GLOBAL-DEFINE IME_PROP_CANDLIST_START_FROM_1 262144
&GLOBAL-DEFINE IME_PROP_SPECIAL_UI 131072
&GLOBAL-DEFINE IME_PROP_UNICODE 524288
&GLOBAL-DEFINE IME_REGWORD_STYLE_EUDC 1
&GLOBAL-DEFINE IME_REGWORD_STYLE_USER_FIRST -2147483648
&GLOBAL-DEFINE IME_REGWORD_STYLE_USER_LAST -1
&GLOBAL-DEFINE IME_SMODE_AUTOMATIC 4
&GLOBAL-DEFINE IME_SMODE_NONE 0
&GLOBAL-DEFINE IME_SMODE_PHRASEPREDICT 8
&GLOBAL-DEFINE IME_SMODE_PLAURALCLAUSE 1
&GLOBAL-DEFINE IME_SMODE_SINGLECONVERT 2
&GLOBAL-DEFINE IME_THOTKEY_IME_NONIME_TOGGLE 112
&GLOBAL-DEFINE IME_THOTKEY_SHAPE_TOGGLE 113
&GLOBAL-DEFINE IME_THOTKEY_SYMBOL_TOGGLE 114
&GLOBAL-DEFINE IMF_AUTOFONT 2
&GLOBAL-DEFINE IMF_AUTOKEYBOARD 1
&GLOBAL-DEFINE IMF_CLOSESTATUSWINDOW 8
&GLOBAL-DEFINE IMF_FORCEACTIVE 64
&GLOBAL-DEFINE IMF_FORCEDISABLE 4
&GLOBAL-DEFINE IMF_FORCEENABLE 2
&GLOBAL-DEFINE IMF_FORCEINACTIVE 128
&GLOBAL-DEFINE IMF_FORCENONE 1
&GLOBAL-DEFINE IMF_FORCEREMEMBER 256
&GLOBAL-DEFINE IMF_IMEALWAYSSENDNOTIFY 8
&GLOBAL-DEFINE IMF_IMECANCELCOMPLETE 4
&GLOBAL-DEFINE IMF_MULTIPLEEDIT 1024
&GLOBAL-DEFINE IMF_VERTICAL 32
&GLOBAL-DEFINE IMM_ERROR_GENERAL -2
&GLOBAL-DEFINE IMM_ERROR_NODATA -1
&GLOBAL-DEFINE IMN_CHANGECANDIDATE 3
&GLOBAL-DEFINE IMN_CLOSECANDIDATE 4
&GLOBAL-DEFINE IMN_CLOSESTATUSWINDOW 1
&GLOBAL-DEFINE IMN_GUIDELINE 13
&GLOBAL-DEFINE IMN_OPENCANDIDATE 5
&GLOBAL-DEFINE IMN_OPENSTATUSWINDOW 2
&GLOBAL-DEFINE IMN_PRIVATE 14
&GLOBAL-DEFINE IMN_SETCANDIDATEPOS 9
&GLOBAL-DEFINE IMN_SETCOMPOSITIONFONT 10
&GLOBAL-DEFINE IMN_SETCOMPOSITIONWINDOW 11
&GLOBAL-DEFINE IMN_SETCONVERSIONMODE 6
&GLOBAL-DEFINE IMN_SETOPENSTATUS 8
&GLOBAL-DEFINE IMN_SETSENTENCEMODE 7
&GLOBAL-DEFINE IMN_SETSTATUSWINDOWPOS 12
&GLOBAL-DEFINE IMPLINK_HIGHEXPER 158
&GLOBAL-DEFINE IMPLINK_IP 155
&GLOBAL-DEFINE IMPLINK_LOWEXPER 156
&GLOBAL-DEFINE IMPLTYPEFLAG_FDEFAULT 1
&GLOBAL-DEFINE IMPLTYPEFLAG_FDEFAULTVTABLE 8
&GLOBAL-DEFINE IMPLTYPEFLAG_FRESTRICTED 4
&GLOBAL-DEFINE IMPLTYPEFLAG_FSOURCE 2
&GLOBAL-DEFINE INADDR_ANY 0
&GLOBAL-DEFINE INADDR_BROADCAST -1
&GLOBAL-DEFINE INADDR_LOOPBACK 2130706433
&GLOBAL-DEFINE INADDR_NONE -1
&GLOBAL-DEFINE INDEXID_CONTAINER 0
&GLOBAL-DEFINE INDEXID_OBJECT 0
&GLOBAL-DEFINE INET_E_AUTHENTICATION_REQUIRED -2146697207
&GLOBAL-DEFINE INET_E_CANNOT_CONNECT -2146697212
&GLOBAL-DEFINE INET_E_CANNOT_INSTANTIATE_OBJECT -2146697200
&GLOBAL-DEFINE INET_E_CANNOT_LOAD_DATA -2146697201
&GLOBAL-DEFINE INET_E_CONNECTION_TIMEOUT -2146697205
&GLOBAL-DEFINE INET_E_DATA_NOT_AVAILABLE -2146697209
&GLOBAL-DEFINE INET_E_DOWNLOAD_FAILURE -2146697208
&GLOBAL-DEFINE INET_E_ERROR_FIRST -2146697214
&GLOBAL-DEFINE INET_E_ERROR_LAST -2146697200
&GLOBAL-DEFINE INET_E_INVALID_REQUEST -2146697204
&GLOBAL-DEFINE INET_E_INVALID_URL -2146697214
&GLOBAL-DEFINE INET_E_NO_SESSION -2146697213
&GLOBAL-DEFINE INET_E_NO_VALID_MEDIA -2146697206
&GLOBAL-DEFINE INET_E_OBJECT_NOT_FOUND -2146697210
&GLOBAL-DEFINE INET_E_RESOURCE_NOT_FOUND -2146697211
&GLOBAL-DEFINE INET_E_SECURITY_PROBLEM -2146697202
&GLOBAL-DEFINE INET_E_UNKNOWN_PROTOCOL -2146697203
&GLOBAL-DEFINE INFINITE {&DWORD}(-1)
&GLOBAL-DEFINE INFOTIPSIZE 1024
&GLOBAL-DEFINE INKWIDTH_MAXIMUM 15
&GLOBAL-DEFINE INKWIDTH_MINIMUM 0
&GLOBAL-DEFINE INPLACE_E_FIRST {&DWORD}(-2147221088)
&GLOBAL-DEFINE INPLACE_E_LAST {&DWORD}(-2147221073)
&GLOBAL-DEFINE INPLACE_E_NOTOOLSPACE {&DWORD}(-2147221087)
&GLOBAL-DEFINE INPLACE_E_NOTUNDOABLE {&DWORD}(-2147221088)
&GLOBAL-DEFINE INPLACE_S_FIRST 262560
&GLOBAL-DEFINE INPLACE_S_LAST 262575
&GLOBAL-DEFINE INPLACE_S_TRUNCATED 262560
&GLOBAL-DEFINE INPUT_HARDWARE 2
&GLOBAL-DEFINE INPUT_KEYBOARD 1
&GLOBAL-DEFINE INPUT_MOUSE 0
&GLOBAL-DEFINE INTERENT_GOONLINE_MASK 1
&GLOBAL-DEFINE INTERENT_GOONLINE_REFRESH 1
&GLOBAL-DEFINE INTERFACESAFE_FOR_UNTRUSTED_CALLER 1
&GLOBAL-DEFINE INTERFACESAFE_FOR_UNTRUSTED_DATA 2
&GLOBAL-DEFINE INTERNET_AUTODIAL_FAILIFSECURITYCHECK 4
&GLOBAL-DEFINE INTERNET_AUTODIAL_FLAGS_MASK {&INTERNET_AUTODIAL_FORCE_ONLINE} + {&INTERNET_AUTODIAL_FORCE_UNATTENDED} + {&INTERNET_AUTODIAL_FAILIFSECURITYCHECK}
&GLOBAL-DEFINE INTERNET_AUTODIAL_FORCE_ONLINE 1
&GLOBAL-DEFINE INTERNET_AUTODIAL_FORCE_UNATTENDED 2
&GLOBAL-DEFINE INTERNET_CACHE_GROUP_ADD 0
&GLOBAL-DEFINE INTERNET_CACHE_GROUP_REMOVE 1
&GLOBAL-DEFINE INTERNET_CONNECTION_CONFIGURED 64
&GLOBAL-DEFINE INTERNET_CONNECTION_LAN 2
&GLOBAL-DEFINE INTERNET_CONNECTION_MODEM 1
&GLOBAL-DEFINE INTERNET_CONNECTION_MODEM_BUSY 8
&GLOBAL-DEFINE INTERNET_CONNECTION_OFFLINE 32
&GLOBAL-DEFINE INTERNET_CONNECTION_PROXY 4     
&GLOBAL-DEFINE INTERNET_CUSTOMDIAL_CAN_HANGUP 4
&GLOBAL-DEFINE INTERNET_CUSTOMDIAL_CONNECT 0
&GLOBAL-DEFINE INTERNET_CUSTOMDIAL_DISCONNECT 2
&GLOBAL-DEFINE INTERNET_CUSTOMDIAL_SAFE_FOR_UNATTENDED 1
&GLOBAL-DEFINE INTERNET_CUSTOMDIAL_SHOWOFFLINE 4
&GLOBAL-DEFINE INTERNET_CUSTOMDIAL_UNATTENDED 1
&GLOBAL-DEFINE INTERNET_CUSTOMDIAL_WILL_SUPPLY_STATE 2
&GLOBAL-DEFINE INTERNET_DEFAULT_FTP_PORT 21
&GLOBAL-DEFINE INTERNET_DEFAULT_GOPHER_PORT 70
&GLOBAL-DEFINE INTERNET_DEFAULT_HTTPS_PORT 443
&GLOBAL-DEFINE INTERNET_DEFAULT_HTTP_PORT 80
&GLOBAL-DEFINE INTERNET_DEFAULT_SOCKS_PORT 1080
&GLOBAL-DEFINE INTERNET_DIAL_FORCE_PROMPT 8192
&GLOBAL-DEFINE INTERNET_DIAL_SHOW_OFFLINE 16384
&GLOBAL-DEFINE INTERNET_DIAL_UNATTENDED 32768
&GLOBAL-DEFINE INTERNET_DIALSTATE_DISCONNECTED     1
&GLOBAL-DEFINE INTERNET_ERROR_BASE 12000
&GLOBAL-DEFINE INTERNET_ERROR_LAST {&ERROR_INTERNET_FAILED_DUETOSECURITYCHECK}
&GLOBAL-DEFINE INTERNET_ERROR_MASK_INSERT_CDROM 1
&GLOBAL-DEFINE INTERNET_FIRST_OPTION {&INTERNET_OPTION_CALLBACK}
&GLOBAL-DEFINE INTERNET_FLAGS_MASK {&INTERNET_FLAG_RELOAD} + {&INTERNET_FLAG_RAW_DATA} + {&INTERNET_FLAG_EXISTING_CONNECT}  + {&INTERNET_FLAG_ASYNC}        + {&INTERNET_FLAG_PASSIVE}       + {&INTERNET_FLAG_NO_CACHE_WRITE}   + {&INTERNET_FLAG_MAKE_PERSISTENT}   + {&INTERNET_FLAG_FROM_CACHE}     + {&INTERNET_FLAG_SECURE}       + {&INTERNET_FLAG_KEEP_CONNECTION}   + {&INTERNET_FLAG_NO_AUTO_REDIRECT}  + {&INTERNET_FLAG_READ_PREFETCH}    + {&INTERNET_FLAG_NO_COOKIES}     + {&INTERNET_FLAG_NO_AUTH}       + {&INTERNET_FLAG_CACHE_IF_NET_FAIL}  + {&SECURITY_INTERNET_MASK}      + {&INTERNET_FLAG_RESYNCHRONIZE}    + {&INTERNET_FLAG_HYPERLINK}      + {&INTERNET_FLAG_NO_UI}        + {&INTERNET_FLAG_PRAGMA_NOCACHE}   + {&INTERNET_FLAG_CACHE_ASYNC}     + {&INTERNET_FLAG_FORMS_SUBMIT}    + {&INTERNET_FLAG_NEED_FILE}      + {&INTERNET_FLAG_TRANSFER_BINARY}   + {&INTERNET_FLAG_TRANSFER_ASCII}
&GLOBAL-DEFINE INTERNET_FLAG_ASYNC 268435456
&GLOBAL-DEFINE INTERNET_FLAG_CACHE_ASYNC 128
&GLOBAL-DEFINE INTERNET_FLAG_CACHE_IF_NET_FAIL 65536
&GLOBAL-DEFINE INTERNET_FLAG_DONT_CACHE {&INTERNET_FLAG_NO_CACHE_WRITE}
&GLOBAL-DEFINE INTERNET_FLAG_EXISTING_CONNECT 536870912
&GLOBAL-DEFINE INTERNET_FLAG_FORMS_SUBMIT 64
&GLOBAL-DEFINE INTERNET_FLAG_FROM_CACHE 16777216
&GLOBAL-DEFINE INTERNET_FLAG_HYPERLINK 1024
&GLOBAL-DEFINE INTERNET_FLAG_IGNORE_CERT_CN_INVALID 4096
&GLOBAL-DEFINE INTERNET_FLAG_IGNORE_CERT_DATE_INVALID 8192
&GLOBAL-DEFINE INTERNET_FLAG_IGNORE_REDIRECT_TO_HTTP 32768
&GLOBAL-DEFINE INTERNET_FLAG_IGNORE_REDIRECT_TO_HTTPS 16384
&GLOBAL-DEFINE INTERNET_FLAG_KEEP_CONNECTION 4194304
&GLOBAL-DEFINE INTERNET_FLAG_MAKE_PERSISTENT 33554432
&GLOBAL-DEFINE INTERNET_FLAG_NEED_FILE 16
&GLOBAL-DEFINE INTERNET_FLAG_NO_AUTH 262144
&GLOBAL-DEFINE INTERNET_FLAG_NO_AUTO_REDIRECT 2097152
&GLOBAL-DEFINE INTERNET_FLAG_NO_CACHE_WRITE 67108864
&GLOBAL-DEFINE INTERNET_FLAG_NO_COOKIES 524288
&GLOBAL-DEFINE INTERNET_FLAG_NO_UI 512
&GLOBAL-DEFINE INTERNET_FLAG_OFFLINE 16777216
&GLOBAL-DEFINE INTERNET_FLAG_PASSIVE 134217728
&GLOBAL-DEFINE INTERNET_FLAG_PRAGMA_NOCACHE 256
&GLOBAL-DEFINE INTERNET_FLAG_RAW_DATA 1073741824
&GLOBAL-DEFINE INTERNET_FLAG_READ_PREFETCH 1048576
&GLOBAL-DEFINE INTERNET_FLAG_RELOAD -2147483648
&GLOBAL-DEFINE INTERNET_FLAG_RESYNCHRONIZE 2048
&GLOBAL-DEFINE INTERNET_FLAG_SECURE 8388608
&GLOBAL-DEFINE INTERNET_FLAG_TRANSFER_ASCII {&FTP_TRANSFER_TYPE_ASCII}
&GLOBAL-DEFINE INTERNET_FLAG_TRANSFER_BINARY {&FTP_TRANSFER_TYPE_BINARY}
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_CONNECT_FTP 2
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_CONNECT_GOPHER 3
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_CONNECT_HTTP 4
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_FTP_FILE 7
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_FTP_FILE_HTML 8
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_FTP_FIND 5
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_FTP_FIND_HTML 6
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_GOPHER_FILE 11
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_GOPHER_FILE_HTML 12
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_GOPHER_FIND 9
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_GOPHER_FIND_HTML 10
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_HTTP_REQUEST 13
&GLOBAL-DEFINE INTERNET_HANDLE_TYPE_INTERNET 1
&GLOBAL-DEFINE INTERNET_INVALID_PORT_NUMBER 0
&GLOBAL-DEFINE INTERNET_INVALID_STATUS_CALLBACK (-1)
&GLOBAL-DEFINE INTERNET_KEEP_ALIVE_DISABLED 0
&GLOBAL-DEFINE INTERNET_KEEP_ALIVE_ENABLED 1
&GLOBAL-DEFINE INTERNET_KEEP_ALIVE_UNKNOWN -1
&GLOBAL-DEFINE INTERNET_LAST_OPTION {&INTERNET_OPTION_PROXY}
&GLOBAL-DEFINE INTERNET_MAX_HOST_NAME_LENGTH 256
&GLOBAL-DEFINE INTERNET_MAX_PASSWORD_LENGTH 128
&GLOBAL-DEFINE INTERNET_MAX_PATH_LENGTH 2048
&GLOBAL-DEFINE INTERNET_MAX_PORT_NUMBER_LENGTH 5
&GLOBAL-DEFINE INTERNET_MAX_PORT_NUMBER_VALUE 65535
&GLOBAL-DEFINE INTERNET_MAX_PROTOCOL_NAME 'gopher':U
&GLOBAL-DEFINE INTERNET_MAX_SCHEME_LENGTH 32
&GLOBAL-DEFINE INTERNET_MAX_URL_LENGTH {&INTERNET_MAX_PROTOCOL_NAME} + {&INTERNET_MAX_PATH_LENGTH}
&GLOBAL-DEFINE INTERNET_MAX_USER_NAME_LENGTH 128
&GLOBAL-DEFINE INTERNET_NO_CALLBACK 0
&GLOBAL-DEFINE INTERNET_OPEN_TYPE_DIRECT 1
&GLOBAL-DEFINE INTERNET_OPEN_TYPE_PRECONFIG 0
&GLOBAL-DEFINE INTERNET_OPEN_TYPE_PRECONFIG_WITH_NO_AUTOPROXY 4
&GLOBAL-DEFINE INTERNET_OPEN_TYPE_PROXY 3
&GLOBAL-DEFINE INTERNET_OPTIONS_MASK 131116
&GLOBAL-DEFINE INTERNET_OPTION_ASYNC 30
&GLOBAL-DEFINE INTERNET_OPTION_ASYNC_ID 15
&GLOBAL-DEFINE INTERNET_OPTION_ASYNC_PRIORITY 16
&GLOBAL-DEFINE INTERNET_OPTION_CACHE_STREAM_HANDLE 27
&GLOBAL-DEFINE INTERNET_OPTION_CALLBACK 1
&GLOBAL-DEFINE INTERNET_OPTION_CALLBACK_FILTER 54
&GLOBAL-DEFINE INTERNET_OPTION_CONNECTED_STATE 50
&GLOBAL-DEFINE INTERNET_OPTION_CONNECT_BACKOFF 4
&GLOBAL-DEFINE INTERNET_OPTION_CONNECT_LIMIT 46
&GLOBAL-DEFINE INTERNET_OPTION_CONNECT_RETRIES 3
&GLOBAL-DEFINE INTERNET_OPTION_CONNECT_TIME 55
&GLOBAL-DEFINE INTERNET_OPTION_CONNECT_TIMEOUT 2
&GLOBAL-DEFINE INTERNET_OPTION_CONTEXT_VALUE 45
&GLOBAL-DEFINE INTERNET_OPTION_CONTROL_RECEIVE_TIMEOUT {&INTERNET_OPTION_RECEIVE_TIMEOUT}
&GLOBAL-DEFINE INTERNET_OPTION_CONTROL_SEND_TIMEOUT {&INTERNET_OPTION_SEND_TIMEOUT}
&GLOBAL-DEFINE INTERNET_OPTION_DATAFILE_NAME 33
&GLOBAL-DEFINE INTERNET_OPTION_DATA_RECEIVE_TIMEOUT 8
&GLOBAL-DEFINE INTERNET_OPTION_DATA_SEND_TIMEOUT 7
&GLOBAL-DEFINE INTERNET_OPTION_DISCONNECTED_TIMEOUT 49
&GLOBAL-DEFINE INTERNET_OPTION_END_BROWSER_SESSION 42
&GLOBAL-DEFINE INTERNET_OPTION_ERROR_MASK 62
&GLOBAL-DEFINE INTERNET_OPTION_EXTENDED_ERROR 24
&GLOBAL-DEFINE INTERNET_OPTION_HANDLE_TYPE 9
&GLOBAL-DEFINE INTERNET_OPTION_HTTP_VERSION 59
&GLOBAL-DEFINE INTERNET_OPTION_IDLE_STATE 51
&GLOBAL-DEFINE INTERNET_OPTION_KEEP_CONNECTION 22
&GLOBAL-DEFINE INTERNET_OPTION_OFFLINE_MODE 26
&GLOBAL-DEFINE INTERNET_OPTION_OFFLINE_SEMANTICS 52
&GLOBAL-DEFINE INTERNET_OPTION_PARENT_HANDLE 21
&GLOBAL-DEFINE INTERNET_OPTION_PASSWORD 29
&GLOBAL-DEFINE INTERNET_OPTION_POLICY 48
&GLOBAL-DEFINE INTERNET_OPTION_PROXY 38
&GLOBAL-DEFINE INTERNET_OPTION_PROXY_PASSWORD 44
&GLOBAL-DEFINE INTERNET_OPTION_PROXY_USERNAME 43
&GLOBAL-DEFINE INTERNET_OPTION_READ_BUFFER_SIZE 12
&GLOBAL-DEFINE INTERNET_OPTION_RECEIVE_THROUGHPUT 57
&GLOBAL-DEFINE INTERNET_OPTION_RECEIVE_TIMEOUT 6
&GLOBAL-DEFINE INTERNET_OPTION_REFRESH 37
&GLOBAL-DEFINE INTERNET_OPTION_REQUEST_FLAGS 23
&GLOBAL-DEFINE INTERNET_OPTION_REQUEST_PRIORITY 58
&GLOBAL-DEFINE INTERNET_OPTION_RESET_URLCACHE_SESSION 60
&GLOBAL-DEFINE INTERNET_OPTION_SECONDARY_CACHE_KEY 53
&GLOBAL-DEFINE INTERNET_OPTION_SECURITY_CERTIFICATE 35
&GLOBAL-DEFINE INTERNET_OPTION_SECURITY_CERTIFICATE_STRUCT 32
&GLOBAL-DEFINE INTERNET_OPTION_SECURITY_FLAGS 31
&GLOBAL-DEFINE INTERNET_OPTION_SECURITY_KEY_BITNESS 36
&GLOBAL-DEFINE INTERNET_OPTION_SECURITY_SELECT_CLIENT_CERT 47
&GLOBAL-DEFINE INTERNET_OPTION_SEND_THROUGHPUT 56
&GLOBAL-DEFINE INTERNET_OPTION_SEND_TIMEOUT 5
&GLOBAL-DEFINE INTERNET_OPTION_SETTINGS_CHANGED 39
&GLOBAL-DEFINE INTERNET_OPTION_URL 34
&GLOBAL-DEFINE INTERNET_OPTION_USERNAME 28
&GLOBAL-DEFINE INTERNET_OPTION_USER_AGENT 41
&GLOBAL-DEFINE INTERNET_OPTION_VERSION 40
&GLOBAL-DEFINE INTERNET_OPTION_WRITE_BUFFER_SIZE 13
&GLOBAL-DEFINE INTERNET_PREFETCH_ABORTED 2
&GLOBAL-DEFINE INTERNET_PREFETCH_COMPLETE 1
&GLOBAL-DEFINE INTERNET_PREFETCH_PROGRESS 0
&GLOBAL-DEFINE INTERNET_PRIORITY_FOREGROUND 1000
&GLOBAL-DEFINE INTERNET_REQFLAG_ASYNC 2
&GLOBAL-DEFINE INTERNET_REQFLAG_CACHE_WRITE_DISABLED 64
&GLOBAL-DEFINE INTERNET_REQFLAG_FROM_CACHE 1
&GLOBAL-DEFINE INTERNET_REQFLAG_NET_TIMEOUT 128
&GLOBAL-DEFINE INTERNET_REQFLAG_NO_HEADERS 8
&GLOBAL-DEFINE INTERNET_REQFLAG_PASSIVE 16
&GLOBAL-DEFINE INTERNET_REQFLAG_VIA_PROXY 4
&GLOBAL-DEFINE INTERNET_RFC1123_BUFSIZE 30
&GLOBAL-DEFINE INTERNET_RFC1123_FORMAT 0
&GLOBAL-DEFINE INTERNET_SCHEME_DEFAULT 0
&GLOBAL-DEFINE INTERNET_SCHEME_FILE 5
&GLOBAL-DEFINE INTERNET_SCHEME_FIRST {&INTERNET_SCHEME_FTP}
&GLOBAL-DEFINE INTERNET_SCHEME_FTP 1
&GLOBAL-DEFINE INTERNET_SCHEME_GOPHER 2
&GLOBAL-DEFINE INTERNET_SCHEME_HTTP 3
&GLOBAL-DEFINE INTERNET_SCHEME_HTTPS 4
&GLOBAL-DEFINE INTERNET_SCHEME_LAST {&INTERNET_SCHEME_MAILTO}
&GLOBAL-DEFINE INTERNET_SCHEME_MAILTO 7
&GLOBAL-DEFINE INTERNET_SCHEME_NEWS 6
&GLOBAL-DEFINE INTERNET_SCHEME_PARTIAL -2
&GLOBAL-DEFINE INTERNET_SCHEME_UNKNOWN -1
&GLOBAL-DEFINE INTERNET_SERVICE_FTP 1
&GLOBAL-DEFINE INTERNET_SERVICE_GOPHER 2
&GLOBAL-DEFINE INTERNET_SERVICE_HTTP 3
&GLOBAL-DEFINE INTERNET_SERVICE_URL 0
&GLOBAL-DEFINE INTERNET_STATE_BUSY 200
&GLOBAL-DEFINE INTERNET_STATE_CONNECTED 1
&GLOBAL-DEFINE INTERNET_STATE_DISCONNECTED 2
&GLOBAL-DEFINE INTERNET_STATE_DISCONNECTED_BY_USER 10
&GLOBAL-DEFINE INTERNET_STATE_IDLE 100
&GLOBAL-DEFINE INTERNET_STATUS_CLOSING_CONNECTION 50
&GLOBAL-DEFINE INTERNET_STATUS_CONNECTED_TO_SERVER 21
&GLOBAL-DEFINE INTERNET_STATUS_CONNECTING_TO_SERVER 20
&GLOBAL-DEFINE INTERNET_STATUS_CONNECTION_CLOSED 51
&GLOBAL-DEFINE INTERNET_STATUS_CTL_RESPONSE_RECEIVED 42
&GLOBAL-DEFINE INTERNET_STATUS_HANDLE_CLOSING 70
&GLOBAL-DEFINE INTERNET_STATUS_HANDLE_CREATED 60
&GLOBAL-DEFINE INTERNET_STATUS_INTERMEDIATE_RESPONSE 120
&GLOBAL-DEFINE INTERNET_STATUS_NAME_RESOLVED 11
&GLOBAL-DEFINE INTERNET_STATUS_PREFETCH 43
&GLOBAL-DEFINE INTERNET_STATUS_RECEIVING_RESPONSE 40
&GLOBAL-DEFINE INTERNET_STATUS_REDIRECT 110
&GLOBAL-DEFINE INTERNET_STATUS_REQUEST_COMPLETE 100
&GLOBAL-DEFINE INTERNET_STATUS_REQUEST_SENT 31
&GLOBAL-DEFINE INTERNET_STATUS_RESOLVING_NAME 10
&GLOBAL-DEFINE INTERNET_STATUS_RESPONSE_RECEIVED 41
&GLOBAL-DEFINE INTERNET_STATUS_SENDING_REQUEST 30
&GLOBAL-DEFINE INTERNET_STATUS_STATE_CHANGE 200
&GLOBAL-DEFINE INVALID_ATOM 0
&GLOBAL-DEFINE INVALID_FILE_SIZE {&DWORD}(-1)
&GLOBAL-DEFINE INVALID_HANDLE_VALUE {&DWORD}(-1)
&GLOBAL-DEFINE INVOKE_FUNC 1
&GLOBAL-DEFINE INVOKE_PROPERTYGET 2
&GLOBAL-DEFINE INVOKE_PROPERTYPUT 4
&GLOBAL-DEFINE INVOKE_PROPERTYPUTREF 8
&GLOBAL-DEFINE IN_CHANGE 4102
&GLOBAL-DEFINE IN_CLOSE 15
&GLOBAL-DEFINE IN_COMMAND 4110
&GLOBAL-DEFINE IN_ERASEBKGND 1
&GLOBAL-DEFINE IN_GESTURE 4109
&GLOBAL-DEFINE IN_HSCROLL 2059
&GLOBAL-DEFINE IN_KILLFOCUS 1033
&GLOBAL-DEFINE IN_MEMERR 10
&GLOBAL-DEFINE IN_MODECHANGED 4101
&GLOBAL-DEFINE IN_PAINT 3
&GLOBAL-DEFINE IN_PDEVENT 256
&GLOBAL-DEFINE IN_POSTPAINT 516
&GLOBAL-DEFINE IN_PREPAINT 514
&GLOBAL-DEFINE IN_PROPERTIES 8208
&GLOBAL-DEFINE IN_SETFOCUS 1032
&GLOBAL-DEFINE IN_UPDATE 4103
&GLOBAL-DEFINE IN_VSCROLL 2060
&GLOBAL-DEFINE IOCPARM_MASK 127
&GLOBAL-DEFINE IOC_IN -2147483648
&GLOBAL-DEFINE IOC_INOUT ({&IOC_IN} + {&IOC_OUT})
&GLOBAL-DEFINE IOC_OUT 1073741824
&GLOBAL-DEFINE IOC_VOID 536870912
&GLOBAL-DEFINE IOF_CHECKDISPLAYASICON 16
&GLOBAL-DEFINE IOF_CHECKLINK 8
&GLOBAL-DEFINE IOF_CREATEFILEOBJECT 64
&GLOBAL-DEFINE IOF_CREATELINKOBJECT 128
&GLOBAL-DEFINE IOF_CREATENEWOBJECT 32
&GLOBAL-DEFINE IOF_DISABLEDISPLAYASICON 1024
&GLOBAL-DEFINE IOF_DISABLELINK 256
&GLOBAL-DEFINE IOF_HIDECHANGEICON 2048
&GLOBAL-DEFINE IOF_SELECTCREATECONTROL 8192
&GLOBAL-DEFINE IOF_SELECTCREATEFROMFILE 4
&GLOBAL-DEFINE IOF_SELECTCREATENEW 2
&GLOBAL-DEFINE IOF_SHOWHELP 1
&GLOBAL-DEFINE IOF_SHOWINSERTCONTROL 4096
&GLOBAL-DEFINE IOF_VERIFYSERVERSEXIST 512
&GLOBAL-DEFINE IO_COMPLETION_ALL_ACCESS ({&STANDARD_RIGHTS_REQUIRED} + {&SYNCHRONIZE} + 3)
&GLOBAL-DEFINE IO_COMPLETION_MODIFY_STATE 2
&GLOBAL-DEFINE IPM_CLEARADDRESS {&WM_USER} + 100
&GLOBAL-DEFINE IPM_GETADDRESS {&WM_USER} + 102
&GLOBAL-DEFINE IPM_ISBLANK {&WM_USER} + 105
&GLOBAL-DEFINE IPM_SETADDRESS {&WM_USER} + 101
&GLOBAL-DEFINE IPM_SETFOCUS {&WM_USER} + 104
&GLOBAL-DEFINE IPM_SETRANGE {&WM_USER} + 103
&GLOBAL-DEFINE IPN_FIELDCHANGED {&IPN_FIRST} - 0
&GLOBAL-DEFINE IPN_FIRST 0 - 860
&GLOBAL-DEFINE IPN_LAST 0 - 879
&GLOBAL-DEFINE IPPORT_BIFFUDP 512
&GLOBAL-DEFINE IPPORT_CMDSERVER 514
&GLOBAL-DEFINE IPPORT_DAYTIME 13
&GLOBAL-DEFINE IPPORT_DISCARD 9
&GLOBAL-DEFINE IPPORT_ECHO 7
&GLOBAL-DEFINE IPPORT_EFSSERVER 520
&GLOBAL-DEFINE IPPORT_EXECSERVER 512
&GLOBAL-DEFINE IPPORT_FINGER 79
&GLOBAL-DEFINE IPPORT_FTP 21
&GLOBAL-DEFINE IPPORT_LOGINSERVER 513
&GLOBAL-DEFINE IPPORT_MTP 57
&GLOBAL-DEFINE IPPORT_NAMESERVER 42
&GLOBAL-DEFINE IPPORT_NETSTAT 15
&GLOBAL-DEFINE IPPORT_RESERVED 1024
&GLOBAL-DEFINE IPPORT_RJE 77
&GLOBAL-DEFINE IPPORT_ROUTESERVER 520
&GLOBAL-DEFINE IPPORT_SMTP 25
&GLOBAL-DEFINE IPPORT_SUPDUP 95
&GLOBAL-DEFINE IPPORT_SYSTAT 11
&GLOBAL-DEFINE IPPORT_TELNET 23
&GLOBAL-DEFINE IPPORT_TFTP 69
&GLOBAL-DEFINE IPPORT_TIMESERVER 37
&GLOBAL-DEFINE IPPORT_TTYLINK 87
&GLOBAL-DEFINE IPPORT_WHOIS 43
&GLOBAL-DEFINE IPPORT_WHOSERVER 513
&GLOBAL-DEFINE IPPROTO_GGP 3
&GLOBAL-DEFINE IPPROTO_ICMP 1
&GLOBAL-DEFINE IPPROTO_IDP 22
&GLOBAL-DEFINE IPPROTO_IGMP 2
&GLOBAL-DEFINE IPPROTO_IP 0
&GLOBAL-DEFINE IPPROTO_MAX 256
&GLOBAL-DEFINE IPPROTO_ND 77
&GLOBAL-DEFINE IPPROTO_PUP 12
&GLOBAL-DEFINE IPPROTO_RAW 255
&GLOBAL-DEFINE IPPROTO_TCP 6
&GLOBAL-DEFINE IPPROTO_UDP 17
&GLOBAL-DEFINE IP_ADD_MEMBERSHIP 5
&GLOBAL-DEFINE IP_DEFAULT_MULTICAST_LOOP 1
&GLOBAL-DEFINE IP_DEFAULT_MULTICAST_TTL 1
&GLOBAL-DEFINE IP_DONTFRAGMENT 9
&GLOBAL-DEFINE IP_DROP_MEMBERSHIP 6
&GLOBAL-DEFINE IP_MAX_MEMBERSHIPS 20
&GLOBAL-DEFINE IP_MULTICAST_IF 2
&GLOBAL-DEFINE IP_MULTICAST_LOOP 4
&GLOBAL-DEFINE IP_MULTICAST_TTL 3
&GLOBAL-DEFINE IP_OPTIONS 1
&GLOBAL-DEFINE IP_TOS 8
&GLOBAL-DEFINE IP_TTL 7
&GLOBAL-DEFINE IRF_ASYNC {&WININET_API_FLAG_ASYNC}
&GLOBAL-DEFINE IRF_NO_WAIT 8
&GLOBAL-DEFINE IRF_SYNC {&WININET_API_FLAG_SYNC}
&GLOBAL-DEFINE IRF_USE_CONTEXT {&WININET_API_FLAG_USE_CONTEXT}
&GLOBAL-DEFINE ISC_SHOWUIALL -1073741809
&GLOBAL-DEFINE ISC_SHOWUIALLCANDIDATEWINDOW 15
&GLOBAL-DEFINE ISC_SHOWUICANDIDATEWINDOW 1
&GLOBAL-DEFINE ISC_SHOWUICOMPOSITIONWINDOW -2147483648
&GLOBAL-DEFINE ISC_SHOWUIGUIDELINE 1073741824
&GLOBAL-DEFINE ISIOI_ICONFILE 1
&GLOBAL-DEFINE ISIOI_ICONINDEX 2
&GLOBAL-DEFINE ISIOI_SYSIMAGELISTINDEX 4
&GLOBAL-DEFINE ISMEX_CALLBACK 4
&GLOBAL-DEFINE ISMEX_NOSEND 0
&GLOBAL-DEFINE ISMEX_NOTIFY 2
&GLOBAL-DEFINE ISMEX_REPLIED 8
&GLOBAL-DEFINE ISMEX_SEND 1
&GLOBAL-DEFINE ISO_FORCE_DISCONNECTED 1
&GLOBAL-DEFINE ISO_GLOBAL 1
&GLOBAL-DEFINE ISO_REGISTRY 2
&GLOBAL-DEFINE ISO_VALID_FLAGS {&ISO_GLOBAL} + {&ISO_REGISTRY}
&GLOBAL-DEFINE ISR_BADINDEX -3
&GLOBAL-DEFINE ISR_BADINKSET -2
&GLOBAL-DEFINE ISR_ERROR -1
&GLOBAL-DEFINE iSycNull -1
&GLOBAL-DEFINE ITALIC_FONTTYPE 512
&GLOBAL-DEFINE IT_COMPACT 0
&GLOBAL-DEFINE IT_CUSTOM 3
&GLOBAL-DEFINE IT_PORTABLE 2
&GLOBAL-DEFINE IT_TYPICAL 1
&GLOBAL-DEFINE IX_END 65535
&GLOBAL-DEFINE I_CHILDRENCALLBACK -1
&GLOBAL-DEFINE I_IMAGECALLBACK -1
&GLOBAL-DEFINE I_INDENTCALLBACK -1
&GLOBAL-DEFINE JOB_ACCESS_ADMINISTER 16
&GLOBAL-DEFINE JOB_ALL_ACCESS ({&STANDARD_RIGHTS_REQUIRED} + {&JOB_ACCESS_ADMINISTER})
&GLOBAL-DEFINE JOB_CONTROL_CANCEL 3
&GLOBAL-DEFINE JOB_CONTROL_DELETE 5
&GLOBAL-DEFINE JOB_CONTROL_LAST_PAGE_EJECTED 7
&GLOBAL-DEFINE JOB_CONTROL_PAUSE 1
&GLOBAL-DEFINE JOB_CONTROL_RESTART 4
&GLOBAL-DEFINE JOB_CONTROL_RESUME 2
&GLOBAL-DEFINE JOB_CONTROL_SENT_TO_PRINTER 6
&GLOBAL-DEFINE JOB_EXECUTE ({&STANDARD_RIGHTS_EXECUTE} + {&JOB_ACCESS_ADMINISTER})
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_BYTES_PRINTED 23
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_DATATYPE 5
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_DEVMODE 9
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_DOCUMENT 13
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_DRIVER_NAME 8
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_MACHINE_NAME 1
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_NOTIFY_NAME 4
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_PAGES_PRINTED 21
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_PARAMETERS 7
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_PORT_NAME 2
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_POSITION 15
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_PRINTER_NAME 0
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_PRINT_PROCESSOR 6
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_PRIORITY 14
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_SECURITY_DESCRIPTOR 12
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_START_TIME 17
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_STATUS 10
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_STATUS_STRING 11
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_SUBMITTED 16
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_TIME 19
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_TOTAL_BYTES 22
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_TOTAL_PAGES 20
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_UNTIL_TIME 18
&GLOBAL-DEFINE JOB_NOTIFY_FIELD_USER_NAME 3
&GLOBAL-DEFINE JOB_NOTIFY_TYPE 1
&GLOBAL-DEFINE JOB_POSITION_UNSPECIFIED 0
&GLOBAL-DEFINE JOB_READ ({&STANDARD_RIGHTS_READ} + {&JOB_ACCESS_ADMINISTER})
&GLOBAL-DEFINE JOB_STATUS_BLOCKED_DEVQ 512
&GLOBAL-DEFINE JOB_STATUS_DELETED 256
&GLOBAL-DEFINE JOB_STATUS_DELETING 4
&GLOBAL-DEFINE JOB_STATUS_ERROR 2
&GLOBAL-DEFINE JOB_STATUS_OFFLINE 32
&GLOBAL-DEFINE JOB_STATUS_PAPEROUT 64
&GLOBAL-DEFINE JOB_STATUS_PAUSED 1
&GLOBAL-DEFINE JOB_STATUS_PRINTED 128
&GLOBAL-DEFINE JOB_STATUS_PRINTING 16
&GLOBAL-DEFINE JOB_STATUS_RESTART 2048
&GLOBAL-DEFINE JOB_STATUS_SPOOLING 8
&GLOBAL-DEFINE JOB_STATUS_USER_INTERVENTION 1024
&GLOBAL-DEFINE JOB_WRITE ({&STANDARD_RIGHTS_WRITE} + {&JOB_ACCESS_ADMINISTER})
&GLOBAL-DEFINE JOHAB_CHARSET 130
&GLOBAL-DEFINE JOYERR_BASE 160
&GLOBAL-DEFINE JOYERR_NOCANDO {&JOYERR_BASE} + 6
&GLOBAL-DEFINE JOYERR_NOERROR 0
&GLOBAL-DEFINE JOYERR_PARMS {&JOYERR_BASE} + 5
&GLOBAL-DEFINE JOYERR_UNPLUGGED {&JOYERR_BASE} + 7
&GLOBAL-DEFINE JOYSTICKID1 0
&GLOBAL-DEFINE JOYSTICKID2 1
&GLOBAL-DEFINE JOY_BUTTON1 1
&GLOBAL-DEFINE JOY_BUTTON10 512
&GLOBAL-DEFINE JOY_BUTTON11 1024
&GLOBAL-DEFINE JOY_BUTTON12 2048
&GLOBAL-DEFINE JOY_BUTTON13 4096
&GLOBAL-DEFINE JOY_BUTTON14 8192
&GLOBAL-DEFINE JOY_BUTTON15 16384
&GLOBAL-DEFINE JOY_BUTTON16 32768
&GLOBAL-DEFINE JOY_BUTTON17 65536
&GLOBAL-DEFINE JOY_BUTTON18 131072
&GLOBAL-DEFINE JOY_BUTTON19 262144
&GLOBAL-DEFINE JOY_BUTTON1CHG 256
&GLOBAL-DEFINE JOY_BUTTON2 2
&GLOBAL-DEFINE JOY_BUTTON20 524288
&GLOBAL-DEFINE JOY_BUTTON21 1048576
&GLOBAL-DEFINE JOY_BUTTON22 2097152
&GLOBAL-DEFINE JOY_BUTTON23 4194304
&GLOBAL-DEFINE JOY_BUTTON24 8388608
&GLOBAL-DEFINE JOY_BUTTON25 16777216
&GLOBAL-DEFINE JOY_BUTTON26 33554432
&GLOBAL-DEFINE JOY_BUTTON27 67108864
&GLOBAL-DEFINE JOY_BUTTON28 134217728
&GLOBAL-DEFINE JOY_BUTTON29 268435456
&GLOBAL-DEFINE JOY_BUTTON2CHG 512
&GLOBAL-DEFINE JOY_BUTTON3 4
&GLOBAL-DEFINE JOY_BUTTON30 536870912
&GLOBAL-DEFINE JOY_BUTTON31 1073741824
&GLOBAL-DEFINE JOY_BUTTON32 -2147483648
&GLOBAL-DEFINE JOY_BUTTON3CHG 1024
&GLOBAL-DEFINE JOY_BUTTON4 8
&GLOBAL-DEFINE JOY_BUTTON4CHG 2048
&GLOBAL-DEFINE JOY_BUTTON5 16
&GLOBAL-DEFINE JOY_BUTTON6 32
&GLOBAL-DEFINE JOY_BUTTON7 64
&GLOBAL-DEFINE JOY_BUTTON8 128
&GLOBAL-DEFINE JOY_BUTTON9 256
&GLOBAL-DEFINE JOY_RETURNALL ({&JOY_RETURNX} + {&JOY_RETURNY} + {&JOY_RETURNZ} + {&JOY_RETURNR} + {&JOY_RETURNU} + {&JOY_RETURNV} + {&JOY_RETURNPOV} + {&JOY_RETURNBUTTONS})
&GLOBAL-DEFINE KEYEVENTF_EXTENDEDKEY 1
&GLOBAL-DEFINE KEYEVENTF_KEYUP 2
&GLOBAL-DEFINE KEY_ALL_ACCESS 983103
&GLOBAL-DEFINE KEY_CREATE_LINK 32
&GLOBAL-DEFINE KEY_CREATE_SUB_KEY 4
&GLOBAL-DEFINE KEY_ENUMERATE_SUB_KEYS 8
&GLOBAL-DEFINE KEY_EVENT 1
&GLOBAL-DEFINE KEY_EXECUTE 131097
&GLOBAL-DEFINE KEY_NOTIFY 16
&GLOBAL-DEFINE KEY_QUERY_VALUE 1
&GLOBAL-DEFINE KEY_READ 131097
&GLOBAL-DEFINE KEY_SET_VALUE 2
&GLOBAL-DEFINE KEY_WRITE 131078
&GLOBAL-DEFINE KF_ALTDOWN 8192
&GLOBAL-DEFINE KF_DLGMODE 2048
&GLOBAL-DEFINE KF_EXTENDED 256
&GLOBAL-DEFINE KF_MENUMODE 4096
&GLOBAL-DEFINE KF_REPEAT 16384
&GLOBAL-DEFINE KF_UP 32768
&GLOBAL-DEFINE KLF_ACTIVATE 1
&GLOBAL-DEFINE KLF_NOTELLSHELL 128
&GLOBAL-DEFINE KLF_REORDER 8
&GLOBAL-DEFINE KLF_REPLACELANG 16
&GLOBAL-DEFINE KLF_SUBSTITUTE_OK 2
&GLOBAL-DEFINE KLF_UNLOADPREVIOUS 4
&GLOBAL-DEFINE KL_NAMELENGTH 9
&GLOBAL-DEFINE LANG_AFRIKAANS 54
&GLOBAL-DEFINE LANG_ALBANIAN 28
&GLOBAL-DEFINE LANG_ARABIC 1
&GLOBAL-DEFINE LANG_BASQUE 45
&GLOBAL-DEFINE LANG_BELARUSIAN 35
&GLOBAL-DEFINE LANG_BULGARIAN 2
&GLOBAL-DEFINE LANG_CATALAN 3
&GLOBAL-DEFINE LANG_CHINESE 4
&GLOBAL-DEFINE LANG_CROATIAN 26
&GLOBAL-DEFINE LANG_CZECH 5
&GLOBAL-DEFINE LANG_DANISH 6
&GLOBAL-DEFINE LANG_DUTCH 19
&GLOBAL-DEFINE LANG_ENGLISH 9
&GLOBAL-DEFINE LANG_ESTONIAN 37
&GLOBAL-DEFINE LANG_FAEROESE 56
&GLOBAL-DEFINE LANG_FARSI 41
&GLOBAL-DEFINE LANG_FINNISH 11
&GLOBAL-DEFINE LANG_FRENCH 12
&GLOBAL-DEFINE LANG_GERMAN 7
&GLOBAL-DEFINE LANG_GREEK 8
&GLOBAL-DEFINE LANG_HEBREW 13
&GLOBAL-DEFINE LANG_HUNGARIAN 14
&GLOBAL-DEFINE LANG_ICELANDIC 15
&GLOBAL-DEFINE LANG_INDONESIAN 33
&GLOBAL-DEFINE LANG_ITALIAN 16
&GLOBAL-DEFINE LANG_JAPANESE 17
&GLOBAL-DEFINE LANG_KOREAN 18
&GLOBAL-DEFINE LANG_LATVIAN 38
&GLOBAL-DEFINE LANG_LITHUANIAN 39
&GLOBAL-DEFINE LANG_NEUTRAL 0
&GLOBAL-DEFINE LANG_NORWEGIAN 20
&GLOBAL-DEFINE LANG_POLISH 21
&GLOBAL-DEFINE LANG_PORTUGUESE 22
&GLOBAL-DEFINE LANG_ROMANIAN 24
&GLOBAL-DEFINE LANG_RUSSIAN 25
&GLOBAL-DEFINE LANG_SERBIAN 26
&GLOBAL-DEFINE LANG_SLOVAK 27
&GLOBAL-DEFINE LANG_SLOVENIAN 36
&GLOBAL-DEFINE LANG_SPANISH 10
&GLOBAL-DEFINE LANG_SWEDISH 29
&GLOBAL-DEFINE LANG_SYSTEM_DEFAULT 2048
&GLOBAL-DEFINE LANG_THAI 30
&GLOBAL-DEFINE LANG_TURKISH 31
&GLOBAL-DEFINE LANG_UKRAINIAN 34
&GLOBAL-DEFINE LANG_USER_DEFAULT 1024
&GLOBAL-DEFINE LANG_VIETNAMESE 42
&GLOBAL-DEFINE LBN_DBLCLK 2
&GLOBAL-DEFINE LBN_ERRSPACE (-2)
&GLOBAL-DEFINE LBN_KILLFOCUS 5
&GLOBAL-DEFINE LBN_SELCANCEL 3
&GLOBAL-DEFINE LBN_SELCHANGE 1
&GLOBAL-DEFINE LBN_SETFOCUS 4
&GLOBAL-DEFINE LBSELCHSTRING 'commdlg_LBSelChangedNotify':U
&GLOBAL-DEFINE LBS_DISABLENOSCROLL 4096
&GLOBAL-DEFINE LBS_EXTENDEDSEL 2048
&GLOBAL-DEFINE LBS_HASSTRINGS 64
&GLOBAL-DEFINE LBS_MULTICOLUMN 512
&GLOBAL-DEFINE LBS_MULTIPLESEL 8
&GLOBAL-DEFINE LBS_NODATA 8192
&GLOBAL-DEFINE LBS_NOINTEGRALHEIGHT 256
&GLOBAL-DEFINE LBS_NOREDRAW 4
&GLOBAL-DEFINE LBS_NOSEL 16384
&GLOBAL-DEFINE LBS_NOTIFY 1
&GLOBAL-DEFINE LBS_OWNERDRAWFIXED 16
&GLOBAL-DEFINE LBS_OWNERDRAWVARIABLE 32
&GLOBAL-DEFINE LBS_SORT 2
&GLOBAL-DEFINE LBS_STANDARD ({&LBS_NOTIFY} + {&LBS_SORT} + {&WS_VSCROLL} + {&WS_BORDER})
&GLOBAL-DEFINE LBS_USETABSTOPS 128
&GLOBAL-DEFINE LBS_WANTKEYBOARDINPUT 1024
&GLOBAL-DEFINE LB_ADDFILE 406
&GLOBAL-DEFINE LB_ADDSTRING 384
&GLOBAL-DEFINE LB_CTLCODE 0
&GLOBAL-DEFINE LB_DELETESTRING 386
&GLOBAL-DEFINE LB_DIR 397
&GLOBAL-DEFINE LB_ERR -1
&GLOBAL-DEFINE LB_ERRSPACE -2
&GLOBAL-DEFINE LB_FINDSTRING 399
&GLOBAL-DEFINE LB_FINDSTRINGEXACT 418
&GLOBAL-DEFINE LB_GETANCHORINDEX 413
&GLOBAL-DEFINE LB_GETCARETINDEX 415
&GLOBAL-DEFINE LB_GETCOUNT 395
&GLOBAL-DEFINE LB_GETCURSEL 392
&GLOBAL-DEFINE LB_GETHORIZONTALEXTENT 403
&GLOBAL-DEFINE LB_GETITEMDATA 409
&GLOBAL-DEFINE LB_GETITEMHEIGHT 417
&GLOBAL-DEFINE LB_GETITEMRECT 408
&GLOBAL-DEFINE LB_GETLOCALE 422
&GLOBAL-DEFINE LB_GETSEL 391
&GLOBAL-DEFINE LB_GETSELCOUNT 400
&GLOBAL-DEFINE LB_GETSELITEMS 401
&GLOBAL-DEFINE LB_GETTEXT 393
&GLOBAL-DEFINE LB_GETTEXTLEN 394
&GLOBAL-DEFINE LB_GETTOPINDEX 398
&GLOBAL-DEFINE LB_INITSTORAGE 424
&GLOBAL-DEFINE LB_INSERTSTRING 385
&GLOBAL-DEFINE LB_ITEMFROMPOINT 425
&GLOBAL-DEFINE LB_MSGMAX 432
&GLOBAL-DEFINE LB_OKAY 0
&GLOBAL-DEFINE LB_RESETCONTENT 388
&GLOBAL-DEFINE LB_SELECTSTRING 396
&GLOBAL-DEFINE LB_SELITEMRANGE 411
&GLOBAL-DEFINE LB_SELITEMRANGEEX 387
&GLOBAL-DEFINE LB_SETANCHORINDEX 412
&GLOBAL-DEFINE LB_SETCARETINDEX 414
&GLOBAL-DEFINE LB_SETCOLUMNWIDTH 405
&GLOBAL-DEFINE LB_SETCOUNT 423
&GLOBAL-DEFINE LB_SETCURSEL 390
&GLOBAL-DEFINE LB_SETHORIZONTALEXTENT 404
&GLOBAL-DEFINE LB_SETITEMDATA 410
&GLOBAL-DEFINE LB_SETITEMHEIGHT 416
&GLOBAL-DEFINE LB_SETLOCALE 421
&GLOBAL-DEFINE LB_SETSEL 389
&GLOBAL-DEFINE LB_SETTABSTOPS 402
&GLOBAL-DEFINE LB_SETTOPINDEX 407
&GLOBAL-DEFINE LCID_INSTALLED 1
&GLOBAL-DEFINE LCID_SUPPORTED 2
&GLOBAL-DEFINE LCMAP_BYTEREV 2048
&GLOBAL-DEFINE LCMAP_FULLWIDTH 8388608
&GLOBAL-DEFINE LCMAP_HALFWIDTH 4194304
&GLOBAL-DEFINE LCMAP_HIRAGANA 1048576
&GLOBAL-DEFINE LCMAP_KATAKANA 2097152
&GLOBAL-DEFINE LCMAP_LINGUISTIC_CASING 16777216
&GLOBAL-DEFINE LCMAP_LOWERCASE 256
&GLOBAL-DEFINE LCMAP_SIMPLIFIED_CHINESE 33554432
&GLOBAL-DEFINE LCMAP_SORTKEY 1024
&GLOBAL-DEFINE LCMAP_TRADITIONAL_CHINESE 67108864
&GLOBAL-DEFINE LCMAP_UPPERCASE 512
&GLOBAL-DEFINE LCS_CALIBRATED_RGB 0
&GLOBAL-DEFINE LCS_DEVICE_CMYK 2
&GLOBAL-DEFINE LCS_DEVICE_RGB 1
&GLOBAL-DEFINE LCS_GM_BUSINESS 1
&GLOBAL-DEFINE LCS_GM_GRAPHICS 2
&GLOBAL-DEFINE LCS_GM_IMAGES 4
&GLOBAL-DEFINE LC_INTERIORS 128
&GLOBAL-DEFINE LC_MARKER 4
&GLOBAL-DEFINE LC_NONE 0
&GLOBAL-DEFINE LC_POLYLINE 2
&GLOBAL-DEFINE LC_POLYMARKER 8
&GLOBAL-DEFINE LC_STYLED 32
&GLOBAL-DEFINE LC_WIDE 16
&GLOBAL-DEFINE LC_WIDESTYLED 64
&GLOBAL-DEFINE lDefaultTab 720
&GLOBAL-DEFINE LDTF_BASEHI 255
&GLOBAL-DEFINE LDTF_BASEMID {&DWORD}(-16777216)
&GLOBAL-DEFINE LDTF_DEFAULT_BIG 512
&GLOBAL-DEFINE LDTF_DPL 393216
&GLOBAL-DEFINE LDTF_GRANULARITY 256
&GLOBAL-DEFINE LDTF_LIMITHI 61440
&GLOBAL-DEFINE LDTF_PRES 65536
&GLOBAL-DEFINE LDTF_RESERVED_0 1024
&GLOBAL-DEFINE LDTF_SYS 2048
&GLOBAL-DEFINE LDTF_TYPE_8 16252928
&GLOBAL-DEFINE LEFT_ALT_PRESSED 2
&GLOBAL-DEFINE LEFT_CTRL_PRESSED 8
&GLOBAL-DEFINE LF32_FIXED 1
&GLOBAL-DEFINE LF32_FREE 2
&GLOBAL-DEFINE LF32_MOVEABLE 4
&GLOBAL-DEFINE LF_FACESIZE 32
&GLOBAL-DEFINE LF_FULLFACESIZE 64
&GLOBAL-DEFINE LHND {&LMEM_MOVEABLE} + {&LMEM_ZEROINIT}
&GLOBAL-DEFINE lhSessionNull (0)
&GLOBAL-DEFINE LIBFLAG_FCONTROL 2
&GLOBAL-DEFINE LIBFLAG_FHASDISKIMAGE 8
&GLOBAL-DEFINE LIBFLAG_FHIDDEN 4
&GLOBAL-DEFINE LIBFLAG_FRESTRICTED 1
&GLOBAL-DEFINE LINECAPS 30
&GLOBAL-DEFINE LISTEN_OUTSTANDING 1
&GLOBAL-DEFINE LMEM_DISCARDABLE 3840
&GLOBAL-DEFINE LMEM_DISCARDED 16384
&GLOBAL-DEFINE LMEM_FIXED 0
&GLOBAL-DEFINE LMEM_INVALID_HANDLE 32768
&GLOBAL-DEFINE LMEM_LOCKCOUNT 255
&GLOBAL-DEFINE LMEM_MODIFY 128
&GLOBAL-DEFINE LMEM_MOVEABLE 2
&GLOBAL-DEFINE LMEM_NOCOMPACT 16
&GLOBAL-DEFINE LMEM_NODISCARD 32
&GLOBAL-DEFINE LMEM_VALID_FLAGS 3954
&GLOBAL-DEFINE LMEM_ZEROINIT 64
&GLOBAL-DEFINE LOAD_DLL_DEBUG_EVENT 6
&GLOBAL-DEFINE LOAD_LIBRARY_AS_DATAFILE 2
&GLOBAL-DEFINE LOAD_WITH_ALTERED_SEARCH_PATH 8
&GLOBAL-DEFINE LOCALE_FONTSIGNATURE 88
&GLOBAL-DEFINE LOCALE_ICALENDARTYPE 4105
&GLOBAL-DEFINE LOCALE_ICENTURY 36
&GLOBAL-DEFINE LOCALE_ICOUNTRY 5
&GLOBAL-DEFINE LOCALE_ICURRDIGITS 25
&GLOBAL-DEFINE LOCALE_ICURRENCY 27
&GLOBAL-DEFINE LOCALE_IDATE 33
&GLOBAL-DEFINE LOCALE_IDAYLZERO 38
&GLOBAL-DEFINE LOCALE_IDEFAULTANSICODEPAGE 4100
&GLOBAL-DEFINE LOCALE_IDEFAULTCODEPAGE 11
&GLOBAL-DEFINE LOCALE_IDEFAULTCOUNTRY 10
&GLOBAL-DEFINE LOCALE_IDEFAULTLANGUAGE 9
&GLOBAL-DEFINE LOCALE_IDEFAULTMACCODEPAGE 4113
&GLOBAL-DEFINE LOCALE_IDIGITS 17
&GLOBAL-DEFINE LOCALE_IFIRSTDAYOFWEEK 4108
&GLOBAL-DEFINE LOCALE_IFIRSTWEEKOFYEAR 4109
&GLOBAL-DEFINE LOCALE_IINTLCURRDIGITS 26
&GLOBAL-DEFINE LOCALE_ILANGUAGE 1
&GLOBAL-DEFINE LOCALE_ILDATE 34
&GLOBAL-DEFINE LOCALE_ILZERO 18
&GLOBAL-DEFINE LOCALE_IMEASURE 13
&GLOBAL-DEFINE LOCALE_IMONLZERO 39
&GLOBAL-DEFINE LOCALE_INEGCURR 28
&GLOBAL-DEFINE LOCALE_INEGNUMBER 4112
&GLOBAL-DEFINE LOCALE_INEGSEPBYSPACE 87
&GLOBAL-DEFINE LOCALE_INEGSIGNPOSN 83
&GLOBAL-DEFINE LOCALE_INEGSYMPRECEDES 86
&GLOBAL-DEFINE LOCALE_IOPTIONALCALENDAR 4107
&GLOBAL-DEFINE LOCALE_IPOSSEPBYSPACE 85
&GLOBAL-DEFINE LOCALE_IPOSSIGNPOSN 82
&GLOBAL-DEFINE LOCALE_IPOSSYMPRECEDES 84
&GLOBAL-DEFINE LOCALE_ITIME 35
&GLOBAL-DEFINE LOCALE_ITIMEMARKPOSN 4101
&GLOBAL-DEFINE LOCALE_ITLZERO 37
&GLOBAL-DEFINE LOCALE_NOUSEROVERRIDE {&DWORD}(-2147483648)
&GLOBAL-DEFINE LOCALE_S1159 40
&GLOBAL-DEFINE LOCALE_S2359 41
&GLOBAL-DEFINE LOCALE_SABBREVCTRYNAME 7
&GLOBAL-DEFINE LOCALE_SABBREVDAYNAME1 49
&GLOBAL-DEFINE LOCALE_SABBREVDAYNAME2 50
&GLOBAL-DEFINE LOCALE_SABBREVDAYNAME3 51
&GLOBAL-DEFINE LOCALE_SABBREVDAYNAME4 52
&GLOBAL-DEFINE LOCALE_SABBREVDAYNAME5 53
&GLOBAL-DEFINE LOCALE_SABBREVDAYNAME6 54
&GLOBAL-DEFINE LOCALE_SABBREVDAYNAME7 55
&GLOBAL-DEFINE LOCALE_SABBREVLANGNAME 3
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME1 68
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME10 77
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME11 78
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME12 79
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME13 4111
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME2 69
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME3 70
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME4 71
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME5 72
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME6 73
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME7 74
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME8 75
&GLOBAL-DEFINE LOCALE_SABBREVMONTHNAME9 76
&GLOBAL-DEFINE LOCALE_SCOUNTRY 6
&GLOBAL-DEFINE LOCALE_SCURRENCY 20
&GLOBAL-DEFINE LOCALE_SDATE 29
&GLOBAL-DEFINE LOCALE_SDAYNAME1 42
&GLOBAL-DEFINE LOCALE_SDAYNAME2 43
&GLOBAL-DEFINE LOCALE_SDAYNAME3 44
&GLOBAL-DEFINE LOCALE_SDAYNAME4 45
&GLOBAL-DEFINE LOCALE_SDAYNAME5 46
&GLOBAL-DEFINE LOCALE_SDAYNAME6 47
&GLOBAL-DEFINE LOCALE_SDAYNAME7 48
&GLOBAL-DEFINE LOCALE_SDECIMAL 14
&GLOBAL-DEFINE LOCALE_SENGCOUNTRY 4098
&GLOBAL-DEFINE LOCALE_SENGLANGUAGE 4097
&GLOBAL-DEFINE LOCALE_SGROUPING 16
&GLOBAL-DEFINE LOCALE_SINTLSYMBOL 21
&GLOBAL-DEFINE LOCALE_SISO3166CTRYNAME 90
&GLOBAL-DEFINE LOCALE_SISO639LANGNAME 89
&GLOBAL-DEFINE LOCALE_SLANGUAGE 2
&GLOBAL-DEFINE LOCALE_SLIST 12
&GLOBAL-DEFINE LOCALE_SLONGDATE 32
&GLOBAL-DEFINE LOCALE_SMONDECIMALSEP 22
&GLOBAL-DEFINE LOCALE_SMONGROUPING 24
&GLOBAL-DEFINE LOCALE_SMONTHNAME1 56
&GLOBAL-DEFINE LOCALE_SMONTHNAME10 65
&GLOBAL-DEFINE LOCALE_SMONTHNAME11 66
&GLOBAL-DEFINE LOCALE_SMONTHNAME12 67
&GLOBAL-DEFINE LOCALE_SMONTHNAME13 4110
&GLOBAL-DEFINE LOCALE_SMONTHNAME2 57
&GLOBAL-DEFINE LOCALE_SMONTHNAME3 58
&GLOBAL-DEFINE LOCALE_SMONTHNAME4 59
&GLOBAL-DEFINE LOCALE_SMONTHNAME5 60
&GLOBAL-DEFINE LOCALE_SMONTHNAME6 61
&GLOBAL-DEFINE LOCALE_SMONTHNAME7 62
&GLOBAL-DEFINE LOCALE_SMONTHNAME8 63
&GLOBAL-DEFINE LOCALE_SMONTHNAME9 64
&GLOBAL-DEFINE LOCALE_SMONTHOUSANDSEP 23
&GLOBAL-DEFINE LOCALE_SNATIVECTRYNAME 8
&GLOBAL-DEFINE LOCALE_SNATIVEDIGITS 19
&GLOBAL-DEFINE LOCALE_SNATIVELANGNAME 4
&GLOBAL-DEFINE LOCALE_SNEGATIVESIGN 81
&GLOBAL-DEFINE LOCALE_SPOSITIVESIGN 80
&GLOBAL-DEFINE LOCALE_SSHORTDATE 31
&GLOBAL-DEFINE LOCALE_STHOUSAND 15
&GLOBAL-DEFINE LOCALE_STIME 30
&GLOBAL-DEFINE LOCALE_STIMEFORMAT 4099
&GLOBAL-DEFINE LOCALE_SYSTEM_DEFAULT 2048
&GLOBAL-DEFINE LOCALE_USER_DEFAULT 1024
&GLOBAL-DEFINE LOCALE_USE_CP_ACP 1073741824
&GLOBAL-DEFINE LOCAL_INTERNET_ACCESS {&INTERNET_OPEN_TYPE_DIRECT}
&GLOBAL-DEFINE LOCKFILE_EXCLUSIVE_LOCK 2
&GLOBAL-DEFINE LOCKFILE_FAIL_IMMEDIATELY 1
&GLOBAL-DEFINE LOCK_EXCLUSIVE 2
&GLOBAL-DEFINE LOCK_ONLYONCE 4
&GLOBAL-DEFINE LOCK_WRITE 1
&GLOBAL-DEFINE LOGON32_LOGON_BATCH 4
&GLOBAL-DEFINE LOGON32_LOGON_INTERACTIVE 2
&GLOBAL-DEFINE LOGON32_LOGON_NETWORK 3
&GLOBAL-DEFINE LOGON32_LOGON_SERVICE 5
&GLOBAL-DEFINE LOGON32_PROVIDER_DEFAULT 0
&GLOBAL-DEFINE LOGON32_PROVIDER_WINNT35 1
&GLOBAL-DEFINE LOGON32_PROVIDER_WINNT40 2
&GLOBAL-DEFINE LOGON32_PROVIDER_WINNT50 3
&GLOBAL-DEFINE LOGPIXELSX 88
&GLOBAL-DEFINE LOGPIXELSY 90
&GLOBAL-DEFINE LPDFNULL 0
&GLOBAL-DEFINE LPD_DOUBLEBUFFER 1
&GLOBAL-DEFINE LPD_SHARE_ACCUM 256
&GLOBAL-DEFINE LPD_SHARE_DEPTH 64
&GLOBAL-DEFINE LPD_SHARE_STENCIL 128
&GLOBAL-DEFINE LPD_STEREO 2
&GLOBAL-DEFINE LPD_SUPPORT_GDI 16
&GLOBAL-DEFINE LPD_SUPPORT_OPENGL 32
&GLOBAL-DEFINE LPD_SWAP_COPY 1024
&GLOBAL-DEFINE LPD_SWAP_EXCHANGE 512
&GLOBAL-DEFINE LPD_TRANSPARENT 4096
&GLOBAL-DEFINE LPD_TYPE_COLORINDEX 1
&GLOBAL-DEFINE LPD_TYPE_RGBA 0
&GLOBAL-DEFINE LPSTR_TEXTCALLBACK {&LPSTR_TEXTCALLBACKA}
&GLOBAL-DEFINE LPSTR_TEXTCALLBACKA (-1)
&GLOBAL-DEFINE LPSTR_TEXTCALLBACKW (-1)
&GLOBAL-DEFINE LPTR {&LMEM_FIXED} + {&LMEM_ZEROINIT}
&GLOBAL-DEFINE LPTx 128
&GLOBAL-DEFINE LRET_ABORT -1
&GLOBAL-DEFINE LRET_DONE 1
&GLOBAL-DEFINE LRET_HPENDATA -3
&GLOBAL-DEFINE LRET_HRC -2
&GLOBAL-DEFINE LRET_PRIVATE -4
&GLOBAL-DEFINE LR_COLOR 2
&GLOBAL-DEFINE LR_COPYDELETEORG 8
&GLOBAL-DEFINE LR_COPYFROMRESOURCE 16384
&GLOBAL-DEFINE LR_COPYRETURNORG 4
&GLOBAL-DEFINE LR_CREATEDIBSECTION 8192
&GLOBAL-DEFINE LR_DEFAULTCOLOR 0
&GLOBAL-DEFINE LR_DEFAULTSIZE 64
&GLOBAL-DEFINE LR_LOADFROMFILE 16
&GLOBAL-DEFINE LR_LOADMAP3DCOLORS 4096
&GLOBAL-DEFINE LR_LOADTRANSPARENT 32
&GLOBAL-DEFINE LR_MONOCHROME 1
&GLOBAL-DEFINE LR_SHARED 32768
&GLOBAL-DEFINE LR_VGACOLOR 128
&GLOBAL-DEFINE LTGRAY_BRUSH 1
&GLOBAL-DEFINE LVA_ALIGNBOTTOM 4
&GLOBAL-DEFINE LVA_ALIGNLEFT 1
&GLOBAL-DEFINE LVA_ALIGNRIGHT 3
&GLOBAL-DEFINE LVA_ALIGNTOP 2
&GLOBAL-DEFINE LVA_DEFAULT 0
&GLOBAL-DEFINE LVA_SNAPTOGRID 5
&GLOBAL-DEFINE LVA_SORTASCENDING 256
&GLOBAL-DEFINE LVA_SORTDESCENDING 512
&GLOBAL-DEFINE LVBKIF_SOURCE_HBITMAP 1
&GLOBAL-DEFINE LVBKIF_SOURCE_MASK 3
&GLOBAL-DEFINE LVBKIF_SOURCE_NONE 0
&GLOBAL-DEFINE LVBKIF_SOURCE_URL 2
&GLOBAL-DEFINE LVBKIF_STYLE_MASK 16
&GLOBAL-DEFINE LVBKIF_STYLE_NORMAL 0
&GLOBAL-DEFINE LVBKIF_STYLE_TILE 16
&GLOBAL-DEFINE LVCFMT_BITMAP_ON_RIGHT 4096
&GLOBAL-DEFINE LVCFMT_CENTER 2
&GLOBAL-DEFINE LVCFMT_COL_HAS_IMAGES 32768
&GLOBAL-DEFINE LVCFMT_IMAGE 2048
&GLOBAL-DEFINE LVCFMT_JUSTIFYMASK 3
&GLOBAL-DEFINE LVCFMT_LEFT 0
&GLOBAL-DEFINE LVCFMT_RIGHT 1
&GLOBAL-DEFINE LVCF_FMT 1
&GLOBAL-DEFINE LVCF_IMAGE 16
&GLOBAL-DEFINE LVCF_ORDER 32
&GLOBAL-DEFINE LVCF_SUBITEM 8
&GLOBAL-DEFINE LVCF_TEXT 4
&GLOBAL-DEFINE LVCF_WIDTH 2
&GLOBAL-DEFINE LVFI_NEARESTXY 64
&GLOBAL-DEFINE LVFI_PARAM 1
&GLOBAL-DEFINE LVFI_PARTIAL 8
&GLOBAL-DEFINE LVFI_STRING 2
&GLOBAL-DEFINE LVFI_WRAP 32
&GLOBAL-DEFINE LVGIT_UNFOLDED 1
&GLOBAL-DEFINE LVHT_ABOVE 8
&GLOBAL-DEFINE LVHT_BELOW 16
&GLOBAL-DEFINE LVHT_NOWHERE 1
&GLOBAL-DEFINE LVHT_ONITEM {&LVHT_ONITEMICON} + {&LVHT_ONITEMLABEL} + {&LVHT_ONITEMSTATEICON}
&GLOBAL-DEFINE LVHT_ONITEMICON 2
&GLOBAL-DEFINE LVHT_ONITEMLABEL 4
&GLOBAL-DEFINE LVHT_ONITEMSTATEICON 8
&GLOBAL-DEFINE LVHT_TOLEFT 64
&GLOBAL-DEFINE LVHT_TORIGHT 32
&GLOBAL-DEFINE LVIF_DI_SETITEM 4096
&GLOBAL-DEFINE LVIF_IMAGE 2
&GLOBAL-DEFINE LVIF_INDENT 16
&GLOBAL-DEFINE LVIF_NORECOMPUTE 2048
&GLOBAL-DEFINE LVIF_PARAM 4
&GLOBAL-DEFINE LVIF_STATE 8
&GLOBAL-DEFINE LVIF_TEXT 1
&GLOBAL-DEFINE LVIR_BOUNDS 0
&GLOBAL-DEFINE LVIR_ICON 1
&GLOBAL-DEFINE LVIR_LABEL 2
&GLOBAL-DEFINE LVIR_SELECTBOUNDS 3
&GLOBAL-DEFINE LVIS_ACTIVATING 32
&GLOBAL-DEFINE LVIS_CUT 4
&GLOBAL-DEFINE LVIS_DROPHILITED 8
&GLOBAL-DEFINE LVIS_FOCUSED 1
&GLOBAL-DEFINE LVIS_OVERLAYMASK 3840
&GLOBAL-DEFINE LVIS_SELECTED 2
&GLOBAL-DEFINE LVIS_STATEIMAGEMASK 61440
&GLOBAL-DEFINE LVKF_ALT 1
&GLOBAL-DEFINE LVKF_CONTROL 2
&GLOBAL-DEFINE LVKF_SHIFT 4
&GLOBAL-DEFINE LVM_APPROXIMATEVIEWRECT {&LVM_FIRST} + 64
&GLOBAL-DEFINE LVM_ARRANGE {&LVM_FIRST} + 22
&GLOBAL-DEFINE LVM_CREATEDRAGIMAGE {&LVM_FIRST} + 33
&GLOBAL-DEFINE LVM_DELETEALLITEMS {&LVM_FIRST} + 9
&GLOBAL-DEFINE LVM_DELETECOLUMN {&LVM_FIRST} + 28
&GLOBAL-DEFINE LVM_DELETEITEM {&LVM_FIRST} + 8
&GLOBAL-DEFINE LVM_EDITLABEL {&LVM_EDITLABELA}
&GLOBAL-DEFINE LVM_EDITLABELA {&LVM_FIRST} + 23
&GLOBAL-DEFINE LVM_EDITLABELW {&LVM_FIRST} + 118
&GLOBAL-DEFINE LVM_ENSUREVISIBLE {&LVM_FIRST} + 19
&GLOBAL-DEFINE LVM_FINDITEM {&LVM_FINDITEMA}
&GLOBAL-DEFINE LVM_FINDITEMA {&LVM_FIRST} + 13
&GLOBAL-DEFINE LVM_FINDITEMW {&LVM_FIRST} + 83
&GLOBAL-DEFINE LVM_FIRST 4096
&GLOBAL-DEFINE LVM_GETBKCOLOR {&LVM_FIRST} + 0
&GLOBAL-DEFINE LVM_GETBKIMAGE {&LVM_GETBKIMAGEA}
&GLOBAL-DEFINE LVM_GETBKIMAGEA {&LVM_FIRST} + 69
&GLOBAL-DEFINE LVM_GETBKIMAGEW {&LVM_FIRST} + 139
&GLOBAL-DEFINE LVM_GETCALLBACKMASK {&LVM_FIRST} + 10
&GLOBAL-DEFINE LVM_GETCOLUMN {&LVM_GETCOLUMNA}
&GLOBAL-DEFINE LVM_GETCOLUMNA {&LVM_FIRST} + 25
&GLOBAL-DEFINE LVM_GETCOLUMNORDERARRAY {&LVM_FIRST} + 59
&GLOBAL-DEFINE LVM_GETCOLUMNW {&LVM_FIRST} + 95
&GLOBAL-DEFINE LVM_GETCOLUMNWIDTH {&LVM_FIRST} + 29
&GLOBAL-DEFINE LVM_GETCOUNTPERPAGE {&LVM_FIRST} + 40
&GLOBAL-DEFINE LVM_GETEDITCONTROL {&LVM_FIRST} + 24
&GLOBAL-DEFINE LVM_GETEXTENDEDLISTVIEWSTYLE {&LVM_FIRST} + 55
&GLOBAL-DEFINE LVM_GETHEADER {&LVM_FIRST} + 31
&GLOBAL-DEFINE LVM_GETHOTCURSOR {&LVM_FIRST} + 63
&GLOBAL-DEFINE LVM_GETHOTITEM {&LVM_FIRST} + 61
&GLOBAL-DEFINE LVM_GETHOVERTIME {&LVM_FIRST} + 72
&GLOBAL-DEFINE LVM_GETIMAGELIST {&LVM_FIRST} + 2
&GLOBAL-DEFINE LVM_GETISEARCHSTRING {&LVM_GETISEARCHSTRINGA}
&GLOBAL-DEFINE LVM_GETISEARCHSTRINGA {&LVM_FIRST} + 52
&GLOBAL-DEFINE LVM_GETISEARCHSTRINGW {&LVM_FIRST} + 117
&GLOBAL-DEFINE LVM_GETITEM {&LVM_GETITEMA}
&GLOBAL-DEFINE LVM_GETITEMA {&LVM_FIRST} + 5
&GLOBAL-DEFINE LVM_GETITEMCOUNT {&LVM_FIRST} + 4
&GLOBAL-DEFINE LVM_GETITEMPOSITION {&LVM_FIRST} + 16
&GLOBAL-DEFINE LVM_GETITEMRECT {&LVM_FIRST} + 14
&GLOBAL-DEFINE LVM_GETITEMSPACING {&LVM_FIRST} + 51
&GLOBAL-DEFINE LVM_GETITEMSTATE {&LVM_FIRST} + 44
&GLOBAL-DEFINE LVM_GETITEMTEXT {&LVM_GETITEMTEXTA}
&GLOBAL-DEFINE LVM_GETITEMTEXTA {&LVM_FIRST} + 45
&GLOBAL-DEFINE LVM_GETITEMTEXTW {&LVM_FIRST} + 115
&GLOBAL-DEFINE LVM_GETITEMW {&LVM_FIRST} + 75
&GLOBAL-DEFINE LVM_GETNEXTITEM {&LVM_FIRST} + 12
&GLOBAL-DEFINE LVM_GETNUMBEROFWORKAREAS {&LVM_FIRST} + 73
&GLOBAL-DEFINE LVM_GETORIGIN {&LVM_FIRST} + 41
&GLOBAL-DEFINE LVM_GETSELECTEDCOUNT {&LVM_FIRST} + 50
&GLOBAL-DEFINE LVM_GETSELECTIONMARK {&LVM_FIRST} + 66
&GLOBAL-DEFINE LVM_GETSTRINGWIDTH {&LVM_GETSTRINGWIDTHA}
&GLOBAL-DEFINE LVM_GETSTRINGWIDTHA {&LVM_FIRST} + 17
&GLOBAL-DEFINE LVM_GETSTRINGWIDTHW {&LVM_FIRST} + 87
&GLOBAL-DEFINE LVM_GETSUBITEMRECT {&LVM_FIRST} + 56
&GLOBAL-DEFINE LVM_GETTEXTBKCOLOR {&LVM_FIRST} + 37
&GLOBAL-DEFINE LVM_GETTEXTCOLOR {&LVM_FIRST} + 35
&GLOBAL-DEFINE LVM_GETTOOLTIPS {&LVM_FIRST} + 78
&GLOBAL-DEFINE LVM_GETTOPINDEX {&LVM_FIRST} + 39
&GLOBAL-DEFINE LVM_GETUNICODEFORMAT {&CCM_GETUNICODEFORMAT}
&GLOBAL-DEFINE LVM_GETVIEWRECT {&LVM_FIRST} + 34
&GLOBAL-DEFINE LVM_GETWORKAREAS {&LVM_FIRST} + 70
&GLOBAL-DEFINE LVM_HITTEST {&LVM_FIRST} + 18
&GLOBAL-DEFINE LVM_INSERTCOLUMN {&LVM_INSERTCOLUMNA}
&GLOBAL-DEFINE LVM_INSERTCOLUMNA {&LVM_FIRST} + 27
&GLOBAL-DEFINE LVM_INSERTCOLUMNW {&LVM_FIRST} + 97
&GLOBAL-DEFINE LVM_INSERTITEM {&LVM_INSERTITEMA}
&GLOBAL-DEFINE LVM_INSERTITEMA {&LVM_FIRST} + 7
&GLOBAL-DEFINE LVM_INSERTITEMW {&LVM_FIRST} + 77
&GLOBAL-DEFINE LVM_REDRAWITEMS {&LVM_FIRST} + 21
&GLOBAL-DEFINE LVM_SCROLL {&LVM_FIRST} + 20
&GLOBAL-DEFINE LVM_SETBKCOLOR {&LVM_FIRST} + 1
&GLOBAL-DEFINE LVM_SETBKIMAGE {&LVM_SETBKIMAGEA}
&GLOBAL-DEFINE LVM_SETBKIMAGEA {&LVM_FIRST} + 68
&GLOBAL-DEFINE LVM_SETBKIMAGEW {&LVM_FIRST} + 138
&GLOBAL-DEFINE LVM_SETCALLBACKMASK {&LVM_FIRST} + 11
&GLOBAL-DEFINE LVM_SETCOLUMN {&LVM_SETCOLUMNA}
&GLOBAL-DEFINE LVM_SETCOLUMNA {&LVM_FIRST} + 26
&GLOBAL-DEFINE LVM_SETCOLUMNORDERARRAY {&LVM_FIRST} + 58
&GLOBAL-DEFINE LVM_SETCOLUMNW {&LVM_FIRST} + 96
&GLOBAL-DEFINE LVM_SETCOLUMNWIDTH {&LVM_FIRST} + 30
&GLOBAL-DEFINE LVM_SETEXTENDEDLISTVIEWSTYLE {&LVM_FIRST} + 54
&GLOBAL-DEFINE LVM_SETHOTCURSOR {&LVM_FIRST} + 62
&GLOBAL-DEFINE LVM_SETHOTITEM {&LVM_FIRST} + 60
&GLOBAL-DEFINE LVM_SETHOVERTIME {&LVM_FIRST} + 71
&GLOBAL-DEFINE LVM_SETICONSPACING {&LVM_FIRST} + 53
&GLOBAL-DEFINE LVM_SETIMAGELIST {&LVM_FIRST} + 3
&GLOBAL-DEFINE LVM_SETITEM {&LVM_SETITEMA}
&GLOBAL-DEFINE LVM_SETITEMA {&LVM_FIRST} + 6
&GLOBAL-DEFINE LVM_SETITEMCOUNT {&LVM_FIRST} + 47
&GLOBAL-DEFINE LVM_SETITEMPOSITION {&LVM_FIRST} + 15
&GLOBAL-DEFINE LVM_SETITEMPOSITION32 {&LVM_FIRST} + 49
&GLOBAL-DEFINE LVM_SETITEMSTATE {&LVM_FIRST} + 43
&GLOBAL-DEFINE LVM_SETITEMTEXT {&LVM_SETITEMTEXTA}
&GLOBAL-DEFINE LVM_SETITEMTEXTA {&LVM_FIRST} + 46
&GLOBAL-DEFINE LVM_SETITEMTEXTW {&LVM_FIRST} + 116
&GLOBAL-DEFINE LVM_SETITEMW {&LVM_FIRST} + 76
&GLOBAL-DEFINE LVM_SETSELECTIONMARK {&LVM_FIRST} + 67
&GLOBAL-DEFINE LVM_SETTEXTBKCOLOR {&LVM_FIRST} + 38
&GLOBAL-DEFINE LVM_SETTEXTCOLOR {&LVM_FIRST} + 36
&GLOBAL-DEFINE LVM_SETTOOLTIPS {&LVM_FIRST} + 74
&GLOBAL-DEFINE LVM_SETUNICODEFORMAT {&CCM_SETUNICODEFORMAT}
&GLOBAL-DEFINE LVM_SETWORKAREA {&LVM_FIRST} + 65
&GLOBAL-DEFINE LVM_SORTITEMS {&LVM_FIRST} + 48
&GLOBAL-DEFINE LVM_SUBITEMHITTEST {&LVM_FIRST} + 57
&GLOBAL-DEFINE LVM_UPDATE {&LVM_FIRST} + 42
&GLOBAL-DEFINE LVNI_ABOVE 256
&GLOBAL-DEFINE LVNI_ALL 0
&GLOBAL-DEFINE LVNI_BELOW 512
&GLOBAL-DEFINE LVNI_CUT 4
&GLOBAL-DEFINE LVNI_DROPHILITED 8
&GLOBAL-DEFINE LVNI_FOCUSED 1
&GLOBAL-DEFINE LVNI_SELECTED 2
&GLOBAL-DEFINE LVNI_TOLEFT 1024
&GLOBAL-DEFINE LVNI_TORIGHT 2048
&GLOBAL-DEFINE LVN_BEGINDRAG {&LVN_FIRST} - 9
&GLOBAL-DEFINE LVN_BEGINLABELEDIT {&LVN_BEGINLABELEDITA}
&GLOBAL-DEFINE LVN_BEGINLABELEDITA {&LVN_FIRST} - 5
&GLOBAL-DEFINE LVN_BEGINLABELEDITW {&LVN_FIRST} - 75
&GLOBAL-DEFINE LVN_BEGINRDRAG {&LVN_FIRST} - 11
&GLOBAL-DEFINE LVN_COLUMNCLICK {&LVN_FIRST} - 8
&GLOBAL-DEFINE LVN_DELETEALLITEMS {&LVN_FIRST} - 4
&GLOBAL-DEFINE LVN_DELETEITEM {&LVN_FIRST} - 3
&GLOBAL-DEFINE LVN_ENDLABELEDIT {&LVN_ENDLABELEDITA}
&GLOBAL-DEFINE LVN_ENDLABELEDITA {&LVN_FIRST} - 6
&GLOBAL-DEFINE LVN_ENDLABELEDITW {&LVN_FIRST} - 76
&GLOBAL-DEFINE LVN_FIRST 0 - 100
&GLOBAL-DEFINE LVN_GETDISPINFO {&LVN_GETDISPINFOA}
&GLOBAL-DEFINE LVN_GETDISPINFOA {&LVN_FIRST} - 50
&GLOBAL-DEFINE LVN_GETDISPINFOW {&LVN_FIRST} - 77
&GLOBAL-DEFINE LVN_GETINFOTIP {&LVN_GETINFOTIPA}
&GLOBAL-DEFINE LVN_GETINFOTIPA {&LVN_FIRST} - 57
&GLOBAL-DEFINE LVN_GETINFOTIPW {&LVN_FIRST} - 58
&GLOBAL-DEFINE LVN_HOTTRACK {&LVN_FIRST} - 21
&GLOBAL-DEFINE LVN_INSERTITEM {&LVN_FIRST} - 2
&GLOBAL-DEFINE LVN_ITEMACTIVATE {&LVN_FIRST} - 14
&GLOBAL-DEFINE LVN_ITEMCHANGED {&LVN_FIRST} - 1
&GLOBAL-DEFINE LVN_ITEMCHANGING {&LVN_FIRST} - 0
&GLOBAL-DEFINE LVN_KEYDOWN {&LVN_FIRST} - 55
&GLOBAL-DEFINE LVN_LAST 0 - 199
&GLOBAL-DEFINE LVN_MARQUEEBEGIN {&LVN_FIRST} - 56
&GLOBAL-DEFINE LVN_ODCACHEHINT {&LVN_FIRST} - 13
&GLOBAL-DEFINE LVN_ODFINDITEM {&LVN_ODFINDITEMA}
&GLOBAL-DEFINE LVN_ODFINDITEMA {&LVN_FIRST} - 52
&GLOBAL-DEFINE LVN_ODFINDITEMW {&LVN_FIRST} - 79
&GLOBAL-DEFINE LVN_ODSTATECHANGED {&LVN_FIRST} - 15
&GLOBAL-DEFINE LVN_SETDISPINFO {&LVN_SETDISPINFOA}
&GLOBAL-DEFINE LVN_SETDISPINFOA {&LVN_FIRST} - 51
&GLOBAL-DEFINE LVN_SETDISPINFOW {&LVN_FIRST} - 78
&GLOBAL-DEFINE LVSCW_AUTOSIZE -1
&GLOBAL-DEFINE LVSCW_AUTOSIZE_USEHEADER -2
&GLOBAL-DEFINE LVSICF_NOINVALIDATEALL 1
&GLOBAL-DEFINE LVSICF_NOSCROLL 2
&GLOBAL-DEFINE LVSIL_NORMAL 0
&GLOBAL-DEFINE LVSIL_SMALL 1
&GLOBAL-DEFINE LVSIL_STATE 2
&GLOBAL-DEFINE LVS_ALIGNLEFT 2048
&GLOBAL-DEFINE LVS_ALIGNMASK 3072
&GLOBAL-DEFINE LVS_ALIGNTOP 0
&GLOBAL-DEFINE LVS_AUTOARRANGE 256
&GLOBAL-DEFINE LVS_EDITLABELS 512
&GLOBAL-DEFINE LVS_EX_CHECKBOXES 4
&GLOBAL-DEFINE LVS_EX_FLATSB 256
&GLOBAL-DEFINE LVS_EX_FULLROWSELECT 32
&GLOBAL-DEFINE LVS_EX_GRIDLINES 1
&GLOBAL-DEFINE LVS_EX_HEADERDRAGDROP 16
&GLOBAL-DEFINE LVS_EX_INFOTIP 1024
&GLOBAL-DEFINE LVS_EX_MULTIWORKAREAS 8192
&GLOBAL-DEFINE LVS_EX_ONECLICKACTIVATE 64
&GLOBAL-DEFINE LVS_EX_REGIONAL 512
&GLOBAL-DEFINE LVS_EX_SUBITEMIMAGES 2
&GLOBAL-DEFINE LVS_EX_TRACKSELECT 8
&GLOBAL-DEFINE LVS_EX_TWOCLICKACTIVATE 128
&GLOBAL-DEFINE LVS_EX_UNDERLINECOLD 4096
&GLOBAL-DEFINE LVS_EX_UNDERLINEHOT 2048
&GLOBAL-DEFINE LVS_ICON 0
&GLOBAL-DEFINE LVS_LIST 3
&GLOBAL-DEFINE LVS_NOCOLUMNHEADER 16384
&GLOBAL-DEFINE LVS_NOLABELWRAP 128
&GLOBAL-DEFINE LVS_NOSCROLL 8192
&GLOBAL-DEFINE LVS_NOSORTHEADER 32768
&GLOBAL-DEFINE LVS_OWNERDATA 4096
&GLOBAL-DEFINE LVS_OWNERDRAWFIXED 1024
&GLOBAL-DEFINE LVS_REPORT 1
&GLOBAL-DEFINE LVS_SHAREIMAGELISTS 64
&GLOBAL-DEFINE LVS_SHOWSELALWAYS 8
&GLOBAL-DEFINE LVS_SINGLESEL 4
&GLOBAL-DEFINE LVS_SMALLICON 2
&GLOBAL-DEFINE LVS_SORTASCENDING 16
&GLOBAL-DEFINE LVS_SORTDESCENDING 32
&GLOBAL-DEFINE LVS_TYPEMASK 3
&GLOBAL-DEFINE LVS_TYPESTYLEMASK 64512
&GLOBAL-DEFINE LV_MAX_WORKAREAS 16
&GLOBAL-DEFINE LZERROR_BADINHANDLE -1
&GLOBAL-DEFINE LZERROR_BADOUTHANDLE -2
&GLOBAL-DEFINE LZERROR_BADVALUE -7
&GLOBAL-DEFINE LZERROR_GLOBALLOC -5
&GLOBAL-DEFINE LZERROR_GLOBLOCK -6
&GLOBAL-DEFINE LZERROR_READ -3
&GLOBAL-DEFINE LZERROR_UNKNOWNALG -8
&GLOBAL-DEFINE LZERROR_WRITE -4
&GLOBAL-DEFINE MAC_CHARSET 77
&GLOBAL-DEFINE MAILSLOT_NO_MESSAGE {&DWORD}(-1)
&GLOBAL-DEFINE MAILSLOT_WAIT_FOREVER {&DWORD}(-1)
&GLOBAL-DEFINE MAPI_AB_NOMODIFY 1024
&GLOBAL-DEFINE MAPI_ALLOW_OTHERS 8
&GLOBAL-DEFINE MAPI_BCC 3
&GLOBAL-DEFINE MAPI_BODY_AS_FILE 512
&GLOBAL-DEFINE MAPI_CC 2
&GLOBAL-DEFINE MAPI_DIALOG 8
&GLOBAL-DEFINE MAPI_ENVELOPE_ONLY 64
&GLOBAL-DEFINE MAPI_EXPLICIT_PROFILE 16
&GLOBAL-DEFINE MAPI_EXTENDED 32
&GLOBAL-DEFINE MAPI_E_ACCESS_DENIED 6
&GLOBAL-DEFINE MAPI_E_AMBIGUOUS_RECIPIENT 21
&GLOBAL-DEFINE MAPI_E_AMBIG_RECIP {&MAPI_E_AMBIGUOUS_RECIPIENT}
&GLOBAL-DEFINE MAPI_E_ATTACHMENT_NOT_FOUND 11
&GLOBAL-DEFINE MAPI_E_ATTACHMENT_OPEN_FAILURE 12
&GLOBAL-DEFINE MAPI_E_ATTACHMENT_WRITE_FAILURE 13
&GLOBAL-DEFINE MAPI_E_BAD_RECIPTYPE 15
&GLOBAL-DEFINE MAPI_E_DISK_FULL 4
&GLOBAL-DEFINE MAPI_E_FAILURE 2
&GLOBAL-DEFINE MAPI_E_INSUFFICIENT_MEMORY 5
&GLOBAL-DEFINE MAPI_E_INVALID_EDITFIELDS 24
&GLOBAL-DEFINE MAPI_E_INVALID_MESSAGE 17
&GLOBAL-DEFINE MAPI_E_INVALID_RECIPS 25
&GLOBAL-DEFINE MAPI_E_INVALID_SESSION 19
&GLOBAL-DEFINE MAPI_E_LOGIN_FAILURE {&MAPI_E_LOGON_FAILURE}
&GLOBAL-DEFINE MAPI_E_LOGON_FAILURE 3
&GLOBAL-DEFINE MAPI_E_MESSAGE_IN_USE 22
&GLOBAL-DEFINE MAPI_E_NETWORK_FAILURE 23
&GLOBAL-DEFINE MAPI_E_NOT_SUPPORTED 26
&GLOBAL-DEFINE MAPI_E_NO_MESSAGES 16
&GLOBAL-DEFINE MAPI_E_TEXT_TOO_LARGE 18
&GLOBAL-DEFINE MAPI_E_TOO_MANY_FILES 9
&GLOBAL-DEFINE MAPI_E_TOO_MANY_RECIPIENTS 10
&GLOBAL-DEFINE MAPI_E_TOO_MANY_SESSIONS 8
&GLOBAL-DEFINE MAPI_E_TYPE_NOT_SUPPORTED 20
&GLOBAL-DEFINE MAPI_E_UNKNOWN_RECIPIENT 14
&GLOBAL-DEFINE MAPI_E_USER_ABORT {&MAPI_USER_ABORT}
&GLOBAL-DEFINE MAPI_FORCE_DOWNLOAD 4096
&GLOBAL-DEFINE MAPI_GUARANTEE_FIFO 256
&GLOBAL-DEFINE MAPI_LOGOFF_SHARED 1
&GLOBAL-DEFINE MAPI_LOGOFF_UI 2
&GLOBAL-DEFINE MAPI_LOGON_UI 1
&GLOBAL-DEFINE MAPI_LONG_MSGID 16384
&GLOBAL-DEFINE MAPI_NEW_SESSION 2
&GLOBAL-DEFINE MAPI_OLE 1
&GLOBAL-DEFINE MAPI_OLE_STATIC 2
&GLOBAL-DEFINE MAPI_ORIG 0
&GLOBAL-DEFINE MAPI_PASSWORD_UI 131072
&GLOBAL-DEFINE MAPI_PEEK 128
&GLOBAL-DEFINE MAPI_RECEIPT_REQUESTED 2
&GLOBAL-DEFINE MAPI_SENT 4
&GLOBAL-DEFINE MAPI_SIMPLE_DEFAULT {&MAPI_LOGON_UI} + {&MAPI_FORCE_DOWNLOAD} + {&MAPI_ALLOW_OTHERS}
&GLOBAL-DEFINE MAPI_SIMPLE_EXPLICIT {&MAPI_NEW_SESSION} + {&MAPI_FORCE_DOWNLOAD} + {&MAPI_EXPLICIT_PROFILE}
&GLOBAL-DEFINE MAPI_SUPPRESS_ATTACH 2048
&GLOBAL-DEFINE MAPI_TO 1
&GLOBAL-DEFINE MAPI_UNREAD 1
&GLOBAL-DEFINE MAPI_UNREAD_ONLY 32
&GLOBAL-DEFINE MAPI_USER_ABORT 1
&GLOBAL-DEFINE MAPI_USE_DEFAULT 64
&GLOBAL-DEFINE MAP_COMPOSITE 64
&GLOBAL-DEFINE MAP_FOLDCZONE 16
&GLOBAL-DEFINE MAP_FOLDDIGITS 128
&GLOBAL-DEFINE MAP_PRECOMPOSED 32
&GLOBAL-DEFINE MARKPARITY 3
&GLOBAL-DEFINE MARSHALINTERFACE_MIN 500
&GLOBAL-DEFINE MARSHAL_E_FIRST {&DWORD}(-2147221216)
&GLOBAL-DEFINE MARSHAL_E_LAST {&DWORD}(-2147221201)
&GLOBAL-DEFINE MARSHAL_S_FIRST 262432
&GLOBAL-DEFINE MARSHAL_S_LAST 262447
&GLOBAL-DEFINE MAXBYTE 255
&GLOBAL-DEFINE MAXCHAR 127
&GLOBAL-DEFINE MAXDICTIONARIES 16
&GLOBAL-DEFINE MAXDWORD {&DWORD}(-1)
&GLOBAL-DEFINE MAXERRORLENGTH 128
&GLOBAL-DEFINE MAXGETHOSTSTRUCT 1024
&GLOBAL-DEFINE MAXHOTSPOT 8
&GLOBAL-DEFINE MAXIMECOLORS 12
&GLOBAL-DEFINE MAXIMUM_ALLOWED 33554432
&GLOBAL-DEFINE MAXIMUM_WAIT_OBJECTS 64
&GLOBAL-DEFINE MAXINTATOM 49152
&GLOBAL-DEFINE MAXLONG 2147483647
&GLOBAL-DEFINE MAXOEMDATAWORDS 6
&GLOBAL-DEFINE MAXPNAMELEN 32
&GLOBAL-DEFINE MAXPROPPAGES 100
&GLOBAL-DEFINE MAXSHORT 32767
&GLOBAL-DEFINE MAXSTRETCHBLTMODE 4
&GLOBAL-DEFINE MAXWORD 65535
&GLOBAL-DEFINE MAX_CACHE_ENTRY_INFO_SIZE 4096
&GLOBAL-DEFINE MAX_COMPUTERNAME_LENGTH 15
&GLOBAL-DEFINE MAX_DEFAULTCHAR 2
&GLOBAL-DEFINE MAX_GOPHER_ATTRIBUTE_NAME 128
&GLOBAL-DEFINE MAX_GOPHER_CATEGORY_NAME 128
&GLOBAL-DEFINE MAX_GOPHER_DISPLAY_TEXT 128
&GLOBAL-DEFINE MAX_GOPHER_HOST_NAME {&INTERNET_MAX_HOST_NAME_LENGTH}
&GLOBAL-DEFINE MAX_GOPHER_LOCATOR_LENGTH 1 + {&MAX_GOPHER_DISPLAY_TEXT} + 1 + {&MAX_GOPHER_SELECTOR_TEXT} + 1 + {&MAX_GOPHER_HOST_NAME} + 1 + {&INTERNET_MAX_PORT_NUMBER_LENGTH} + 1 + 1 + 2
&GLOBAL-DEFINE MAX_GOPHER_SELECTOR_TEXT 256
&GLOBAL-DEFINE MAX_JOYSTICKOEMVXDNAME 260
&GLOBAL-DEFINE MAX_LANA 254
&GLOBAL-DEFINE MAX_LEADBYTES 12
&GLOBAL-DEFINE MAX_MODULE_NAME32 255
&GLOBAL-DEFINE MAX_MONITORS 4
&GLOBAL-DEFINE MAX_PATH 260
&GLOBAL-DEFINE MAX_PRIORITY 99
&GLOBAL-DEFINE MAX_PROFILE_LEN 80
&GLOBAL-DEFINE MAX_TAB_STOPS 32
&GLOBAL-DEFINE MA_ACTIVATE 1
&GLOBAL-DEFINE MA_ACTIVATEANDEAT 2
&GLOBAL-DEFINE MA_NOACTIVATE 3
&GLOBAL-DEFINE MA_NOACTIVATEANDEAT 4
&GLOBAL-DEFINE MB_ABORTRETRYIGNORE 2
&GLOBAL-DEFINE MB_APPLMODAL 0
&GLOBAL-DEFINE MB_COMPOSITE 2
&GLOBAL-DEFINE MB_DEFAULT_DESKTOP_ONLY 131072
&GLOBAL-DEFINE MB_DEFBUTTON1 0
&GLOBAL-DEFINE MB_DEFBUTTON2 256
&GLOBAL-DEFINE MB_DEFBUTTON3 512
&GLOBAL-DEFINE MB_DEFBUTTON4 768
&GLOBAL-DEFINE MB_DEFMASK 3840
&GLOBAL-DEFINE MB_HELP 16384
&GLOBAL-DEFINE MB_ICONASTERISK 64
&GLOBAL-DEFINE MB_ICONERROR {&MB_ICONHAND}
&GLOBAL-DEFINE MB_ICONEXCLAMATION 48
&GLOBAL-DEFINE MB_ICONHAND 16
&GLOBAL-DEFINE MB_ICONINFORMATION {&MB_ICONASTERISK}
&GLOBAL-DEFINE MB_ICONMASK 240
&GLOBAL-DEFINE MB_ICONQUESTION 32
&GLOBAL-DEFINE MB_ICONSTOP {&MB_ICONHAND}
&GLOBAL-DEFINE MB_ICONWARNING {&MB_ICONEXCLAMATION}
&GLOBAL-DEFINE MB_MISCMASK 49152
&GLOBAL-DEFINE MB_MODEMASK 12288
&GLOBAL-DEFINE MB_NOFOCUS 32768
&GLOBAL-DEFINE MB_OK 0
&GLOBAL-DEFINE MB_OKCANCEL 1
&GLOBAL-DEFINE MB_PRECOMPOSED 1
&GLOBAL-DEFINE MB_RETRYCANCEL 5
&GLOBAL-DEFINE MB_RIGHT 524288
&GLOBAL-DEFINE MB_RTLREADING 1048576
&GLOBAL-DEFINE MB_SERVICE_NOTIFICATION 2097152
&GLOBAL-DEFINE MB_SERVICE_NOTIFICATION_NT3X 262144
&GLOBAL-DEFINE MB_SETFOREGROUND 65536
&GLOBAL-DEFINE MB_SYSTEMMODAL 4096
&GLOBAL-DEFINE MB_TASKMODAL 8192
&GLOBAL-DEFINE MB_TOPMOST 262144
&GLOBAL-DEFINE MB_TYPEMASK 15
&GLOBAL-DEFINE MB_USEGLYPHCHARS 4
&GLOBAL-DEFINE MB_USERICON 128
&GLOBAL-DEFINE MB_YESNO 4
&GLOBAL-DEFINE MB_YESNOCANCEL 3
&GLOBAL-DEFINE MCHT_CALENDAR 131072
&GLOBAL-DEFINE MCHT_CALENDARBK {&MCHT_CALENDAR}
&GLOBAL-DEFINE MCHT_CALENDARDATE {&MCHT_CALENDAR} + 1
&GLOBAL-DEFINE MCHT_CALENDARDATENEXT {&MCHT_CALENDARDATE} + {&MCHT_NEXT}
&GLOBAL-DEFINE MCHT_CALENDARDATEPREV {&MCHT_CALENDARDATE} + {&MCHT_PREV}
&GLOBAL-DEFINE MCHT_CALENDARDAY {&MCHT_CALENDAR} + 2
&GLOBAL-DEFINE MCHT_CALENDARWEEKNUM {&MCHT_CALENDAR} + 3
&GLOBAL-DEFINE MCHT_NEXT 16777216
&GLOBAL-DEFINE MCHT_NOWHERE 0
&GLOBAL-DEFINE MCHT_PREV 33554432
&GLOBAL-DEFINE MCHT_TITLE 65536
&GLOBAL-DEFINE MCHT_TITLEBK {&MCHT_TITLE}
&GLOBAL-DEFINE MCHT_TITLEBTNNEXT {&MCHT_TITLE} + {&MCHT_NEXT} + 3
&GLOBAL-DEFINE MCHT_TITLEBTNPREV {&MCHT_TITLE} + {&MCHT_PREV} + 3
&GLOBAL-DEFINE MCHT_TITLEMONTH {&MCHT_TITLE} + 1
&GLOBAL-DEFINE MCHT_TITLEYEAR {&MCHT_TITLE} + 2
&GLOBAL-DEFINE MCHT_TODAYLINK 196608
&GLOBAL-DEFINE MCIERR_BAD_CONSTANT {&MCIERR_BASE} + 34
&GLOBAL-DEFINE MCIERR_BAD_INTEGER {&MCIERR_BASE} + 14
&GLOBAL-DEFINE MCIERR_BAD_TIME_FORMAT {&MCIERR_BASE} + 37
&GLOBAL-DEFINE MCIERR_BASE 256
&GLOBAL-DEFINE MCIERR_CANNOT_LOAD_DRIVER {&MCIERR_BASE} + 10
&GLOBAL-DEFINE MCIERR_CANNOT_USE_ALL {&MCIERR_BASE} + 23
&GLOBAL-DEFINE MCIERR_CREATEWINDOW {&MCIERR_BASE} + 91
&GLOBAL-DEFINE MCIERR_CUSTOM_DRIVER_BASE {&mcierr_Base} + 256
&GLOBAL-DEFINE MCIERR_DEVICE_LENGTH {&MCIERR_BASE} + 54
&GLOBAL-DEFINE MCIERR_DEVICE_LOCKED {&MCIERR_BASE} + 32
&GLOBAL-DEFINE MCIERR_DEVICE_NOT_INSTALLED {&MCIERR_BASE} + 50
&GLOBAL-DEFINE MCIERR_DEVICE_NOT_READY {&MCIERR_BASE} + 20
&GLOBAL-DEFINE MCIERR_DEVICE_OPEN {&MCIERR_BASE} + 9
&GLOBAL-DEFINE MCIERR_DEVICE_ORD_LENGTH {&MCIERR_BASE} + 55
&GLOBAL-DEFINE MCIERR_DEVICE_TYPE_REQUIRED {&MCIERR_BASE} + 31
&GLOBAL-DEFINE MCIERR_DRIVER {&MCIERR_BASE} + 22
&GLOBAL-DEFINE MCIERR_DRIVER_INTERNAL {&MCIERR_BASE} + 16
&GLOBAL-DEFINE MCIERR_DUPLICATE_ALIAS {&MCIERR_BASE} + 33
&GLOBAL-DEFINE MCIERR_DUPLICATE_FLAGS {&MCIERR_BASE} + 39
&GLOBAL-DEFINE MCIERR_EXTENSION_NOT_FOUND {&MCIERR_BASE} + 25
&GLOBAL-DEFINE MCIERR_EXTRA_CHARACTERS {&MCIERR_BASE} + 49
&GLOBAL-DEFINE MCIERR_FILENAME_REQUIRED {&MCIERR_BASE} + 48
&GLOBAL-DEFINE MCIERR_FILE_NOT_FOUND {&MCIERR_BASE} + 19
&GLOBAL-DEFINE MCIERR_FILE_NOT_SAVED {&MCIERR_BASE} + 30
&GLOBAL-DEFINE MCIERR_FILE_READ {&MCIERR_BASE} + 92
&GLOBAL-DEFINE MCIERR_FILE_WRITE {&MCIERR_BASE} + 93
&GLOBAL-DEFINE MCIERR_FLAGS_NOT_COMPATIBLE {&MCIERR_BASE} + 28
&GLOBAL-DEFINE MCIERR_GET_CD {&MCIERR_BASE} + 51
&GLOBAL-DEFINE MCIERR_HARDWARE {&MCIERR_BASE} + 6
&GLOBAL-DEFINE MCIERR_ILLEGAL_FOR_AUTO_OPEN {&MCIERR_BASE} + 47
&GLOBAL-DEFINE MCIERR_INTERNAL {&MCIERR_BASE} + 21
&GLOBAL-DEFINE MCIERR_INVALID_DEVICE_ID {&MCIERR_BASE} + 1
&GLOBAL-DEFINE MCIERR_INVALID_DEVICE_NAME {&MCIERR_BASE} + 7
&GLOBAL-DEFINE MCIERR_INVALID_FILE {&MCIERR_BASE} + 40
&GLOBAL-DEFINE MCIERR_MISSING_COMMAND_STRING {&MCIERR_BASE} + 11
&GLOBAL-DEFINE MCIERR_MISSING_DEVICE_NAME {&MCIERR_BASE} + 36
&GLOBAL-DEFINE MCIERR_MISSING_PARAMETER {&MCIERR_BASE} + 17
&GLOBAL-DEFINE MCIERR_MISSING_STRING_ARGUMENT {&MCIERR_BASE} + 13
&GLOBAL-DEFINE MCIERR_MULTIPLE {&MCIERR_BASE} + 24
&GLOBAL-DEFINE MCIERR_MUST_USE_SHAREABLE {&MCIERR_BASE} + 35
&GLOBAL-DEFINE MCIERR_NEW_REQUIRES_ALIAS {&MCIERR_BASE} + 43
&GLOBAL-DEFINE MCIERR_NONAPPLICABLE_FUNCTION {&MCIERR_BASE} + 46
&GLOBAL-DEFINE MCIERR_NOTIFY_ON_AUTO_OPEN {&MCIERR_BASE} + 44
&GLOBAL-DEFINE MCIERR_NO_CLOSING_QUOTE {&MCIERR_BASE} + 38
&GLOBAL-DEFINE MCIERR_NO_ELEMENT_ALLOWED {&MCIERR_BASE} + 45
&GLOBAL-DEFINE MCIERR_NO_IDENTITY {&MCIERR_BASE} + 94
&GLOBAL-DEFINE MCIERR_NO_INTEGER {&MCIERR_BASE} + 56
&GLOBAL-DEFINE MCIERR_NO_WINDOW {&MCIERR_BASE} + 90
&GLOBAL-DEFINE MCIERR_NULL_PARAMETER_BLOCK {&MCIERR_BASE} + 41
&GLOBAL-DEFINE MCIERR_OUTOFRANGE {&MCIERR_BASE} + 26
&GLOBAL-DEFINE MCIERR_OUT_OF_MEMORY {&MCIERR_BASE} + 8
&GLOBAL-DEFINE MCIERR_PARAM_OVERFLOW {&MCIERR_BASE} + 12
&GLOBAL-DEFINE MCIERR_PARSER_INTERNAL {&MCIERR_BASE} + 15
&GLOBAL-DEFINE MCIERR_SEQ_DIV_INCOMPATIBLE {&MCIERR_BASE} + 80
&GLOBAL-DEFINE MCIERR_SEQ_NOMIDIPRESENT {&MCIERR_BASE} + 87
&GLOBAL-DEFINE MCIERR_SEQ_PORTUNSPECIFIED {&MCIERR_BASE} + 86
&GLOBAL-DEFINE MCIERR_SEQ_PORT_INUSE {&MCIERR_BASE} + 81
&GLOBAL-DEFINE MCIERR_SEQ_PORT_MAPNODEVICE {&MCIERR_BASE} + 83
&GLOBAL-DEFINE MCIERR_SEQ_PORT_MISCERROR {&MCIERR_BASE} + 84
&GLOBAL-DEFINE MCIERR_SEQ_PORT_NONEXISTENT {&MCIERR_BASE} + 82
&GLOBAL-DEFINE MCIERR_SEQ_TIMER {&MCIERR_BASE} + 85
&GLOBAL-DEFINE MCIERR_SET_CD {&MCIERR_BASE} + 52
&GLOBAL-DEFINE MCIERR_SET_DRIVE {&MCIERR_BASE} + 53
&GLOBAL-DEFINE MCIERR_UNNAMED_RESOURCE {&MCIERR_BASE} + 42
&GLOBAL-DEFINE MCIERR_UNRECOGNIZED_COMMAND {&MCIERR_BASE} + 5
&GLOBAL-DEFINE MCIERR_UNRECOGNIZED_KEYWORD {&MCIERR_BASE} + 3
&GLOBAL-DEFINE MCIERR_UNSUPPORTED_FUNCTION {&MCIERR_BASE} + 18
&GLOBAL-DEFINE MCIERR_WAVE_INPUTSINUSE {&MCIERR_BASE} + 66
&GLOBAL-DEFINE MCIERR_WAVE_INPUTSUNSUITABLE {&MCIERR_BASE} + 72
&GLOBAL-DEFINE MCIERR_WAVE_INPUTUNSPECIFIED {&MCIERR_BASE} + 69
&GLOBAL-DEFINE MCIERR_WAVE_OUTPUTSINUSE {&MCIERR_BASE} + 64
&GLOBAL-DEFINE MCIERR_WAVE_OUTPUTSUNSUITABLE {&MCIERR_BASE} + 70
&GLOBAL-DEFINE MCIERR_WAVE_OUTPUTUNSPECIFIED {&MCIERR_BASE} + 68
&GLOBAL-DEFINE MCIERR_WAVE_SETINPUTINUSE {&MCIERR_BASE} + 67
&GLOBAL-DEFINE MCIERR_WAVE_SETINPUTUNSUITABLE {&MCIERR_BASE} + 73
&GLOBAL-DEFINE MCIERR_WAVE_SETOUTPUTINUSE {&MCIERR_BASE} + 65
&GLOBAL-DEFINE MCIERR_WAVE_SETOUTPUTUNSUITABLE {&MCIERR_BASE} + 71
&GLOBAL-DEFINE MCI_ALL_DEVICE_ID {&UINT}(-1)
&GLOBAL-DEFINE MCI_ANIM_GETDEVCAPS_CAN_REVERSE 16385
&GLOBAL-DEFINE MCI_ANIM_GETDEVCAPS_CAN_STRETCH 16391
&GLOBAL-DEFINE MCI_ANIM_GETDEVCAPS_FAST_RATE 16386
&GLOBAL-DEFINE MCI_ANIM_GETDEVCAPS_MAX_WINDOWS 16392
&GLOBAL-DEFINE MCI_ANIM_GETDEVCAPS_NORMAL_RATE 16388
&GLOBAL-DEFINE MCI_ANIM_GETDEVCAPS_PALETTES 16390
&GLOBAL-DEFINE MCI_ANIM_GETDEVCAPS_SLOW_RATE 16387
&GLOBAL-DEFINE MCI_ANIM_INFO_TEXT 65536
&GLOBAL-DEFINE MCI_ANIM_OPEN_NOSTATIC 262144
&GLOBAL-DEFINE MCI_ANIM_OPEN_PARENT 131072
&GLOBAL-DEFINE MCI_ANIM_OPEN_WS 65536
&GLOBAL-DEFINE MCI_ANIM_PLAY_FAST 262144
&GLOBAL-DEFINE MCI_ANIM_PLAY_REVERSE 131072
&GLOBAL-DEFINE MCI_ANIM_PLAY_SCAN 1048576
&GLOBAL-DEFINE MCI_ANIM_PLAY_SLOW 524288
&GLOBAL-DEFINE MCI_ANIM_PLAY_SPEED 65536
&GLOBAL-DEFINE MCI_ANIM_PUT_DESTINATION 262144
&GLOBAL-DEFINE MCI_ANIM_PUT_SOURCE 131072
&GLOBAL-DEFINE MCI_ANIM_REALIZE_BKGD 131072
&GLOBAL-DEFINE MCI_ANIM_REALIZE_NORM 65536
&GLOBAL-DEFINE MCI_ANIM_RECT 65536
&GLOBAL-DEFINE MCI_ANIM_STATUS_FORWARD 16386
&GLOBAL-DEFINE MCI_ANIM_STATUS_HPAL 16388
&GLOBAL-DEFINE MCI_ANIM_STATUS_HWND 16387
&GLOBAL-DEFINE MCI_ANIM_STATUS_SPEED 16385
&GLOBAL-DEFINE MCI_ANIM_STATUS_STRETCH 16389
&GLOBAL-DEFINE MCI_ANIM_STEP_FRAMES 131072
&GLOBAL-DEFINE MCI_ANIM_STEP_REVERSE 65536
&GLOBAL-DEFINE MCI_ANIM_UPDATE_HDC 131072
&GLOBAL-DEFINE MCI_ANIM_WHERE_DESTINATION 262144
&GLOBAL-DEFINE MCI_ANIM_WHERE_SOURCE 131072
&GLOBAL-DEFINE MCI_ANIM_WINDOW_DEFAULT 0
&GLOBAL-DEFINE MCI_ANIM_WINDOW_DISABLE_STRETCH 2097152
&GLOBAL-DEFINE MCI_ANIM_WINDOW_ENABLE_STRETCH 1048576
&GLOBAL-DEFINE MCI_ANIM_WINDOW_HWND 65536
&GLOBAL-DEFINE MCI_ANIM_WINDOW_STATE 262144
&GLOBAL-DEFINE MCI_ANIM_WINDOW_TEXT 524288
&GLOBAL-DEFINE MCI_BREAK 2065
&GLOBAL-DEFINE MCI_BREAK_HWND 512
&GLOBAL-DEFINE MCI_BREAK_KEY 256
&GLOBAL-DEFINE MCI_BREAK_OFF 1024
&GLOBAL-DEFINE MCI_CDA_STATUS_TYPE_TRACK 16385
&GLOBAL-DEFINE MCI_CDA_TRACK_AUDIO {&MCI_CD_OFFSET} + 0
&GLOBAL-DEFINE MCI_CDA_TRACK_OTHER {&MCI_CD_OFFSET} + 1
&GLOBAL-DEFINE MCI_CD_OFFSET 1088
&GLOBAL-DEFINE MCI_CLOSE 2052
&GLOBAL-DEFINE MCI_COPY 2130
&GLOBAL-DEFINE MCI_CUE 2096
&GLOBAL-DEFINE MCI_CUT 2129
&GLOBAL-DEFINE MCI_DELETE 2134
&GLOBAL-DEFINE MCI_DEVTYPE_ANIMATION {&MCI_STRING_OFFSET} + 7
&GLOBAL-DEFINE MCI_DEVTYPE_CD_AUDIO {&MCI_STRING_OFFSET} + 4
&GLOBAL-DEFINE MCI_DEVTYPE_DAT {&MCI_STRING_OFFSET} + 5
&GLOBAL-DEFINE MCI_DEVTYPE_DIGITAL_VIDEO {&MCI_STRING_OFFSET} + 8
&GLOBAL-DEFINE MCI_DEVTYPE_FIRST {&MCI_DEVTYPE_VCR}
&GLOBAL-DEFINE MCI_DEVTYPE_FIRST_USER 1000
&GLOBAL-DEFINE MCI_DEVTYPE_LAST {&MCI_DEVTYPE_SEQUENCER}
&GLOBAL-DEFINE MCI_DEVTYPE_OTHER {&MCI_STRING_OFFSET} + 9
&GLOBAL-DEFINE MCI_DEVTYPE_OVERLAY {&MCI_STRING_OFFSET} + 3
&GLOBAL-DEFINE MCI_DEVTYPE_SCANNER {&MCI_STRING_OFFSET} + 6
&GLOBAL-DEFINE MCI_DEVTYPE_SEQUENCER {&MCI_STRING_OFFSET} + 11
&GLOBAL-DEFINE MCI_DEVTYPE_VCR {&MCI_STRING_OFFSET} + 1
&GLOBAL-DEFINE MCI_DEVTYPE_VIDEODISC {&MCI_STRING_OFFSET} + 2
&GLOBAL-DEFINE MCI_DEVTYPE_WAVEFORM_AUDIO {&MCI_STRING_OFFSET} + 10
&GLOBAL-DEFINE MCI_ESCAPE 2053
&GLOBAL-DEFINE MCI_FORMAT_BYTES 8
&GLOBAL-DEFINE MCI_FORMAT_FRAMES 3
&GLOBAL-DEFINE MCI_FORMAT_HMS 1
&GLOBAL-DEFINE MCI_FORMAT_MILLISECONDS 0
&GLOBAL-DEFINE MCI_FORMAT_MSF 2
&GLOBAL-DEFINE MCI_FORMAT_SAMPLES 9
&GLOBAL-DEFINE MCI_FORMAT_SMPTE_24 4
&GLOBAL-DEFINE MCI_FORMAT_SMPTE_25 5
&GLOBAL-DEFINE MCI_FORMAT_SMPTE_30 6
&GLOBAL-DEFINE MCI_FORMAT_SMPTE_30DROP 7
&GLOBAL-DEFINE MCI_FORMAT_TMSF 10
&GLOBAL-DEFINE MCI_FREEZE 2116
&GLOBAL-DEFINE MCI_FROM 4
&GLOBAL-DEFINE MCI_GETDEVCAPs 2059
&GLOBAL-DEFINE MCI_GETDEVCAPS_CAN_EJECT 7
&GLOBAL-DEFINE MCI_GETDEVCAPS_CAN_PLAY 8
&GLOBAL-DEFINE MCI_GETDEVCAPS_CAN_RECORD 1
&GLOBAL-DEFINE MCI_GETDEVCAPS_CAN_SAVE 9
&GLOBAL-DEFINE MCI_GETDEVCAPS_COMPOUND_DEVICE 6
&GLOBAL-DEFINE MCI_GETDEVCAPS_DEVICE_TYPE 4
&GLOBAL-DEFINE MCI_GETDEVCAPS_HAS_AUDIO 2
&GLOBAL-DEFINE MCI_GETDEVCAPS_HAS_VIDEO 3
&GLOBAL-DEFINE MCI_GETDEVCAPS_ITEM 256
&GLOBAL-DEFINE MCI_GETDEVCAPS_USES_FILES 5
&GLOBAL-DEFINE MCI_INFO 2058
&GLOBAL-DEFINE MCI_INFO_COPYRIGHT 8192
&GLOBAL-DEFINE MCI_INFO_FILE 512
&GLOBAL-DEFINE MCI_INFO_MEDIA_IDENTITY 2048
&GLOBAL-DEFINE MCI_INFO_MEDIA_UPC 1024
&GLOBAL-DEFINE MCI_INFO_NAME 4096
&GLOBAL-DEFINE MCI_INFO_PRODUCT 256
&GLOBAL-DEFINE MCI_LAST 4095
&GLOBAL-DEFINE MCI_LOAD 2128
&GLOBAL-DEFINE MCI_LOAD_FILE 256
&GLOBAL-DEFINE MCI_MODE_NOT_READY {&MCI_STRING_OFFSET} + 12
&GLOBAL-DEFINE MCI_MODE_OPEN {&MCI_STRING_OFFSET} + 18
&GLOBAL-DEFINE MCI_MODE_PAUSE {&MCI_STRING_OFFSET} + 17
&GLOBAL-DEFINE MCI_MODE_PLAY {&MCI_STRING_OFFSET} + 14
&GLOBAL-DEFINE MCI_MODE_RECORD {&MCI_STRING_OFFSET} + 15
&GLOBAL-DEFINE MCI_MODE_SEEK {&MCI_STRING_OFFSET} + 16
&GLOBAL-DEFINE MCI_MODE_STOP {&MCI_STRING_OFFSET} + 13
&GLOBAL-DEFINE MCI_NOTIFY 1
&GLOBAL-DEFINE MCI_NOTIFY_ABORTED 4
&GLOBAL-DEFINE MCI_NOTIFY_FAILURE 8
&GLOBAL-DEFINE MCI_NOTIFY_SUCCESSFUL 1
&GLOBAL-DEFINE MCI_NOTIFY_SUPERSEDED 2
&GLOBAL-DEFINE MCI_OPEN 2051
&GLOBAL-DEFINE MCI_OPEN_ALIAS 1024
&GLOBAL-DEFINE MCI_OPEN_ELEMENT 512
&GLOBAL-DEFINE MCI_OPEN_ELEMENT_ID 2048
&GLOBAL-DEFINE MCI_OPEN_SHAREABLE 256
&GLOBAL-DEFINE MCI_OPEN_TYPE 8192
&GLOBAL-DEFINE MCI_OPEN_TYPE_ID 4096
&GLOBAL-DEFINE MCI_OVLY_GETDEVCAPS_CAN_FREEZE 16386
&GLOBAL-DEFINE MCI_OVLY_GETDEVCAPS_CAN_STRETCH 16385
&GLOBAL-DEFINE MCI_OVLY_GETDEVCAPS_MAX_WINDOWS 16387
&GLOBAL-DEFINE MCI_OVLY_INFO_TEXT 65536
&GLOBAL-DEFINE MCI_OVLY_OPEN_PARENT 131072
&GLOBAL-DEFINE MCI_OVLY_OPEN_WS 65536
&GLOBAL-DEFINE MCI_OVLY_PUT_DESTINATION 262144
&GLOBAL-DEFINE MCI_OVLY_PUT_FRAME 524288
&GLOBAL-DEFINE MCI_OVLY_PUT_SOURCE 131072
&GLOBAL-DEFINE MCI_OVLY_PUT_VIDEO 1048576
&GLOBAL-DEFINE MCI_OVLY_RECT 65536
&GLOBAL-DEFINE MCI_OVLY_STATUS_HWND 16385
&GLOBAL-DEFINE MCI_OVLY_STATUS_STRETCH 16386
&GLOBAL-DEFINE MCI_OVLY_WHERE_DESTINATION 262144
&GLOBAL-DEFINE MCI_OVLY_WHERE_FRAME 524288
&GLOBAL-DEFINE MCI_OVLY_WHERE_SOURCE 131072
&GLOBAL-DEFINE MCI_OVLY_WHERE_VIDEO 1048576
&GLOBAL-DEFINE MCI_OVLY_WINDOW_DEFAULT 0
&GLOBAL-DEFINE MCI_OVLY_WINDOW_DISABLE_STRETCH 2097152
&GLOBAL-DEFINE MCI_OVLY_WINDOW_ENABLE_STRETCH 1048576
&GLOBAL-DEFINE MCI_OVLY_WINDOW_HWND 65536
&GLOBAL-DEFINE MCI_OVLY_WINDOW_STATE 262144
&GLOBAL-DEFINE MCI_OVLY_WINDOW_TEXT 524288
&GLOBAL-DEFINE MCI_PASTE 2131
&GLOBAL-DEFINE MCI_PAUSE 2057
&GLOBAL-DEFINE MCI_PLAY 2054
&GLOBAL-DEFINE MCI_PUT 2114
&GLOBAL-DEFINE MCI_REALIZE 2112
&GLOBAL-DEFINE MCI_RECORD 2063
&GLOBAL-DEFINE MCI_RECORD_INSERT 256
&GLOBAL-DEFINE MCI_RECORD_OVERWRITE 512
&GLOBAL-DEFINE MCI_RESUME 2133
&GLOBAL-DEFINE MCI_SAVE 2067
&GLOBAL-DEFINE MCI_SAVE_FILE 256
&GLOBAL-DEFINE MCI_SEEK 2055
&GLOBAL-DEFINE MCI_SEEK_TO_END 512
&GLOBAL-DEFINE MCI_SEEK_TO_START 256
&GLOBAL-DEFINE MCI_SEQ_DIV_PPQN 0 + {&MCI_SEQ_OFFSET}
&GLOBAL-DEFINE MCI_SEQ_DIV_SMPTE_24 1 + {&MCI_SEQ_OFFSET}
&GLOBAL-DEFINE MCI_SEQ_DIV_SMPTE_25 2 + {&MCI_SEQ_OFFSET}
&GLOBAL-DEFINE MCI_SEQ_DIV_SMPTE_30 4 + {&MCI_SEQ_OFFSET}
&GLOBAL-DEFINE MCI_SEQ_DIV_SMPTE_30DROP 3 + {&MCI_SEQ_OFFSET}
&GLOBAL-DEFINE MCI_SEQ_FILE 16386
&GLOBAL-DEFINE MCI_SEQ_FORMAT_SONGPTR 16385
&GLOBAL-DEFINE MCI_SEQ_MAPPER 65535
&GLOBAL-DEFINE MCI_SEQ_MIDI 16387
&GLOBAL-DEFINE MCI_SEQ_NONE 65533
&GLOBAL-DEFINE MCI_SEQ_OFFSET 1216
&GLOBAL-DEFINE MCI_SEQ_SET_MASTER 524288
&GLOBAL-DEFINE MCI_SEQ_SET_OFFSET 16777216
&GLOBAL-DEFINE MCI_SEQ_SET_PORT 131072
&GLOBAL-DEFINE MCI_SEQ_SET_SLAVE 262144
&GLOBAL-DEFINE MCI_SEQ_SET_TEMPO 65536
&GLOBAL-DEFINE MCI_SEQ_SMPTE 16388
&GLOBAL-DEFINE MCI_SEQ_STATUS_COPYRIGHT 16396
&GLOBAL-DEFINE MCI_SEQ_STATUS_DIVTYPE 16394
&GLOBAL-DEFINE MCI_SEQ_STATUS_MASTER 16392
&GLOBAL-DEFINE MCI_SEQ_STATUS_NAME 16395
&GLOBAL-DEFINE MCI_SEQ_STATUS_OFFSET 16393
&GLOBAL-DEFINE MCI_SEQ_STATUS_PORT 16387
&GLOBAL-DEFINE MCI_SEQ_STATUS_SLAVE 16391
&GLOBAL-DEFINE MCI_SEQ_STATUS_TEMPO 16386
&GLOBAL-DEFINE MCI_SET 2061
&GLOBAL-DEFINE MCI_SET_AUDIO 2048
&GLOBAL-DEFINE MCI_SET_AUDIO_ALL 0
&GLOBAL-DEFINE MCI_SET_AUDIO_LEFT 1
&GLOBAL-DEFINE MCI_SET_AUDIO_RIGHT 2
&GLOBAL-DEFINE MCI_SET_DOOR_CLOSED 512
&GLOBAL-DEFINE MCI_SET_DOOR_OPEN 256
&GLOBAL-DEFINE MCI_SET_OFF 16384
&GLOBAL-DEFINE MCI_SET_ON 8192
&GLOBAL-DEFINE MCI_SET_TIME_FORMAT 1024
&GLOBAL-DEFINE MCI_SET_VIDEO 4096
&GLOBAL-DEFINE MCI_SOUND 2066
&GLOBAL-DEFINE MCI_SOUND_NAME 256
&GLOBAL-DEFINE MCI_SPIN 2060
&GLOBAL-DEFINE MCI_STATUS 2068
&GLOBAL-DEFINE MCI_STATUS_CURRENT_TRACK 8
&GLOBAL-DEFINE MCI_STATUS_ITEM 256
&GLOBAL-DEFINE MCI_STATUS_LENGTH 1
&GLOBAL-DEFINE MCI_STATUS_MEDIA_PRESENT 5
&GLOBAL-DEFINE MCI_STATUS_MODE 4
&GLOBAL-DEFINE MCI_STATUS_NUMBER_OF_TRACKS 3
&GLOBAL-DEFINE MCI_STATUS_POSITION 2
&GLOBAL-DEFINE MCI_STATUS_READY 7
&GLOBAL-DEFINE MCI_STATUS_START 512
&GLOBAL-DEFINE MCI_STATUS_TIME_FORMAT 6
&GLOBAL-DEFINE MCI_STEP 2062
&GLOBAL-DEFINE MCI_STOP 2056
&GLOBAL-DEFINE MCI_STRING_OFFSET 512
&GLOBAL-DEFINE MCI_SYSINFO 2064
&GLOBAL-DEFINE MCI_SYSINFO_INSTALLNAME 2048
&GLOBAL-DEFINE MCI_SYSINFO_NAME 1024
&GLOBAL-DEFINE MCI_SYSINFO_OPEN 512
&GLOBAL-DEFINE MCI_SYSINFO_QUANTITY 256
&GLOBAL-DEFINE MCI_TO 8
&GLOBAL-DEFINE MCI_TRACK 16
&GLOBAL-DEFINE MCI_UNFREEZE 2117
&GLOBAL-DEFINE MCI_UPDATE 2132
&GLOBAL-DEFINE MCI_USER_MESSAGES 1024 + {&drv_MCI_First}
&GLOBAL-DEFINE MCI_VD_ESCAPE_STRING 256
&GLOBAL-DEFINE MCI_VD_FORMAT_TRACK 16385
&GLOBAL-DEFINE MCI_VD_GETDEVCAPS_CAN_REVERSE 16386
&GLOBAL-DEFINE MCI_VD_GETDEVCAPS_CAV 131072
&GLOBAL-DEFINE MCI_VD_GETDEVCAPS_CLV 65536
&GLOBAL-DEFINE MCI_VD_GETDEVCAPS_FAST_RATE 16387
&GLOBAL-DEFINE MCI_VD_GETDEVCAPS_NORMAL_RATE 16389
&GLOBAL-DEFINE MCI_VD_GETDEVCAPS_SLOW_RATE 16388
&GLOBAL-DEFINE MCI_VD_MEDIA_CAV {&MCI_VD_OFFSET} + 3
&GLOBAL-DEFINE MCI_VD_MEDIA_CLV {&MCI_VD_OFFSET} + 2
&GLOBAL-DEFINE MCI_VD_MEDIA_OTHER {&MCI_VD_OFFSET} + 4
&GLOBAL-DEFINE MCI_VD_MODE_PARK {&MCI_VD_OFFSET} + 1
&GLOBAL-DEFINE MCI_VD_OFFSET 1024
&GLOBAL-DEFINE MCI_VD_PLAY_FAST 131072
&GLOBAL-DEFINE MCI_VD_PLAY_REVERSE 65536
&GLOBAL-DEFINE MCI_VD_PLAY_SCAN 524288
&GLOBAL-DEFINE MCI_VD_PLAY_SLOW 1048576
&GLOBAL-DEFINE MCI_VD_PLAY_SPEED 262144
&GLOBAL-DEFINE MCI_VD_SEEK_REVERSE 65536
&GLOBAL-DEFINE MCI_VD_SPIN_DOWN 131072
&GLOBAL-DEFINE MCI_VD_SPIN_UP 65536
&GLOBAL-DEFINE MCI_VD_STATUS_DISC_SIZE 16390
&GLOBAL-DEFINE MCI_VD_STATUS_FORWARD 16387
&GLOBAL-DEFINE MCI_VD_STATUS_MEDIA_TYPE 16388
&GLOBAL-DEFINE MCI_VD_STATUS_SIDE 16389
&GLOBAL-DEFINE MCI_VD_STATUS_SPEED 16386
&GLOBAL-DEFINE MCI_VD_STEP_FRAMES 65536
&GLOBAL-DEFINE MCI_VD_STEP_REVERSE 131072
&GLOBAL-DEFINE MCI_WAIT 2
&GLOBAL-DEFINE MCI_WAVE_GETDEVCAPS_INPUTS 16385
&GLOBAL-DEFINE MCI_WAVE_GETDEVCAPS_OUTPUTS 16386
&GLOBAL-DEFINE MCI_WAVE_INPUT 4194304
&GLOBAL-DEFINE MCI_WAVE_MAPPER {&MCI_WAVE_OFFSET} + 1
&GLOBAL-DEFINE MCI_WAVE_OFFSET 1152
&GLOBAL-DEFINE MCI_WAVE_OPEN_BUFFER 65536
&GLOBAL-DEFINE MCI_WAVE_OUTPUT 8388608
&GLOBAL-DEFINE MCI_WAVE_PCM {&MCI_WAVE_OFFSET} + 0
&GLOBAL-DEFINE MCI_WAVE_SET_ANYINPUT 67108864
&GLOBAL-DEFINE MCI_WAVE_SET_ANYOUTPUT 134217728
&GLOBAL-DEFINE MCI_WAVE_SET_AVGBYTESPERSEC 524288
&GLOBAL-DEFINE MCI_WAVE_SET_BITSPERSAMPLE 2097152
&GLOBAL-DEFINE MCI_WAVE_SET_BLOCKALIGN 1048576
&GLOBAL-DEFINE MCI_WAVE_SET_CHANNELS 131072
&GLOBAL-DEFINE MCI_WAVE_SET_FORMATTAG 65536
&GLOBAL-DEFINE MCI_WAVE_SET_SAMPLESPERSEC 262144
&GLOBAL-DEFINE MCI_WAVE_STATUS_AVGBYTESPERSEC 16388
&GLOBAL-DEFINE MCI_WAVE_STATUS_BITSPERSAMPLE 16390
&GLOBAL-DEFINE MCI_WAVE_STATUS_BLOCKALIGN 16389
&GLOBAL-DEFINE MCI_WAVE_STATUS_CHANNELS 16386
&GLOBAL-DEFINE MCI_WAVE_STATUS_FORMATTAG 16385
&GLOBAL-DEFINE MCI_WAVE_STATUS_LEVEL 16391
&GLOBAL-DEFINE MCI_WAVE_STATUS_SAMPLESPERSEC 16387
&GLOBAL-DEFINE MCI_WHERE 2115
&GLOBAL-DEFINE MCI_WINDOW 2113
&GLOBAL-DEFINE MCM_FIRST 4096
&GLOBAL-DEFINE MCM_GETCOLOR {&MCM_FIRST} + 11
&GLOBAL-DEFINE MCM_GETCURSEL {&MCM_FIRST} + 1
&GLOBAL-DEFINE MCM_GETFIRSTDAYOFWEEK {&MCM_FIRST} + 16
&GLOBAL-DEFINE MCM_GETMAXSELCOUNT {&MCM_FIRST} + 3
&GLOBAL-DEFINE MCM_GETMAXTODAYWIDTH {&MCM_FIRST} + 21
&GLOBAL-DEFINE MCM_GETMINREQRECT {&MCM_FIRST} + 9
&GLOBAL-DEFINE MCM_GETMONTHDELTA {&MCM_FIRST} + 19
&GLOBAL-DEFINE MCM_GETMONTHRANGE {&MCM_FIRST} + 7
&GLOBAL-DEFINE MCM_GETRANGE {&MCM_FIRST} + 17
&GLOBAL-DEFINE MCM_GETSELRANGE {&MCM_FIRST} + 5
&GLOBAL-DEFINE MCM_GETTODAY {&MCM_FIRST} + 13
&GLOBAL-DEFINE MCM_GETUNICODEFORMAT {&CCM_GETUNICODEFORMAT}
&GLOBAL-DEFINE MCM_HITTEST {&MCM_FIRST} + 14
&GLOBAL-DEFINE MCM_SETCOLOR {&MCM_FIRST} + 10
&GLOBAL-DEFINE MCM_SETCURSEL {&MCM_FIRST} + 2
&GLOBAL-DEFINE MCM_SETDAYSTATE {&MCM_FIRST} + 8
&GLOBAL-DEFINE MCM_SETFIRSTDAYOFWEEK {&MCM_FIRST} + 15
&GLOBAL-DEFINE MCM_SETMAXSELCOUNT {&MCM_FIRST} + 4
&GLOBAL-DEFINE MCM_SETMONTHDELTA {&MCM_FIRST} + 20
&GLOBAL-DEFINE MCM_SETRANGE {&MCM_FIRST} + 18
&GLOBAL-DEFINE MCM_SETSELRANGE {&MCM_FIRST} + 6
&GLOBAL-DEFINE MCM_SETTODAY {&MCM_FIRST} + 12
&GLOBAL-DEFINE MCM_SETUNICODEFORMAT {&CCM_SETUNICODEFORMAT}
&GLOBAL-DEFINE MCN_FIRST 0 - 750
&GLOBAL-DEFINE MCN_GETDAYSTATE {&MCN_FIRST} + 3
&GLOBAL-DEFINE MCN_LAST 0 - 759
&GLOBAL-DEFINE MCN_SELCHANGE {&MCN_FIRST} + 1
&GLOBAL-DEFINE MCN_SELECT {&MCN_FIRST} + 4
&GLOBAL-DEFINE MCSC_BACKGROUND 0
&GLOBAL-DEFINE MCSC_MONTHBK 4
&GLOBAL-DEFINE MCSC_TEXT 1
&GLOBAL-DEFINE MCSC_TITLEBK 2
&GLOBAL-DEFINE MCSC_TITLETEXT 3
&GLOBAL-DEFINE MCSC_TRAILINGTEXT 5
&GLOBAL-DEFINE MCS_DAYSTATE 1
&GLOBAL-DEFINE MCS_MULTISELECT 2
&GLOBAL-DEFINE MCS_NOTODAY 16
&GLOBAL-DEFINE MCS_NOTODAYCIRCLE 8
&GLOBAL-DEFINE MCS_NOTODAY_PRE_IE4 8
&GLOBAL-DEFINE MCS_WEEKNUMBERS 4
&GLOBAL-DEFINE MDIS_ALLCHILDSTYLES 1
&GLOBAL-DEFINE MDITILE_HORIZONTAL 1
&GLOBAL-DEFINE MDITILE_SKIPDISABLED 2
&GLOBAL-DEFINE MDITILE_VERTICAL 0
&GLOBAL-DEFINE MEMBERID_NIL {&DISPID_UNKNOWN}
&GLOBAL-DEFINE MEMCTX_MACSYSTEM 3
&GLOBAL-DEFINE MEMCTX_SAME -2
&GLOBAL-DEFINE MEMCTX_SHARED 2
&GLOBAL-DEFINE MEMCTX_TASK 1
&GLOBAL-DEFINE MEMCTX_UNKNOWN -1
&GLOBAL-DEFINE MEM_COMMIT 4096
&GLOBAL-DEFINE MEM_DECOMMIT 16384
&GLOBAL-DEFINE MEM_E_INVALID_LINK {&DWORD}(-2146959344)
&GLOBAL-DEFINE MEM_E_INVALID_ROOT {&DWORD}(-2146959351)
&GLOBAL-DEFINE MEM_E_INVALID_SIZE {&DWORD}(-2146959343)
&GLOBAL-DEFINE MEM_FREE 65536
&GLOBAL-DEFINE MEM_IMAGE {&SEC_IMAGE}
&GLOBAL-DEFINE MEM_MAPPED 262144
&GLOBAL-DEFINE MEM_PRIVATE 131072
&GLOBAL-DEFINE MEM_RELEASE 32768
&GLOBAL-DEFINE MEM_RESERVE 8192
&GLOBAL-DEFINE MEM_RESET 524288
&GLOBAL-DEFINE MEM_TOP_DOWN 1048576
&GLOBAL-DEFINE MENULOOP_POPUP 1
&GLOBAL-DEFINE MENULOOP_WINDOW 0
&GLOBAL-DEFINE MENU_EVENT 8
&GLOBAL-DEFINE MERGECOPY 12583114
&GLOBAL-DEFINE MERGEPAINT 12255782
&GLOBAL-DEFINE META_ANIMATEPALETTE 1078
&GLOBAL-DEFINE META_ARC 2071
&GLOBAL-DEFINE META_BITBLT 2338
&GLOBAL-DEFINE META_CHORD 2096
&GLOBAL-DEFINE META_CREATEBRUSHINDIRECT 764
&GLOBAL-DEFINE META_CREATEFONTINDIRECT 763
&GLOBAL-DEFINE META_CREATEPALETTE 247
&GLOBAL-DEFINE META_CREATEPATTERNBRUSH 505
&GLOBAL-DEFINE META_CREATEPENINDIRECT 762
&GLOBAL-DEFINE META_CREATEREGION 1791
&GLOBAL-DEFINE META_DELETEOBJECT 496
&GLOBAL-DEFINE META_DIBBITBLT 2368
&GLOBAL-DEFINE META_DIBCREATEPATTERNBRUSH 322
&GLOBAL-DEFINE META_DIBSTRETCHBLT 2881
&GLOBAL-DEFINE META_ELLIPSE 1048
&GLOBAL-DEFINE META_ESCAPE 1574
&GLOBAL-DEFINE META_EXCLUDECLIPRECT 1045
&GLOBAL-DEFINE META_EXTFLOODFILL 1352
&GLOBAL-DEFINE META_EXTTEXTOUT 2610
&GLOBAL-DEFINE META_FILLREGION 552
&GLOBAL-DEFINE META_FLOODFILL 1049
&GLOBAL-DEFINE META_FRAMEREGION 1065
&GLOBAL-DEFINE META_INTERSECTCLIPRECT 1046
&GLOBAL-DEFINE META_INVERTREGION 298
&GLOBAL-DEFINE META_LINETO 531
&GLOBAL-DEFINE META_MOVETO 532
&GLOBAL-DEFINE META_OFFSETCLIPRGN 544
&GLOBAL-DEFINE META_OFFSETVIEWPORTORG 529
&GLOBAL-DEFINE META_OFFSETWINDOWORG 527
&GLOBAL-DEFINE META_PAINTREGION 299
&GLOBAL-DEFINE META_PATBLT 1565
&GLOBAL-DEFINE META_PIE 2074
&GLOBAL-DEFINE META_POLYGON 804
&GLOBAL-DEFINE META_POLYLINE 805
&GLOBAL-DEFINE META_POLYPOLYGON 1336
&GLOBAL-DEFINE META_REALIZEPALETTE 53
&GLOBAL-DEFINE META_RECTANGLE 1051
&GLOBAL-DEFINE META_RESIZEPALETTE 313
&GLOBAL-DEFINE META_RESTOREDC 295
&GLOBAL-DEFINE META_ROUNDRECT 1564
&GLOBAL-DEFINE META_SAVEDC 30
&GLOBAL-DEFINE META_SCALEVIEWPORTEXT 1042
&GLOBAL-DEFINE META_SCALEWINDOWEXT 1040
&GLOBAL-DEFINE META_SELECTCLIPREGION 300
&GLOBAL-DEFINE META_SELECTOBJECT 301
&GLOBAL-DEFINE META_SELECTPALETTE 564
&GLOBAL-DEFINE META_SETBKCOLOR 513
&GLOBAL-DEFINE META_SETBKMODE 258
&GLOBAL-DEFINE META_SETDIBTODEV 3379
&GLOBAL-DEFINE META_SETMAPMODE 259
&GLOBAL-DEFINE META_SETMAPPERFLAGS 561
&GLOBAL-DEFINE META_SETPALENTRIES 55
&GLOBAL-DEFINE META_SETPIXEL 1055
&GLOBAL-DEFINE META_SETPOLYFILLMODE 262
&GLOBAL-DEFINE META_SETRELABS 261
&GLOBAL-DEFINE META_SETROP2 260
&GLOBAL-DEFINE META_SETSTRETCHBLTMODE 263
&GLOBAL-DEFINE META_SETTEXTALIGN 302
&GLOBAL-DEFINE META_SETTEXTCHAREXTRA 264
&GLOBAL-DEFINE META_SETTEXTCOLOR 521
&GLOBAL-DEFINE META_SETTEXTJUSTIFICATION 522
&GLOBAL-DEFINE META_SETVIEWPORTEXT 526
&GLOBAL-DEFINE META_SETVIEWPORTORG 525
&GLOBAL-DEFINE META_SETWINDOWEXT 524
&GLOBAL-DEFINE META_SETWINDOWORG 523
&GLOBAL-DEFINE META_STRETCHBLT 2851
&GLOBAL-DEFINE META_STRETCHDIB 3907
&GLOBAL-DEFINE META_TEXTOUT 1313
&GLOBAL-DEFINE METRICS_USEDEFAULT {&DWORD}(-1)
&GLOBAL-DEFINE MEVT_COMMENT 130
&GLOBAL-DEFINE MEVT_F_CALLBACK 1073741824
&GLOBAL-DEFINE MEVT_F_LONG -2147483648
&GLOBAL-DEFINE MEVT_F_SHORT 0
&GLOBAL-DEFINE MEVT_LONGMSG 128
&GLOBAL-DEFINE MEVT_NOP 2
&GLOBAL-DEFINE MEVT_SHORTMSG 0
&GLOBAL-DEFINE MEVT_TEMPO 1
&GLOBAL-DEFINE MEVT_VERSION 132
&GLOBAL-DEFINE MFCOMMENT 15
&GLOBAL-DEFINE MFS_BOTTOMGAPDROP 1073741824
&GLOBAL-DEFINE MFS_CACHEDBMP 536870912
&GLOBAL-DEFINE MFS_CHECKED {&MF_CHECKED}
&GLOBAL-DEFINE MFS_DEFAULT {&MF_DEFAULT}
&GLOBAL-DEFINE MFS_DISABLED {&MFS_GRAYED}
&GLOBAL-DEFINE MFS_ENABLED {&MF_ENABLED}
&GLOBAL-DEFINE MFS_GAPDROP -1073741824
&GLOBAL-DEFINE MFS_GRAYED 3
&GLOBAL-DEFINE MFS_HILITE {&MF_HILITE}
&GLOBAL-DEFINE MFS_HOTTRACKDRAWN 268435456
&GLOBAL-DEFINE MFS_MASK 4235
&GLOBAL-DEFINE MFS_TOPGAPDROP -2147483648
&GLOBAL-DEFINE MFS_UNCHECKED {&MF_UNCHECKED}
&GLOBAL-DEFINE MFS_UNHILITE {&MF_UNHILITE}
&GLOBAL-DEFINE MFT_BITMAP {&MF_BITMAP}
&GLOBAL-DEFINE MFT_MENUBARBREAK {&MF_MENUBARBREAK}
&GLOBAL-DEFINE MFT_MENUBREAK {&MF_MENUBREAK}
&GLOBAL-DEFINE MFT_OWNERDRAW {&MF_OWNERDRAW}
&GLOBAL-DEFINE MFT_RADIOCHECK 512
&GLOBAL-DEFINE MFT_RIGHTJUSTIFY {&MF_RIGHTJUSTIFY}
&GLOBAL-DEFINE MFT_RIGHTORDER 8192
&GLOBAL-DEFINE MFT_SEPARATOR {&MF_SEPARATOR}
&GLOBAL-DEFINE MFT_STRING {&MF_STRING}
&GLOBAL-DEFINE MF_APPEND 256
&GLOBAL-DEFINE MF_BITMAP 4
&GLOBAL-DEFINE MF_BYCOMMAND 0
&GLOBAL-DEFINE MF_BYPOSITION 1024
&GLOBAL-DEFINE MF_CALLBACKS 134217728
&GLOBAL-DEFINE MF_CHANGE 128
&GLOBAL-DEFINE MF_CHECKED 8
&GLOBAL-DEFINE MF_CONV 1073741824
&GLOBAL-DEFINE MF_DEFAULT 4096
&GLOBAL-DEFINE MF_DELETE 512
&GLOBAL-DEFINE MF_DISABLED 2
&GLOBAL-DEFINE MF_ENABLED 0
&GLOBAL-DEFINE MF_END 128
&GLOBAL-DEFINE MF_ERRORS 268435456
&GLOBAL-DEFINE MF_FLAGS_CREATE_BUT_NO_SHOW_DISABLED 8
&GLOBAL-DEFINE MF_FLAGS_EVEN_IF_NO_RESOURCE 1
&GLOBAL-DEFINE MF_FLAGS_FILL_IN_UNKNOWN_RESOURCE 4
&GLOBAL-DEFINE MF_FLAGS_NO_CREATE_IF_NO_RESOURCE 2
&GLOBAL-DEFINE MF_GRAYED 1
&GLOBAL-DEFINE MF_HELP 16384
&GLOBAL-DEFINE MF_HILITE 128
&GLOBAL-DEFINE MF_HSZ_INFO 16777216
&GLOBAL-DEFINE MF_INSERT 0
&GLOBAL-DEFINE MF_LINKS 536870912
&GLOBAL-DEFINE MF_MENUBARBREAK 32
&GLOBAL-DEFINE MF_MENUBREAK 64
&GLOBAL-DEFINE MF_MOUSESELECT 32768
&GLOBAL-DEFINE MF_OWNERDRAW 256
&GLOBAL-DEFINE MF_POPUP 16
&GLOBAL-DEFINE MF_POSTMSGS 67108864
&GLOBAL-DEFINE MF_REMOVE 4096
&GLOBAL-DEFINE MF_RIGHTJUSTIFY 16384
&GLOBAL-DEFINE MF_SENDMSGS 33554432
&GLOBAL-DEFINE MF_SEPARATOR 2048
&GLOBAL-DEFINE MF_STRING 0
&GLOBAL-DEFINE MF_SYSMENU 8192
&GLOBAL-DEFINE MF_UNCHECKED 0
&GLOBAL-DEFINE MF_UNHILITE 0
&GLOBAL-DEFINE MF_USECHECKBITMAPS 512
&GLOBAL-DEFINE MHDR_DONE 1
&GLOBAL-DEFINE MHDR_INQUEUE 4
&GLOBAL-DEFINE MHDR_ISSTRM 8
&GLOBAL-DEFINE MHDR_PREPARED 2
&GLOBAL-DEFINE MH_CLEANUP 4
&GLOBAL-DEFINE MH_CREATE 1
&GLOBAL-DEFINE MH_DELETE 3
&GLOBAL-DEFINE MH_KEEP 2
&GLOBAL-DEFINE MIDICAPS_CACHE 4
&GLOBAL-DEFINE MIDICAPS_LRVOLUME 2
&GLOBAL-DEFINE MIDICAPS_STREAM 8
&GLOBAL-DEFINE MIDICAPS_VOLUME 1
&GLOBAL-DEFINE MIDIERR_BADOPENMODE {&MIDIERR_BASE} + 6
&GLOBAL-DEFINE MIDIERR_BASE 64
&GLOBAL-DEFINE MIDIERR_DONT_CONTINUE {&MIDIERR_BASE} + 7
&GLOBAL-DEFINE MIDIERR_INVALIDSETUP {&MIDIERR_BASE} + 5
&GLOBAL-DEFINE MIDIERR_LASTERROR {&MIDIERR_BASE} + 5
&GLOBAL-DEFINE MIDIERR_NODEVICE {&MIDIERR_BASE} + 4
&GLOBAL-DEFINE MIDIERR_NOMAP {&MIDIERR_BASE} + 2
&GLOBAL-DEFINE MIDIERR_NOTREADY {&MIDIERR_BASE} + 3
&GLOBAL-DEFINE MIDIERR_STILLPLAYING {&MIDIERR_BASE} + 1
&GLOBAL-DEFINE MIDIERR_UNPREPARED {&MIDIERR_BASE} + 0
&GLOBAL-DEFINE MIDIMAPPER {&DWORD}(-1)
&GLOBAL-DEFINE MIDIPATCHSIZE 128
&GLOBAL-DEFINE MIDIPROP_GET 1073741824
&GLOBAL-DEFINE MIDIPROP_SET -2147483648
&GLOBAL-DEFINE MIDIPROP_TEMPO 2
&GLOBAL-DEFINE MIDIPROP_TIMEDIV 1
&GLOBAL-DEFINE MIDISTRM_ERROR -2
&GLOBAL-DEFINE MIDI_CACHE_ALL 1
&GLOBAL-DEFINE MIDI_CACHE_BESTFIT 2
&GLOBAL-DEFINE MIDI_CACHE_QUERY 3
&GLOBAL-DEFINE MIDI_IO_STATUS 32
&GLOBAL-DEFINE MIDI_MAPPER {&DWORD}(-1)
&GLOBAL-DEFINE MIDI_UNCACHE 4
&GLOBAL-DEFINE MIIM_BITMAP 128
&GLOBAL-DEFINE MIIM_CHECKMARKS 8
&GLOBAL-DEFINE MIIM_DATA 32
&GLOBAL-DEFINE MIIM_FTYPE 256
&GLOBAL-DEFINE MIIM_ID 2
&GLOBAL-DEFINE MIIM_STATE 1
&GLOBAL-DEFINE MIIM_STRING 64
&GLOBAL-DEFINE MIIM_SUBMENU 4
&GLOBAL-DEFINE MIIM_TYPE 16
&GLOBAL-DEFINE MIM_APPLYTOSUBMENUS -2147483648
&GLOBAL-DEFINE MIM_BACKGROUND 2
&GLOBAL-DEFINE MIM_CLOSE {&MM_MIM_CLOSE}
&GLOBAL-DEFINE MIM_DATA {&MM_MIM_DATA}
&GLOBAL-DEFINE MIM_ERROR {&MM_MIM_ERROR}
&GLOBAL-DEFINE MIM_HELPID 4
&GLOBAL-DEFINE MIM_LONGDATA {&MM_MIM_LONGDATA}
&GLOBAL-DEFINE MIM_LONGERROR {&MM_MIM_LONGERROR}
&GLOBAL-DEFINE MIM_MAXHEIGHT 1
&GLOBAL-DEFINE MIM_MENUDATA 8
&GLOBAL-DEFINE MIM_MOREDATA {&MM_MIM_MOREDATA}
&GLOBAL-DEFINE MIM_OPEN {&MM_MIM_OPEN}
&GLOBAL-DEFINE MIM_STYLE 16
&GLOBAL-DEFINE MINCHAR 128
&GLOBAL-DEFINE MINLONG {&DWORD}(-2147483648)
&GLOBAL-DEFINE MINSHORT 32768
&GLOBAL-DEFINE MINSYSCOMMAND {&SC_SIZE}
&GLOBAL-DEFINE MIN_GOPHER_ATTRIBUTE_LENGTH 256
&GLOBAL-DEFINE MIN_PRIORITY 1
&GLOBAL-DEFINE MIXERCONTROL_CONTROLF_DISABLED -2147483648
&GLOBAL-DEFINE MIXERCONTROL_CONTROLF_MULTIPLE 2
&GLOBAL-DEFINE MIXERCONTROL_CONTROLF_UNIFORM 1
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_BASS ({&MIXERCONTROL_CONTROLTYPE_FADER} + 2)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_BOOLEAN ({&MIXERCONTROL_CT_CLASS_SWITCH} + {&MIXERCONTROL_CT_SC_SWITCH_BOOLEAN} + {&MIXERCONTROL_CT_UNITS_BOOLEAN})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_BOOLEANMETER ({&MIXERCONTROL_CT_CLASS_METER} + {&MIXERCONTROL_CT_SC_METER_POLLED} + {&MIXERCONTROL_CT_UNITS_BOOLEAN})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_BUTTON ({&MIXERCONTROL_CT_CLASS_SWITCH} + {&MIXERCONTROL_CT_SC_SWITCH_BUTTON} + {&MIXERCONTROL_CT_UNITS_BOOLEAN})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_CUSTOM ({&MIXERCONTROL_CT_CLASS_CUSTOM} + {&MIXERCONTROL_CT_UNITS_CUSTOM})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_DECIBELS ({&MIXERCONTROL_CT_CLASS_NUMBER} + {&MIXERCONTROL_CT_UNITS_DECIBELS})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_EQUALIZER ({&MIXERCONTROL_CONTROLTYPE_FADER} + 4)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_FADER ({&MIXERCONTROL_CT_CLASS_FADER} + {&MIXERCONTROL_CT_UNITS_UNSIGNED})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_LOUDNESS ({&MIXERCONTROL_CONTROLTYPE_BOOLEAN} + 4)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_MICROTIME ({&MIXERCONTROL_CT_CLASS_TIME} + {&MIXERCONTROL_CT_SC_TIME_MICROSECS} + {&MIXERCONTROL_CT_UNITS_UNSIGNED})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_MILLITIME ({&MIXERCONTROL_CT_CLASS_TIME} + {&MIXERCONTROL_CT_SC_TIME_MILLISECS} + {&MIXERCONTROL_CT_UNITS_UNSIGNED})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_MIXER ({&MIXERCONTROL_CONTROLTYPE_MULTIPLESELECT} + 1)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_MONO ({&MIXERCONTROL_CONTROLTYPE_BOOLEAN} + 3)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_MULTIPLESELECT ({&MIXERCONTROL_CT_CLASS_LIST} + {&MIXERCONTROL_CT_SC_LIST_MULTIPLE} + {&MIXERCONTROL_CT_UNITS_BOOLEAN})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_MUTE ({&MIXERCONTROL_CONTROLTYPE_BOOLEAN} + 2)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_MUX ({&MIXERCONTROL_CONTROLTYPE_SINGLESELECT} + 1)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_ONOFF ({&MIXERCONTROL_CONTROLTYPE_BOOLEAN} + 1)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_PAN ({&MIXERCONTROL_CONTROLTYPE_SLIDER} + 1)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_PEAKMETER ({&MIXERCONTROL_CONTROLTYPE_SIGNEDMETER} + 1)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_PERCENT ({&MIXERCONTROL_CT_CLASS_NUMBER} + {&MIXERCONTROL_CT_UNITS_PERCENT})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_QSOUNDPAN ({&MIXERCONTROL_CONTROLTYPE_SLIDER} + 2)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_SIGNED ({&MIXERCONTROL_CT_CLASS_NUMBER} + {&MIXERCONTROL_CT_UNITS_SIGNED})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_SIGNEDMETER ({&MIXERCONTROL_CT_CLASS_METER} + {&MIXERCONTROL_CT_SC_METER_POLLED} + {&MIXERCONTROL_CT_UNITS_SIGNED})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_SINGLESELECT ({&MIXERCONTROL_CT_CLASS_LIST} + {&MIXERCONTROL_CT_SC_LIST_SINGLE} + {&MIXERCONTROL_CT_UNITS_BOOLEAN})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_SLIDER ({&MIXERCONTROL_CT_CLASS_SLIDER} + {&MIXERCONTROL_CT_UNITS_SIGNED})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_STEREOENH ({&MIXERCONTROL_CONTROLTYPE_BOOLEAN} + 5)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_TREBLE ({&MIXERCONTROL_CONTROLTYPE_FADER} + 3)
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_UNSIGNED ({&MIXERCONTROL_CT_CLASS_NUMBER} + {&MIXERCONTROL_CT_UNITS_UNSIGNED})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_UNSIGNEDMETER ({&MIXERCONTROL_CT_CLASS_METER} + {&MIXERCONTROL_CT_SC_METER_POLLED} + {&MIXERCONTROL_CT_UNITS_UNSIGNED})
&GLOBAL-DEFINE MIXERCONTROL_CONTROLTYPE_VOLUME ({&MIXERCONTROL_CONTROLTYPE_FADER} + 1)
&GLOBAL-DEFINE MIXERCONTROL_CT_CLASS_CUSTOM 0
&GLOBAL-DEFINE MIXERCONTROL_CT_CLASS_FADER 1342177280
&GLOBAL-DEFINE MIXERCONTROL_CT_CLASS_LIST 1879048192
&GLOBAL-DEFINE MIXERCONTROL_CT_CLASS_MASK -268435456
&GLOBAL-DEFINE MIXERCONTROL_CT_CLASS_METER 268435456
&GLOBAL-DEFINE MIXERCONTROL_CT_CLASS_NUMBER 805306368
&GLOBAL-DEFINE MIXERCONTROL_CT_CLASS_SLIDER 1073741824
&GLOBAL-DEFINE MIXERCONTROL_CT_CLASS_SWITCH 536870912
&GLOBAL-DEFINE MIXERCONTROL_CT_CLASS_TIME 1610612736
&GLOBAL-DEFINE MIXERCONTROL_CT_SC_LIST_MULTIPLE 16777216
&GLOBAL-DEFINE MIXERCONTROL_CT_SC_LIST_SINGLE 0
&GLOBAL-DEFINE MIXERCONTROL_CT_SC_METER_POLLED 0
&GLOBAL-DEFINE MIXERCONTROL_CT_SC_SWITCH_BOOLEAN 0
&GLOBAL-DEFINE MIXERCONTROL_CT_SC_SWITCH_BUTTON 16777216
&GLOBAL-DEFINE MIXERCONTROL_CT_SC_TIME_MICROSECS 0
&GLOBAL-DEFINE MIXERCONTROL_CT_SC_TIME_MILLISECS 16777216
&GLOBAL-DEFINE MIXERCONTROL_CT_SUBCLASS_MASK 251658240
&GLOBAL-DEFINE MIXERCONTROL_CT_UNITS_BOOLEAN 65536
&GLOBAL-DEFINE MIXERCONTROL_CT_UNITS_CUSTOM 0
&GLOBAL-DEFINE MIXERCONTROL_CT_UNITS_DECIBELS 262144
&GLOBAL-DEFINE MIXERCONTROL_CT_UNITS_MASK 16711680
&GLOBAL-DEFINE MIXERCONTROL_CT_UNITS_PERCENT 327680
&GLOBAL-DEFINE MIXERCONTROL_CT_UNITS_SIGNED 131072
&GLOBAL-DEFINE MIXERCONTROL_CT_UNITS_UNSIGNED 196608
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_DST_DIGITAL ({&MIXERLINE_COMPONENTTYPE_DST_FIRST} + 1)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_DST_FIRST 0
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_DST_HEADPHONES ({&MIXERLINE_COMPONENTTYPE_DST_FIRST} + 5)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_DST_LAST ({&MIXERLINE_COMPONENTTYPE_DST_FIRST} + 8)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_DST_LINE ({&MIXERLINE_COMPONENTTYPE_DST_FIRST} + 2)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_DST_MONITOR ({&MIXERLINE_COMPONENTTYPE_DST_FIRST} + 3)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_DST_SPEAKERS ({&MIXERLINE_COMPONENTTYPE_DST_FIRST} + 4)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_DST_TELEPHONE ({&MIXERLINE_COMPONENTTYPE_DST_FIRST} + 6)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_DST_UNDEFINED ({&MIXERLINE_COMPONENTTYPE_DST_FIRST} + 0)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_DST_VOICEIN ({&MIXERLINE_COMPONENTTYPE_DST_FIRST} + 8)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_DST_WAVEIN ({&MIXERLINE_COMPONENTTYPE_DST_FIRST} + 7)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_ANALOG ({&MIXERLINE_COMPONENTTYPE_SRC_FIRST} + 10)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_AUXILIARY ({&MIXERLINE_COMPONENTTYPE_SRC_FIRST} + 9)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_COMPACTDISC ({&MIXERLINE_COMPONENTTYPE_SRC_FIRST} + 5)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_DIGITAL ({&MIXERLINE_COMPONENTTYPE_SRC_FIRST} + 1)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_FIRST 4096
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_LAST ({&MIXERLINE_COMPONENTTYPE_SRC_FIRST} + 10)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_LINE ({&MIXERLINE_COMPONENTTYPE_SRC_FIRST} + 2)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_MICROPHONE ({&MIXERLINE_COMPONENTTYPE_SRC_FIRST} + 3)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_PCSPEAKER ({&MIXERLINE_COMPONENTTYPE_SRC_FIRST} + 7)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_SYNTHESIZER ({&MIXERLINE_COMPONENTTYPE_SRC_FIRST} + 4)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_TELEPHONE ({&MIXERLINE_COMPONENTTYPE_SRC_FIRST} + 6)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_UNDEFINED ({&MIXERLINE_COMPONENTTYPE_SRC_FIRST} + 0)
&GLOBAL-DEFINE MIXERLINE_COMPONENTTYPE_SRC_WAVEOUT ({&MIXERLINE_COMPONENTTYPE_SRC_FIRST} + 8)
&GLOBAL-DEFINE MIXERLINE_LINEF_ACTIVE 1
&GLOBAL-DEFINE MIXERLINE_LINEF_DISCONNECTED 32768
&GLOBAL-DEFINE MIXERLINE_LINEF_SOURCE -2147483648
&GLOBAL-DEFINE MIXERLINE_TARGETTYPE_AUX 5
&GLOBAL-DEFINE MIXERLINE_TARGETTYPE_MIDIIN 4
&GLOBAL-DEFINE MIXERLINE_TARGETTYPE_MIDIOUT 3
&GLOBAL-DEFINE MIXERLINE_TARGETTYPE_UNDEFINED 0
&GLOBAL-DEFINE MIXERLINE_TARGETTYPE_WAVEIN 2
&GLOBAL-DEFINE MIXERLINE_TARGETTYPE_WAVEOUT 1
&GLOBAL-DEFINE MIXERR_BASE 1024
&GLOBAL-DEFINE MIXERR_INVALCONTROL ({&MIXERR_BASE} + 1)
&GLOBAL-DEFINE MIXERR_INVALLINE ({&MIXERR_BASE} + 0)
&GLOBAL-DEFINE MIXERR_INVALVALUE ({&MIXERR_BASE} + 2)
&GLOBAL-DEFINE MIXERR_LASTERROR ({&MIXERR_BASE} + 2)
&GLOBAL-DEFINE MIXER_GETCONTROLDETAILSF_LISTTEXT 1
&GLOBAL-DEFINE MIXER_GETCONTROLDETAILSF_QUERYMASK 15
&GLOBAL-DEFINE MIXER_GETCONTROLDETAILSF_VALUE 0
&GLOBAL-DEFINE MIXER_GETLINECONTROLSF_ALL 0
&GLOBAL-DEFINE MIXER_GETLINECONTROLSF_ONEBYID 1
&GLOBAL-DEFINE MIXER_GETLINECONTROLSF_ONEBYTYPE 2
&GLOBAL-DEFINE MIXER_GETLINECONTROLSF_QUERYMASK 15
&GLOBAL-DEFINE MIXER_GETLINEINFOF_COMPONENTTYPE 3
&GLOBAL-DEFINE MIXER_GETLINEINFOF_DESTINATION 0
&GLOBAL-DEFINE MIXER_GETLINEINFOF_LINEID 2
&GLOBAL-DEFINE MIXER_GETLINEINFOF_QUERYMASK 15
&GLOBAL-DEFINE MIXER_GETLINEINFOF_SOURCE 1
&GLOBAL-DEFINE MIXER_GETLINEINFOF_TARGETTYPE 4
&GLOBAL-DEFINE MIXER_LONG_NAME_CHARS 64
&GLOBAL-DEFINE MIXER_OBJECTF_AUX 1342177280
&GLOBAL-DEFINE MIXER_OBJECTF_HANDLE -2147483648
&GLOBAL-DEFINE MIXER_OBJECTF_HMIDIIN ({&MIXER_OBJECTF_HANDLE} + {&MIXER_OBJECTF_MIDIIN})
&GLOBAL-DEFINE MIXER_OBJECTF_HMIDIOUT ({&MIXER_OBJECTF_HANDLE} + {&MIXER_OBJECTF_MIDIOUT})
&GLOBAL-DEFINE MIXER_OBJECTF_HMIXER ({&MIXER_OBJECTF_HANDLE} + {&MIXER_OBJECTF_MIXER})
&GLOBAL-DEFINE MIXER_OBJECTF_HWAVEIN ({&MIXER_OBJECTF_HANDLE} + {&MIXER_OBJECTF_WAVEIN})
&GLOBAL-DEFINE MIXER_OBJECTF_HWAVEOUT ({&MIXER_OBJECTF_HANDLE} + {&MIXER_OBJECTF_WAVEOUT})
&GLOBAL-DEFINE MIXER_OBJECTF_MIDIIN 1073741824
&GLOBAL-DEFINE MIXER_OBJECTF_MIDIOUT 805306368
&GLOBAL-DEFINE MIXER_OBJECTF_MIXER 0
&GLOBAL-DEFINE MIXER_OBJECTF_WAVEIN 536870912
&GLOBAL-DEFINE MIXER_OBJECTF_WAVEOUT 268435456
&GLOBAL-DEFINE MIXER_SETCONTROLDETAILSF_CUSTOM 1
&GLOBAL-DEFINE MIXER_SETCONTROLDETAILSF_QUERYMASK 15
&GLOBAL-DEFINE MIXER_SETCONTROLDETAILSF_VALUE 0
&GLOBAL-DEFINE MIXER_SHORT_NAME_CHARS 16
&GLOBAL-DEFINE MKF_AVAILABLE 2
&GLOBAL-DEFINE MKF_CONFIRMHOTKEY 8
&GLOBAL-DEFINE MKF_HOTKEYACTIVE 4
&GLOBAL-DEFINE MKF_HOTKEYSOUND 16
&GLOBAL-DEFINE MKF_INDICATOR 32
&GLOBAL-DEFINE MKF_LEFTBUTTONDOWN 16777216
&GLOBAL-DEFINE MKF_LEFTBUTTONSEL 268435456
&GLOBAL-DEFINE MKF_MODIFIERS 64
&GLOBAL-DEFINE MKF_MOUSEKEYSON 1
&GLOBAL-DEFINE MKF_MOUSEMODE -2147483648
&GLOBAL-DEFINE MKF_REPLACENUMBERS 128
&GLOBAL-DEFINE MKF_RIGHTBUTTONDOWN 33554432
&GLOBAL-DEFINE MKF_RIGHTBUTTONSEL 536870912
&GLOBAL-DEFINE MKRREDUCE_ALL 0
&GLOBAL-DEFINE MKRREDUCE_ONE 196608
&GLOBAL-DEFINE MKRREDUCE_THROUGHUSER 65536
&GLOBAL-DEFINE MKRREDUCE_TOUSER 131072
&GLOBAL-DEFINE MKSYS_ANTIMONIKER 3
&GLOBAL-DEFINE MKSYS_FILEMONIKER 2
&GLOBAL-DEFINE MKSYS_GENERICCOMPOSITE 1
&GLOBAL-DEFINE MKSYS_ITEMMONIKER 4
&GLOBAL-DEFINE MKSYS_NONE 0
&GLOBAL-DEFINE MKSYS_POINTERMONIKER 5
&GLOBAL-DEFINE MKSYS_URLMONIKER 6
&GLOBAL-DEFINE MK_CONTROL 8
&GLOBAL-DEFINE MK_E_CANTOPENFILE {&DWORD}(-2147221014)
&GLOBAL-DEFINE MK_E_CONNECTMANUALLY {&DWORD}(-2147221024)
&GLOBAL-DEFINE MK_E_ENUMERATION_FAILED {&DWORD}(-2147221009)
&GLOBAL-DEFINE MK_E_EXCEEDEDDEADLINE {&DWORD}(-2147221023)
&GLOBAL-DEFINE MK_E_FIRST {&DWORD}(-2147221024)
&GLOBAL-DEFINE MK_E_INTERMEDIATEINTERFACENOTSUPPORTED {&DWORD}(-2147221017)
&GLOBAL-DEFINE MK_E_INVALIDEXTENSION {&DWORD}(-2147221018)
&GLOBAL-DEFINE MK_E_LAST {&DWORD}(-2147221009)
&GLOBAL-DEFINE MK_E_MUSTBOTHERUSER {&DWORD}(-2147221013)
&GLOBAL-DEFINE MK_E_NEEDGENERIC {&DWORD}(-2147221022)
&GLOBAL-DEFINE MK_E_NOINVERSE {&DWORD}(-2147221012)
&GLOBAL-DEFINE MK_E_NOOBJECT {&DWORD}(-2147221019)
&GLOBAL-DEFINE MK_E_NOPREFIX {&DWORD}(-2147221010)
&GLOBAL-DEFINE MK_E_NOSTORAGE {&DWORD}(-2147221011)
&GLOBAL-DEFINE MK_E_NOTBINDABLE {&DWORD}(-2147221016)
&GLOBAL-DEFINE MK_E_NOTBOUND {&DWORD}(-2147221015)
&GLOBAL-DEFINE MK_E_NO_NORMALIZED {&DWORD}(-2146959353)
&GLOBAL-DEFINE MK_E_SYNTAX {&DWORD}(-2147221020)
&GLOBAL-DEFINE MK_E_UNAVAILABLE {&DWORD}(-2147221021)
&GLOBAL-DEFINE MK_LBUTTON 1
&GLOBAL-DEFINE MK_MBUTTON 16
&GLOBAL-DEFINE MK_RBUTTON 2
&GLOBAL-DEFINE MK_SHIFT 4
&GLOBAL-DEFINE MK_S_ASYNCHRONOUS 262632
&GLOBAL-DEFINE MK_S_FIRST 262624
&GLOBAL-DEFINE MK_S_HIM 262629
&GLOBAL-DEFINE MK_S_ME 262628
&GLOBAL-DEFINE MK_S_MONIKERALREADYREGISTERED 262631
&GLOBAL-DEFINE MK_S_REDUCED_TO_SELF 262626
&GLOBAL-DEFINE MK_S_US 262630
&GLOBAL-DEFINE MMIOERR_ACCESSDENIED {&MMIOERR_BASE} + 12
&GLOBAL-DEFINE MMIOERR_BASE 256
&GLOBAL-DEFINE MMIOERR_CANNOTCLOSE {&MMIOERR_BASE} + 4
&GLOBAL-DEFINE MMIOERR_CANNOTEXPAND {&MMIOERR_BASE} + 8
&GLOBAL-DEFINE MMIOERR_CANNOTOPEN {&MMIOERR_BASE} + 3
&GLOBAL-DEFINE MMIOERR_CANNOTREAD {&MMIOERR_BASE} + 5
&GLOBAL-DEFINE MMIOERR_CANNOTSEEK {&MMIOERR_BASE} + 7
&GLOBAL-DEFINE MMIOERR_CANNOTWRITE {&MMIOERR_BASE} + 6
&GLOBAL-DEFINE MMIOERR_CHUNKNOTFOUND {&MMIOERR_BASE} + 9
&GLOBAL-DEFINE MMIOERR_FILENOTFOUND {&MMIOERR_BASE} + 1
&GLOBAL-DEFINE MMIOERR_INVALIDFILE {&MMIOERR_BASE} + 16
&GLOBAL-DEFINE MMIOERR_NETWORKERROR {&MMIOERR_BASE} + 14
&GLOBAL-DEFINE MMIOERR_OUTOFMEMORY {&MMIOERR_BASE} + 2
&GLOBAL-DEFINE MMIOERR_PATHNOTFOUND {&MMIOERR_BASE} + 11
&GLOBAL-DEFINE MMIOERR_SHARINGVIOLATION {&MMIOERR_BASE} + 13
&GLOBAL-DEFINE MMIOERR_TOOMANYOPENFILES {&MMIOERR_BASE} + 15
&GLOBAL-DEFINE MMIOERR_UNBUFFERED {&MMIOERR_BASE} + 10
&GLOBAL-DEFINE MMIOM_CLOSE 4
&GLOBAL-DEFINE MMIOM_OPEN 3
&GLOBAL-DEFINE MMIOM_READ {&MMIO_READ}
&GLOBAL-DEFINE MMIOM_RENAME 6
&GLOBAL-DEFINE MMIOM_SEEK 2
&GLOBAL-DEFINE MMIOM_USER 32768
&GLOBAL-DEFINE MMIOM_WRITE {&MMIO_WRITE}
&GLOBAL-DEFINE MMIOM_WRITEFLUSH 5
&GLOBAL-DEFINE MMIO_ALLOCBUF 65536
&GLOBAL-DEFINE MMIO_COMPAT 0
&GLOBAL-DEFINE MMIO_CREATE 4096
&GLOBAL-DEFINE MMIO_CREATELIST 64
&GLOBAL-DEFINE MMIO_CREATERIFF 32
&GLOBAL-DEFINE MMIO_DEFAULTBUFFER 8192
&GLOBAL-DEFINE MMIO_DELETE 512
&GLOBAL-DEFINE MMIO_DENYNONE 64
&GLOBAL-DEFINE MMIO_DENYREAD 48
&GLOBAL-DEFINE MMIO_DENYWRITE 32
&GLOBAL-DEFINE MMIO_DIRTY 268435456
&GLOBAL-DEFINE MMIO_EMPTYBUF 16
&GLOBAL-DEFINE MMIO_EXCLUSIVE 16
&GLOBAL-DEFINE MMIO_EXIST 16384
&GLOBAL-DEFINE MMIO_FHOPEN 16
&GLOBAL-DEFINE MMIO_FINDCHUNK 16
&GLOBAL-DEFINE MMIO_FINDLIST 64
&GLOBAL-DEFINE MMIO_FINDPROC 262144
&GLOBAL-DEFINE MMIO_FINDRIFF 32
&GLOBAL-DEFINE MMIO_GETTEMP 131072
&GLOBAL-DEFINE MMIO_GLOBALPROC 268435456
&GLOBAL-DEFINE MMIO_INSTALLPROC 65536
&GLOBAL-DEFINE MMIO_PARSE 256
&GLOBAL-DEFINE MMIO_READ 0
&GLOBAL-DEFINE MMIO_READWRITE 2
&GLOBAL-DEFINE MMIO_REMOVEPROC 131072
&GLOBAL-DEFINE MMIO_RWMODE 3
&GLOBAL-DEFINE MMIO_SHAREMODE 112
&GLOBAL-DEFINE MMIO_TOUPPER 16
&GLOBAL-DEFINE MMIO_UNICODEPROC 16777216
&GLOBAL-DEFINE MMIO_WRITE 1
&GLOBAL-DEFINE MMSYSERR_ALLOCATED {&MMSYSERR_BASE} + 4
&GLOBAL-DEFINE MMSYSERR_BADDB {&MMSYSERR_BASE} + 14
&GLOBAL-DEFINE MMSYSERR_BADDEVICEID {&MMSYSERR_BASE} + 2
&GLOBAL-DEFINE MMSYSERR_BADERRNUM {&MMSYSERR_BASE} + 9
&GLOBAL-DEFINE MMSYSERR_BASE 0
&GLOBAL-DEFINE MMSYSERR_DELETEERROR {&MMSYSERR_BASE} + 18
&GLOBAL-DEFINE MMSYSERR_ERROR {&MMSYSERR_BASE} + 1
&GLOBAL-DEFINE MMSYSERR_HANDLEBUSY {&MMSYSERR_BASE} + 12
&GLOBAL-DEFINE MMSYSERR_INVALFLAG {&MMSYSERR_BASE} + 10
&GLOBAL-DEFINE MMSYSERR_INVALHANDLE {&MMSYSERR_BASE} + 5
&GLOBAL-DEFINE MMSYSERR_INVALIDALIAS {&MMSYSERR_BASE} + 13
&GLOBAL-DEFINE MMSYSERR_INVALPARAM {&MMSYSERR_BASE} + 11
&GLOBAL-DEFINE MMSYSERR_KEYNOTFOUND {&MMSYSERR_BASE} + 15
&GLOBAL-DEFINE MMSYSERR_LASTERROR {&MMSYSERR_BASE} + 20
&GLOBAL-DEFINE MMSYSERR_NODRIVER {&MMSYSERR_BASE} + 6
&GLOBAL-DEFINE MMSYSERR_NODRIVERCB {&MMSYSERR_BASE} + 20
&GLOBAL-DEFINE MMSYSERR_NOERROR 0
&GLOBAL-DEFINE MMSYSERR_NOMEM {&MMSYSERR_BASE} + 7
&GLOBAL-DEFINE MMSYSERR_NOTENABLED {&MMSYSERR_BASE} + 3
&GLOBAL-DEFINE MMSYSERR_NOTSUPPORTED {&MMSYSERR_BASE} + 8
&GLOBAL-DEFINE MMSYSERR_READERROR {&MMSYSERR_BASE} + 16
&GLOBAL-DEFINE MMSYSERR_VALNOTFOUND {&MMSYSERR_BASE} + 19
&GLOBAL-DEFINE MMSYSERR_WRITEERROR {&MMSYSERR_BASE} + 17
&GLOBAL-DEFINE MM_ADLIB 9
&GLOBAL-DEFINE MM_ANISOTROPIC 8
&GLOBAL-DEFINE MM_DRVM_CLOSE 977
&GLOBAL-DEFINE MM_DRVM_DATA 978
&GLOBAL-DEFINE MM_DRVM_ERROR 979
&GLOBAL-DEFINE MM_DRVM_OPEN 976
&GLOBAL-DEFINE MM_HIENGLISH 5
&GLOBAL-DEFINE MM_HIMETRIC 3
&GLOBAL-DEFINE MM_ISOTROPIC 7
&GLOBAL-DEFINE MM_JOY1BUTTONDOWN 949
&GLOBAL-DEFINE MM_JOY1BUTTONUP 951
&GLOBAL-DEFINE MM_JOY1MOVE 928
&GLOBAL-DEFINE MM_JOY1ZMOVE 930
&GLOBAL-DEFINE MM_JOY2BUTTONDOWN 950
&GLOBAL-DEFINE MM_JOY2BUTTONUP 952
&GLOBAL-DEFINE MM_JOY2MOVE 929
&GLOBAL-DEFINE MM_JOY2ZMOVE 931
&GLOBAL-DEFINE MM_LOENGLISH 4
&GLOBAL-DEFINE MM_LOMETRIC 2
&GLOBAL-DEFINE MM_MAX {&MM_ANISOTROPIC}
&GLOBAL-DEFINE MM_MAX_AXES_NAMELEN 16
&GLOBAL-DEFINE MM_MAX_FIXEDSCALE {&MM_TWIPS}
&GLOBAL-DEFINE MM_MAX_NUMAXES 16
&GLOBAL-DEFINE MM_MCINOTIFY 953
&GLOBAL-DEFINE MM_MCISIGNAL 971
&GLOBAL-DEFINE MM_MICROSOFT 1
&GLOBAL-DEFINE MM_MIDI_MAPPER 1
&GLOBAL-DEFINE MM_MIM_CLOSE 962
&GLOBAL-DEFINE MM_MIM_DATA 963
&GLOBAL-DEFINE MM_MIM_ERROR 965
&GLOBAL-DEFINE MM_MIM_LONGDATA 964
&GLOBAL-DEFINE MM_MIM_LONGERROR 966
&GLOBAL-DEFINE MM_MIM_MOREDATA 972
&GLOBAL-DEFINE MM_MIM_OPEN 961
&GLOBAL-DEFINE MM_MIN {&MM_TEXT}
&GLOBAL-DEFINE MM_MIXM_CONTROL_CHANGE 977
&GLOBAL-DEFINE MM_MIXM_LINE_CHANGE 976
&GLOBAL-DEFINE MM_MOM_CLOSE 968
&GLOBAL-DEFINE MM_MOM_DONE 969
&GLOBAL-DEFINE MM_MOM_OPEN 967
&GLOBAL-DEFINE MM_MOM_POSITIONCB 970
&GLOBAL-DEFINE MM_MPU401_MIDIIN 11
&GLOBAL-DEFINE MM_MPU401_MIDIOUT 10
&GLOBAL-DEFINE MM_PC_JOYSTICK 12
&GLOBAL-DEFINE MM_SNDBLST_MIDIIN 4
&GLOBAL-DEFINE MM_SNDBLST_MIDIOUT 3
&GLOBAL-DEFINE MM_SNDBLST_SYNTH 5
&GLOBAL-DEFINE MM_SNDBLST_WAVEIN 7
&GLOBAL-DEFINE MM_SNDBLST_WAVEOUT 6
&GLOBAL-DEFINE MM_STREAM_CLOSE 981
&GLOBAL-DEFINE MM_STREAM_DONE 982
&GLOBAL-DEFINE MM_STREAM_ERROR 983
&GLOBAL-DEFINE MM_STREAM_OPEN 980
&GLOBAL-DEFINE MM_TEXT 1
&GLOBAL-DEFINE MM_TWIPS 6
&GLOBAL-DEFINE MM_WAVE_MAPPER 2
&GLOBAL-DEFINE MM_WIM_CLOSE 959
&GLOBAL-DEFINE MM_WIM_DATA 960
&GLOBAL-DEFINE MM_WIM_OPEN 958
&GLOBAL-DEFINE MM_WOM_CLOSE 956
&GLOBAL-DEFINE MM_WOM_DONE 957
&GLOBAL-DEFINE MM_WOM_OPEN 955
&GLOBAL-DEFINE MNC_CLOSE 1
&GLOBAL-DEFINE MNC_EXECUTE 2
&GLOBAL-DEFINE MNC_IGNORE 0
&GLOBAL-DEFINE MNC_SELECT 3
&GLOBAL-DEFINE MND_CONTINUE 0
&GLOBAL-DEFINE MND_ENDMENU 1
&GLOBAL-DEFINE MNGOF_GAP 3
&GLOBAL-DEFINE MNGO_NOERROR 1
&GLOBAL-DEFINE MNGO_NOINTERFACE 0
&GLOBAL-DEFINE MNS_AUTODISMISS 268435456
&GLOBAL-DEFINE MNS_CHECKORBMP 67108864
&GLOBAL-DEFINE MNS_DRAGDROP 536870912
&GLOBAL-DEFINE MNS_MODELESS 1073741824
&GLOBAL-DEFINE MNS_NOCHECK -2147483648
&GLOBAL-DEFINE MNS_NOTIFYBYPOS 134217728
&GLOBAL-DEFINE MOD_ALT 1
&GLOBAL-DEFINE MOD_CONTROL 2
&GLOBAL-DEFINE MOD_FMSYNTH 4
&GLOBAL-DEFINE MOD_IGNORE_ALL_MODIFIER 1024
&GLOBAL-DEFINE MOD_LEFT 32768
&GLOBAL-DEFINE MOD_MAPPER 5
&GLOBAL-DEFINE MOD_MIDIPORT 1
&GLOBAL-DEFINE MOD_ON_KEYUP 2048
&GLOBAL-DEFINE MOD_RIGHT 16384
&GLOBAL-DEFINE MOD_SHIFT 4
&GLOBAL-DEFINE MOD_SQSYNTH 3
&GLOBAL-DEFINE MOD_SYNTH 2
&GLOBAL-DEFINE MOD_WIN 8
&GLOBAL-DEFINE MOM_CLOSE {&MM_MOM_CLOSE}
&GLOBAL-DEFINE MOM_DONE {&MM_MOM_DONE}
&GLOBAL-DEFINE MOM_OPEN {&MM_MOM_OPEN}
&GLOBAL-DEFINE MOM_POSITIONCB {&MM_MOM_POSITIONCB}
&GLOBAL-DEFINE MONITORINFOF_PRIMARY 1
&GLOBAL-DEFINE MONITOR_DEFAULTTONEAREST 2
&GLOBAL-DEFINE MONITOR_DEFAULTTONULL 0
&GLOBAL-DEFINE MONITOR_DEFAULTTOPRIMARY 1
&GLOBAL-DEFINE MONO_FONT 8
&GLOBAL-DEFINE MONTHCAL_CLASS 'SysMonthCal32':U
&GLOBAL-DEFINE MOUSEEVENTF_ABSOLUTE 32768
&GLOBAL-DEFINE MOUSEEVENTF_LEFTDOWN 2
&GLOBAL-DEFINE MOUSEEVENTF_LEFTUP 4
&GLOBAL-DEFINE MOUSEEVENTF_MIDDLEDOWN 32
&GLOBAL-DEFINE MOUSEEVENTF_MIDDLEUP 64
&GLOBAL-DEFINE MOUSEEVENTF_MOVE 1
&GLOBAL-DEFINE MOUSEEVENTF_RIGHTDOWN 8
&GLOBAL-DEFINE MOUSEEVENTF_RIGHTUP 16
&GLOBAL-DEFINE MOUSEEVENTF_WHEEL 2048
&GLOBAL-DEFINE MOUSETRAILS 39
&GLOBAL-DEFINE MOUSEZ_CLASSNAME 'MouseZ':U
&GLOBAL-DEFINE MOUSEZ_TITLE 'Magellan MSWHEEL'
&GLOBAL-DEFINE MOUSE_MOVED 1
&GLOBAL-DEFINE MOVEFILE_COPY_ALLOWED 2
&GLOBAL-DEFINE MOVEFILE_CREATE_HARDLINK 16
&GLOBAL-DEFINE MOVEFILE_DELAY_UNTIL_REBOOT 4
&GLOBAL-DEFINE MOVEFILE_FAIL_IF_NOT_TRACKABLE 32
&GLOBAL-DEFINE MOVEFILE_REPLACE_EXISTING 1
&GLOBAL-DEFINE MOVEFILE_WRITE_THROUGH 8
&GLOBAL-DEFINE MSGF_COMMCTRL_BEGINDRAG 16896
&GLOBAL-DEFINE MSGF_COMMCTRL_DRAGSELECT 16898
&GLOBAL-DEFINE MSGF_COMMCTRL_SIZEHEADER 16897
&GLOBAL-DEFINE MSGF_COMMCTRL_TOOLBARCUST 16899
&GLOBAL-DEFINE MSGF_DDEMGR 32769
&GLOBAL-DEFINE MSGF_DIALOGBOX 0
&GLOBAL-DEFINE MSGF_MAINLOOP 8
&GLOBAL-DEFINE MSGF_MAX 8
&GLOBAL-DEFINE MSGF_MENU 2
&GLOBAL-DEFINE MSGF_MESSAGEBOX 1
&GLOBAL-DEFINE MSGF_MOVE 3
&GLOBAL-DEFINE MSGF_NEXTWINDOW 6
&GLOBAL-DEFINE MSGF_SCROLLBAR 5
&GLOBAL-DEFINE MSGF_SIZE 4
&GLOBAL-DEFINE MSGF_USER 4096
&GLOBAL-DEFINE MSG_DONTROUTE 4
&GLOBAL-DEFINE MSG_MAXIOVLEN 16
&GLOBAL-DEFINE MSG_OOB 1
&GLOBAL-DEFINE MSG_PARTIAL 32768
&GLOBAL-DEFINE MSG_PEEK 2
&GLOBAL-DEFINE MSHCTX_DIFFERENTMACHINE 2
&GLOBAL-DEFINE MSHCTX_INPROC 3
&GLOBAL-DEFINE MSHCTX_LOCAL 0
&GLOBAL-DEFINE MSHCTX_NOSHAREDMEM 1
&GLOBAL-DEFINE MSHLFLAGS_NOPING 4
&GLOBAL-DEFINE MSHLFLAGS_NORMAL 0
&GLOBAL-DEFINE MSHLFLAGS_TABLESTRONG 1
&GLOBAL-DEFINE MSHLFLAGS_TABLEWEAK 2
&GLOBAL-DEFINE MSH_MOUSEWHEEL 'MSWHEEL_ROLLMSG':U
&GLOBAL-DEFINE MSH_SCROLL_LINES 'MSH_SCROLL_LINES_MSG':U
&GLOBAL-DEFINE MSH_WHEELMODULE_CLASS {&MOUSEZ_CLASSNAME}
&GLOBAL-DEFINE MSH_WHEELMODULE_TITLE {&MOUSEZ_TITLE}
&GLOBAL-DEFINE MSH_WHEELSUPPORT 'MSH_WHEELSUPPORT_MSG':U
&GLOBAL-DEFINE MSOCMDERR_E_CANCELED {&OLECMDERR_E_CANCELED}
&GLOBAL-DEFINE MSOCMDERR_E_DISABLED {&OLECMDERR_E_DISABLED}
&GLOBAL-DEFINE MSOCMDERR_E_FIRST {&OLECMDERR_E_FIRST}
&GLOBAL-DEFINE MSOCMDERR_E_NOHELP {&OLECMDERR_E_NOHELP}
&GLOBAL-DEFINE MSOCMDERR_E_NOTSUPPORTED {&OLECMDERR_E_NOTSUPPORTED}
&GLOBAL-DEFINE MSOCMDERR_E_UNKNOWNGROUP {&OLECMDERR_E_UNKNOWNGROUP}
&GLOBAL-DEFINE MS_CTS_ON {&DWORD}(16)
&GLOBAL-DEFINE MS_DSR_ON {&DWORD}(32)
&GLOBAL-DEFINE MS_NBF 'MNBF':U
&GLOBAL-DEFINE MS_RING_ON {&DWORD}(64)
&GLOBAL-DEFINE MS_RLSD_ON {&DWORD}(128)
&GLOBAL-DEFINE MUTANT_ALL_ACCESS ({&STANDARD_RIGHTS_REQUIRED} + {&SYNCHRONIZE} + {&MUTANT_QUERY_STATE})
&GLOBAL-DEFINE MUTANT_QUERY_STATE 1
&GLOBAL-DEFINE MUTEX_ALL_ACCESS {&MUTANT_ALL_ACCESS}
&GLOBAL-DEFINE MUTEX_MODIFY_STATE {&MUTANT_QUERY_STATE}
&GLOBAL-DEFINE MWMO_ALERTABLE 2
&GLOBAL-DEFINE MWMO_WAITALL 1
&GLOBAL-DEFINE MWT_IDENTITY 1
&GLOBAL-DEFINE MWT_LEFTMULTIPLY 2
&GLOBAL-DEFINE MWT_MAX {&MWT_RIGHTMULTIPLY}
&GLOBAL-DEFINE MWT_MIN {&MWT_IDENTITY}
&GLOBAL-DEFINE MWT_RIGHTMULTIPLY 3
&GLOBAL-DEFINE NAME_FLAGS_MASK 135
&GLOBAL-DEFINE NCBACTION 119
&GLOBAL-DEFINE NCBADDGRNAME 54
&GLOBAL-DEFINE NCBADDNAME 48
&GLOBAL-DEFINE NCBASTAT 51
&GLOBAL-DEFINE NCBCALL 16
&GLOBAL-DEFINE NCBCANCEL 53
&GLOBAL-DEFINE NCBCHAINSEND 23
&GLOBAL-DEFINE NCBCHAINSENDNA 114
&GLOBAL-DEFINE NCBDELNAME 49
&GLOBAL-DEFINE NCBDGRECV 33
&GLOBAL-DEFINE NCBDGRECVBC 35
&GLOBAL-DEFINE NCBDGSEND 32
&GLOBAL-DEFINE NCBDGSENDBC 34
&GLOBAL-DEFINE NCBENUM 55
&GLOBAL-DEFINE NCBFINDNAME 120
&GLOBAL-DEFINE NCBHANGUP 18
&GLOBAL-DEFINE NCBLANSTALERT 115
&GLOBAL-DEFINE NCBLISTEN 17
&GLOBAL-DEFINE NCBNAMSZ 16
&GLOBAL-DEFINE NCBRECV 21
&GLOBAL-DEFINE NCBRECVANY 22
&GLOBAL-DEFINE NCBRESET 50
&GLOBAL-DEFINE NCBSEND 20
&GLOBAL-DEFINE NCBSENDNA 113
&GLOBAL-DEFINE NCBSSTAT 52
&GLOBAL-DEFINE NCBTRACE 121
&GLOBAL-DEFINE NCBUNLINK 112
&GLOBAL-DEFINE NETINFO_DISKRED 4
&GLOBAL-DEFINE NETINFO_DLL16 1
&GLOBAL-DEFINE NETINFO_PRINTERRED 8
&GLOBAL-DEFINE NETPROPERTY_PERSISTENT 1
&GLOBAL-DEFINE NEWFRAME 1
&GLOBAL-DEFINE NEWTRANSPARENT 3
&GLOBAL-DEFINE NEXTBAND 3
&GLOBAL-DEFINE NFR_ANSI 1
&GLOBAL-DEFINE NFR_UNICODE 2
&GLOBAL-DEFINE NFS_ALL 16
&GLOBAL-DEFINE NFS_BUTTON 8
&GLOBAL-DEFINE NFS_EDIT 1
&GLOBAL-DEFINE NFS_LISTCOMBO 4
&GLOBAL-DEFINE NFS_STATIC 2
&GLOBAL-DEFINE NF_QUERY 3
&GLOBAL-DEFINE NF_REQUERY 4
&GLOBAL-DEFINE NIF_ICON 2
&GLOBAL-DEFINE NIF_MESSAGE 1
&GLOBAL-DEFINE NIF_TIP 4
&GLOBAL-DEFINE NIM_ADD 0
&GLOBAL-DEFINE NIM_DELETE 2
&GLOBAL-DEFINE NIM_MODIFY 1
&GLOBAL-DEFINE NI_CHANGECANDIDATELIST 19
&GLOBAL-DEFINE NI_CLOSECANDIDATE 17
&GLOBAL-DEFINE NI_COMPOSITIONSTR 21
&GLOBAL-DEFINE NI_FINALIZECONVERSIONRESULT 20
&GLOBAL-DEFINE NI_OPENCANDIDATE 16
&GLOBAL-DEFINE NI_SELECTCANDIDATESTR 18
&GLOBAL-DEFINE NI_SETCANDIDATE_PAGESIZE 23
&GLOBAL-DEFINE NI_SETCANDIDATE_PAGESTART 22
&GLOBAL-DEFINE NMPWAIT_NOWAIT 1
&GLOBAL-DEFINE NMPWAIT_USE_DEFAULT_WAIT 0
&GLOBAL-DEFINE NMPWAIT_WAIT_FOREVER {&DWORD}(-1)
&GLOBAL-DEFINE NM_CHAR {&NM_FIRST} - 18
&GLOBAL-DEFINE NM_CLICK {&NM_FIRST} - 2
&GLOBAL-DEFINE NM_CUSTOMDRAW {&NM_FIRST} - 12
&GLOBAL-DEFINE NM_DBLCLK {&NM_FIRST} - 3
&GLOBAL-DEFINE NM_FIRST 0 -  0
&GLOBAL-DEFINE NM_HOVER {&NM_FIRST} - 13
&GLOBAL-DEFINE NM_KEYDOWN {&NM_FIRST} - 15
&GLOBAL-DEFINE NM_KILLFOCUS {&NM_FIRST} - 8
&GLOBAL-DEFINE NM_LAST 0 - 99
&GLOBAL-DEFINE NM_NCHITTEST {&NM_FIRST} - 14
&GLOBAL-DEFINE NM_OUTOFMEMORY {&NM_FIRST} - 1
&GLOBAL-DEFINE NM_RCLICK {&NM_FIRST} - 5
&GLOBAL-DEFINE NM_RDBLCLK {&NM_FIRST} - 6
&GLOBAL-DEFINE NM_RELEASEDCAPTURE {&NM_FIRST} - 16
&GLOBAL-DEFINE NM_RETURN {&NM_FIRST} - 4
&GLOBAL-DEFINE NM_SETCURSOR {&NM_FIRST} - 17
&GLOBAL-DEFINE NM_SETFOCUS {&NM_FIRST} - 7
&GLOBAL-DEFINE NOERROR 0
&GLOBAL-DEFINE NONANTIALIASED_QUALITY 3
&GLOBAL-DEFINE NONZEROLPTR {&LMEM_FIXED}
&GLOBAL-DEFINE NOPARITY 0
&GLOBAL-DEFINE NORMAL_CACHE_ENTRY 1
&GLOBAL-DEFINE NORMAL_PRIORITY_CLASS 32
&GLOBAL-DEFINE NORM_IGNORECASE 1
&GLOBAL-DEFINE NORM_IGNOREKANATYPE 65536
&GLOBAL-DEFINE NORM_IGNORENONSPACE 2
&GLOBAL-DEFINE NORM_IGNORESYMBOLS 4
&GLOBAL-DEFINE NORM_IGNOREWIDTH 131072
&GLOBAL-DEFINE NOTSRCCOPY 3342344
&GLOBAL-DEFINE NOTSRCERASE 1114278
&GLOBAL-DEFINE NO_ADDRESS {&WSANO_ADDRESS}
&GLOBAL-DEFINE NO_DATA {&WSANO_DATA}
&GLOBAL-DEFINE NO_ERROR 0
&GLOBAL-DEFINE NO_PRIORITY 0
&GLOBAL-DEFINE NO_RECOVERY {&WSANO_RECOVERY}
&GLOBAL-DEFINE NRC_ACTSES 15
&GLOBAL-DEFINE NRC_BADDR 7
&GLOBAL-DEFINE NRC_BRIDGE 35
&GLOBAL-DEFINE NRC_BUFLEN 1
&GLOBAL-DEFINE NRC_CANCEL 38
&GLOBAL-DEFINE NRC_CANOCCR 36
&GLOBAL-DEFINE NRC_CMDCAN 11
&GLOBAL-DEFINE NRC_CMDTMO 5
&GLOBAL-DEFINE NRC_DUPENV 48
&GLOBAL-DEFINE NRC_DUPNAME 13
&GLOBAL-DEFINE NRC_ENVNOTDEF 52
&GLOBAL-DEFINE NRC_GOODRET 0
&GLOBAL-DEFINE NRC_IFBUSY 33
&GLOBAL-DEFINE NRC_ILLCMD 3
&GLOBAL-DEFINE NRC_ILLNN 19
&GLOBAL-DEFINE NRC_INCOMP 6
&GLOBAL-DEFINE NRC_INUSE 22
&GLOBAL-DEFINE NRC_INVADDRESS 57
&GLOBAL-DEFINE NRC_INVDDID 59
&GLOBAL-DEFINE NRC_LOCKFAIL 60
&GLOBAL-DEFINE NRC_LOCTFUL 17
&GLOBAL-DEFINE NRC_MAXAPPS 54
&GLOBAL-DEFINE NRC_NAMCONF 25
&GLOBAL-DEFINE NRC_NAMERR 23
&GLOBAL-DEFINE NRC_NAMTFUL 14
&GLOBAL-DEFINE NRC_NOCALL 20
&GLOBAL-DEFINE NRC_NORES 9
&GLOBAL-DEFINE NRC_NORESOURCES 56
&GLOBAL-DEFINE NRC_NOSAPS 55
&GLOBAL-DEFINE NRC_NOWILD 21
&GLOBAL-DEFINE NRC_OPENERR 63
&GLOBAL-DEFINE NRC_OSRESNOTAV 53
&GLOBAL-DEFINE NRC_PENDING 255
&GLOBAL-DEFINE NRC_REMTFUL 18
&GLOBAL-DEFINE NRC_SABORT 24
&GLOBAL-DEFINE NRC_SCLOSED 10
&GLOBAL-DEFINE NRC_SNUMOUT 8
&GLOBAL-DEFINE NRC_SYSTEM 64
&GLOBAL-DEFINE NRC_TOOMANY 34
&GLOBAL-DEFINE NTE_BAD_ALGID {&DWORD}(-2146893816)
&GLOBAL-DEFINE NTE_BAD_DATA {&DWORD}(-2146893819)
&GLOBAL-DEFINE NTE_BAD_FLAGS {&DWORD}(-2146893815)
&GLOBAL-DEFINE NTE_BAD_HASH {&DWORD}(-2146893822)
&GLOBAL-DEFINE NTE_BAD_HASH_STATE {&DWORD}(-2146893812)
&GLOBAL-DEFINE NTE_BAD_KEY {&DWORD}(-2146893821)
&GLOBAL-DEFINE NTE_BAD_KEYSET {&DWORD}(-2146893802)
&GLOBAL-DEFINE NTE_BAD_KEYSET_PARAM {&DWORD}(-2146893793)
&GLOBAL-DEFINE NTE_BAD_KEY_STATE {&DWORD}(-2146893813)
&GLOBAL-DEFINE NTE_BAD_LEN {&DWORD}(-2146893820)
&GLOBAL-DEFINE NTE_BAD_PROVIDER {&DWORD}(-2146893805)
&GLOBAL-DEFINE NTE_BAD_PROV_TYPE {&DWORD}(-2146893804)
&GLOBAL-DEFINE NTE_BAD_PUBLIC_KEY {&DWORD}(-2146893803)
&GLOBAL-DEFINE NTE_BAD_SIGNATURE {&DWORD}(-2146893818)
&GLOBAL-DEFINE NTE_BAD_TYPE {&DWORD}(-2146893814)
&GLOBAL-DEFINE NTE_BAD_UID {&DWORD}(-2146893823)
&GLOBAL-DEFINE NTE_BAD_VER {&DWORD}(-2146893817)
&GLOBAL-DEFINE NTE_DOUBLE_ENCRYPT {&DWORD}(-2146893806)
&GLOBAL-DEFINE NTE_EXISTS {&DWORD}(-2146893809)
&GLOBAL-DEFINE NTE_FAIL {&DWORD}(-2146893792)
&GLOBAL-DEFINE NTE_KEYSET_ENTRY_BAD {&DWORD}(-2146893798)
&GLOBAL-DEFINE NTE_KEYSET_NOT_DEF {&DWORD}(-2146893799)
&GLOBAL-DEFINE NTE_NOT_FOUND {&DWORD}(-2146893807)
&GLOBAL-DEFINE NTE_NO_KEY {&DWORD}(-2146893811)
&GLOBAL-DEFINE NTE_NO_MEMORY {&DWORD}(-2146893810)
&GLOBAL-DEFINE NTE_OP_OK 0
&GLOBAL-DEFINE NTE_PERM {&DWORD}(-2146893808)
&GLOBAL-DEFINE NTE_PROVIDER_DLL_FAIL {&DWORD}(-2146893795)
&GLOBAL-DEFINE NTE_PROV_DLL_NOT_FOUND {&DWORD}(-2146893794)
&GLOBAL-DEFINE NTE_PROV_TYPE_ENTRY_BAD {&DWORD}(-2146893800)
&GLOBAL-DEFINE NTE_PROV_TYPE_NOT_DEF {&DWORD}(-2146893801)
&GLOBAL-DEFINE NTE_PROV_TYPE_NO_MATCH {&DWORD}(-2146893797)
&GLOBAL-DEFINE NTE_SIGNATURE_FILE_BAD {&DWORD}(-2146893796)
&GLOBAL-DEFINE NTE_SYS_ERR {&DWORD}(-2146893791)
&GLOBAL-DEFINE NTM_BOLD 32
&GLOBAL-DEFINE NTM_ITALIC 1
&GLOBAL-DEFINE NTM_REGULAR 64
&GLOBAL-DEFINE NULLREGION 1
&GLOBAL-DEFINE NULL_BRUSH 5
&GLOBAL-DEFINE NULL_PEN 8
&GLOBAL-DEFINE NUMBRUSHES 16
&GLOBAL-DEFINE NUMCOLORS 24
&GLOBAL-DEFINE NUMFONTS 22
&GLOBAL-DEFINE NUMLOCK_ON 32
&GLOBAL-DEFINE NUMMARKERS 20
&GLOBAL-DEFINE NUMPENS 18
&GLOBAL-DEFINE NUMRESERVED 106
&GLOBAL-DEFINE NUM_EISA_RANGES 4
&GLOBAL-DEFINE NUM_RESOURCE_MAP 256
&GLOBAL-DEFINE OBJID_ALERT -10
&GLOBAL-DEFINE OBJID_CARET -8
&GLOBAL-DEFINE OBJID_CLIENT -4
&GLOBAL-DEFINE OBJID_CURSOR -9
&GLOBAL-DEFINE OBJID_HSCROLL -6
&GLOBAL-DEFINE OBJID_MENU -3
&GLOBAL-DEFINE OBJID_SIZEGRIP -7
&GLOBAL-DEFINE OBJID_SOUND -11
&GLOBAL-DEFINE OBJID_SYSMENU -1
&GLOBAL-DEFINE OBJID_TITLEBAR -2
&GLOBAL-DEFINE OBJID_VSCROLL -5
&GLOBAL-DEFINE OBJID_WINDOW 0
&GLOBAL-DEFINE OBJ_BITMAP 7
&GLOBAL-DEFINE OBJ_BRUSH 2
&GLOBAL-DEFINE OBJ_DC 3
&GLOBAL-DEFINE OBJ_ENHMETADC 12
&GLOBAL-DEFINE OBJ_ENHMETAFILE 13
&GLOBAL-DEFINE OBJ_EXTPEN 11
&GLOBAL-DEFINE OBJ_FONT 6
&GLOBAL-DEFINE OBJ_MEMDC 10
&GLOBAL-DEFINE OBJ_METADC 4
&GLOBAL-DEFINE OBJ_METAFILE 9
&GLOBAL-DEFINE OBJ_PAL 5
&GLOBAL-DEFINE OBJ_PEN 1
&GLOBAL-DEFINE OBJ_REGION 8
&GLOBAL-DEFINE OBM_BTNCORNERS 32758
&GLOBAL-DEFINE OBM_BTSIZE 32761
&GLOBAL-DEFINE OBM_CHECK 32760
&GLOBAL-DEFINE OBM_CHECKBOXES 32759
&GLOBAL-DEFINE OBM_CLOSE 32754
&GLOBAL-DEFINE OBM_COMBO 32738
&GLOBAL-DEFINE OBM_DNARROW 32752
&GLOBAL-DEFINE OBM_DNARROWD 32742
&GLOBAL-DEFINE OBM_DNARROWI 32736
&GLOBAL-DEFINE OBM_HANBTNDISABLED 32759
&GLOBAL-DEFINE OBM_HANBTNDOWN 32760
&GLOBAL-DEFINE OBM_HANBTNUP 32761
&GLOBAL-DEFINE OBM_KKCBTNDISABLED 32756
&GLOBAL-DEFINE OBM_KKCBTNDOWN 32757
&GLOBAL-DEFINE OBM_KKCBTNUP 32758
&GLOBAL-DEFINE OBM_LFARROW 32750
&GLOBAL-DEFINE OBM_LFARROWD 32740
&GLOBAL-DEFINE OBM_LFARROWI 32734
&GLOBAL-DEFINE OBM_MNARROW 32739
&GLOBAL-DEFINE OBM_OLD_CLOSE 32767
&GLOBAL-DEFINE OBM_OLD_DNARROW 32764
&GLOBAL-DEFINE OBM_OLD_LFARROW 32762
&GLOBAL-DEFINE OBM_OLD_REDUCE 32757
&GLOBAL-DEFINE OBM_OLD_RESTORE 32755
&GLOBAL-DEFINE OBM_OLD_RGARROW 32763
&GLOBAL-DEFINE OBM_OLD_UPARROW 32765
&GLOBAL-DEFINE OBM_OLD_ZOOM 32756
&GLOBAL-DEFINE OBM_PTYBTNDISABLED 32750
&GLOBAL-DEFINE OBM_PTYBTNDOWN 32751
&GLOBAL-DEFINE OBM_PTYBTNUP 32752
&GLOBAL-DEFINE OBM_REDUCE 32749
&GLOBAL-DEFINE OBM_REDUCED 32746
&GLOBAL-DEFINE OBM_RESTORE 32747
&GLOBAL-DEFINE OBM_RESTORED 32744
&GLOBAL-DEFINE OBM_RGARROW 32751
&GLOBAL-DEFINE OBM_RGARROWD 32741
&GLOBAL-DEFINE OBM_RGARROWI 32735
&GLOBAL-DEFINE OBM_SIPBTNDISABLED 32753
&GLOBAL-DEFINE OBM_SIPBTNDOWN 32754
&GLOBAL-DEFINE OBM_SIPBTNUP 32755
&GLOBAL-DEFINE OBM_SIZE 32766
&GLOBAL-DEFINE OBM_SKBBTNDISABLED 32765
&GLOBAL-DEFINE OBM_SKBBTNDOWN 32766
&GLOBAL-DEFINE OBM_SKBBTNUP 32767
&GLOBAL-DEFINE OBM_UPARROW 32753
&GLOBAL-DEFINE OBM_UPARROWD 32743
&GLOBAL-DEFINE OBM_UPARROWI 32737
&GLOBAL-DEFINE OBM_ZENBTNDISABLED 32762
&GLOBAL-DEFINE OBM_ZENBTNDOWN 32763
&GLOBAL-DEFINE OBM_ZENBTNUP 32764
&GLOBAL-DEFINE OBM_ZOOM 32748
&GLOBAL-DEFINE OBM_ZOOMD 32745
&GLOBAL-DEFINE OCM_CHARTOITEM {&OCM__BASE} + {&WM_CHARTOITEM}
&GLOBAL-DEFINE OCM_COMMAND {&OCM__BASE} + {&WM_COMMAND}
&GLOBAL-DEFINE OCM_COMPAREITEM {&OCM__BASE} + {&WM_COMPAREITEM}
&GLOBAL-DEFINE OCM_CTLCOLORBTN {&OCM__BASE} + {&WM_CTLCOLORBTN}
&GLOBAL-DEFINE OCM_CTLCOLORDLG {&OCM__BASE} + {&WM_CTLCOLORDLG}
&GLOBAL-DEFINE OCM_CTLCOLOREDIT {&OCM__BASE} + {&WM_CTLCOLOREDIT}
&GLOBAL-DEFINE OCM_CTLCOLORLISTBOX {&OCM__BASE} + {&WM_CTLCOLORLISTBOX}
&GLOBAL-DEFINE OCM_CTLCOLORMSGBOX {&OCM__BASE} + {&WM_CTLCOLORMSGBOX}
&GLOBAL-DEFINE OCM_CTLCOLORSCROLLBAR {&OCM__BASE} + {&WM_CTLCOLORSCROLLBAR}
&GLOBAL-DEFINE OCM_CTLCOLORSTATIC {&OCM__BASE} + {&WM_CTLCOLORSTATIC}
&GLOBAL-DEFINE OCM_DELETEITEM {&OCM__BASE} + {&WM_DELETEITEM}
&GLOBAL-DEFINE OCM_DRAWITEM {&OCM__BASE} + {&WM_DRAWITEM}
&GLOBAL-DEFINE OCM_HSCROLL {&OCM__BASE} + {&WM_HSCROLL}
&GLOBAL-DEFINE OCM_MEASUREITEM {&OCM__BASE} + {&WM_MEASUREITEM}
&GLOBAL-DEFINE OCM_NOTIFY {&OCM__BASE} + {&WM_NOTIFY}
&GLOBAL-DEFINE OCM_PARENTNOTIFY {&OCM__BASE} + {&WM_PARENTNOTIFY}
&GLOBAL-DEFINE OCM_VKEYTOITEM {&OCM__BASE} + {&WM_VKEYTOITEM}
&GLOBAL-DEFINE OCM_VSCROLL {&OCM__BASE} + {&WM_VSCROLL}
&GLOBAL-DEFINE OCM__BASE {&WM_USER} + 7168
&GLOBAL-DEFINE OCR_APPSTARTING 32650
&GLOBAL-DEFINE OCR_CROSS 32515
&GLOBAL-DEFINE OCR_HAND 32649
&GLOBAL-DEFINE OCR_IBEAM 32513
&GLOBAL-DEFINE OCR_ICOCUR 32647
&GLOBAL-DEFINE OCR_ICON 32641
&GLOBAL-DEFINE OCR_NO 32648
&GLOBAL-DEFINE OCR_NORMAL 32512
&GLOBAL-DEFINE OCR_SIZE 32640
&GLOBAL-DEFINE OCR_SIZEALL 32646
&GLOBAL-DEFINE OCR_SIZENESW 32643
&GLOBAL-DEFINE OCR_SIZENS 32645
&GLOBAL-DEFINE OCR_SIZENWSE 32642
&GLOBAL-DEFINE OCR_SIZEWE 32644
&GLOBAL-DEFINE OCR_UP 32516
&GLOBAL-DEFINE OCR_WAIT 32514
&GLOBAL-DEFINE OCX_CACHE_ENTRY 131072
&GLOBAL-DEFINE ODA_DRAWENTIRE 1
&GLOBAL-DEFINE ODA_FOCUS 4
&GLOBAL-DEFINE ODA_SELECT 2
&GLOBAL-DEFINE ODDPARITY 1
&GLOBAL-DEFINE ODS_CHECKED 8
&GLOBAL-DEFINE ODS_COMBOBOXEDIT 4096
&GLOBAL-DEFINE ODS_DEFAULT 32
&GLOBAL-DEFINE ODS_DISABLED 4
&GLOBAL-DEFINE ODS_FOCUS 16
&GLOBAL-DEFINE ODS_GRAYED 2
&GLOBAL-DEFINE ODS_HOTLIGHT 64
&GLOBAL-DEFINE ODS_INACTIVE 128
&GLOBAL-DEFINE ODS_SELECTED 1
&GLOBAL-DEFINE ODT_BUTTON 4
&GLOBAL-DEFINE ODT_COMBOBOX 3
&GLOBAL-DEFINE ODT_HEADER 100
&GLOBAL-DEFINE ODT_LISTBOX 2
&GLOBAL-DEFINE ODT_LISTVIEW 102
&GLOBAL-DEFINE ODT_MENU 1
&GLOBAL-DEFINE ODT_STATIC 5
&GLOBAL-DEFINE ODT_TAB 101
&GLOBAL-DEFINE OEM_CHARSET 255
&GLOBAL-DEFINE OEM_FIXED_FONT 10
&GLOBAL-DEFINE OFN_ALLOWMULTISELECT 512
&GLOBAL-DEFINE OFN_CREATEPROMPT 8192
&GLOBAL-DEFINE OFN_ENABLEHOOK 32
&GLOBAL-DEFINE OFN_ENABLEINCLUDENOTIFY 4194304
&GLOBAL-DEFINE OFN_ENABLESIZING 8388608
&GLOBAL-DEFINE OFN_ENABLETEMPLATE 64
&GLOBAL-DEFINE OFN_ENABLETEMPLATEHANDLE 128
&GLOBAL-DEFINE OFN_EXPLORER 524288
&GLOBAL-DEFINE OFN_EXTENSIONDIFFERENT 1024
&GLOBAL-DEFINE OFN_FILEMUSTEXIST 4096
&GLOBAL-DEFINE OFN_HIDEREADONLY 4
&GLOBAL-DEFINE OFN_LONGNAMES 2097152
&GLOBAL-DEFINE OFN_NOCHANGEDIR 8
&GLOBAL-DEFINE OFN_NODEREFERENCELINKS 1048576
&GLOBAL-DEFINE OFN_NOLONGNAMES 262144
&GLOBAL-DEFINE OFN_NONETWORKBUTTON 131072
&GLOBAL-DEFINE OFN_NOREADONLYRETURN 32768
&GLOBAL-DEFINE OFN_NOTESTFILECREATE 65536
&GLOBAL-DEFINE OFN_NOVALIDATE 256
&GLOBAL-DEFINE OFN_OVERWRITEPROMPT 2
&GLOBAL-DEFINE OFN_PATHMUSTEXIST 2048
&GLOBAL-DEFINE OFN_READONLY 1
&GLOBAL-DEFINE OFN_SHAREAWARE 16384
&GLOBAL-DEFINE OFN_SHAREFALLTHROUGH 2
&GLOBAL-DEFINE OFN_SHARENOWARN 1
&GLOBAL-DEFINE OFN_SHAREWARN 0
&GLOBAL-DEFINE OFN_SHOWHELP 16
&GLOBAL-DEFINE OFS_MAXPATHNAME 128
&GLOBAL-DEFINE OF_CANCEL 2048
&GLOBAL-DEFINE OF_CREATE 4096
&GLOBAL-DEFINE OF_DELETE 512
&GLOBAL-DEFINE OF_EXIST 16384
&GLOBAL-DEFINE OF_PARSE 256
&GLOBAL-DEFINE OF_PROMPT 8192
&GLOBAL-DEFINE OF_READ 0
&GLOBAL-DEFINE OF_READWRITE 2
&GLOBAL-DEFINE OF_REOPEN 32768
&GLOBAL-DEFINE OF_SHARE_COMPAT 0
&GLOBAL-DEFINE OF_SHARE_DENY_NONE 64
&GLOBAL-DEFINE OF_SHARE_DENY_READ 48
&GLOBAL-DEFINE OF_SHARE_DENY_WRITE 32
&GLOBAL-DEFINE OF_SHARE_EXCLUSIVE 16
&GLOBAL-DEFINE OF_VERIFY 1024
&GLOBAL-DEFINE OF_WRITE 1
&GLOBAL-DEFINE OIC_BANG 32515
&GLOBAL-DEFINE OIC_ERROR {&OIC_HAND}
&GLOBAL-DEFINE OIC_HAND 32513
&GLOBAL-DEFINE OIC_INFORMATION {&OIC_NOTE}
&GLOBAL-DEFINE OIC_NOTE 32516
&GLOBAL-DEFINE OIC_QUES 32514
&GLOBAL-DEFINE OIC_SAMPLE 32512
&GLOBAL-DEFINE OIC_WARNING {&OIC_BANG}
&GLOBAL-DEFINE OIC_WINLOGO 32517
&GLOBAL-DEFINE OLECLOSE_NOSAVE 1
&GLOBAL-DEFINE OLECLOSE_PROMPTSAVE 2
&GLOBAL-DEFINE OLECLOSE_SAVEIFDIRTY 0
&GLOBAL-DEFINE OLECMDERR_E_CANCELED {&OLECMDERR_E_FIRST} + 3
&GLOBAL-DEFINE OLECMDERR_E_DISABLED {&OLECMDERR_E_FIRST} + 1
&GLOBAL-DEFINE OLECMDERR_E_FIRST {&OLE_E_LAST} + 1
&GLOBAL-DEFINE OLECMDERR_E_NOHELP {&OLECMDERR_E_FIRST} + 2
&GLOBAL-DEFINE OLECMDERR_E_NOTSUPPORTED {&OLECMDERR_E_FIRST}
&GLOBAL-DEFINE OLECMDERR_E_UNKNOWNGROUP {&OLECMDERR_E_FIRST} + 4
&GLOBAL-DEFINE OLECMDEXECOPT_DODEFAULT 0
&GLOBAL-DEFINE OLECMDEXECOPT_DONTPROMPTUSER 2
&GLOBAL-DEFINE OLECMDEXECOPT_PROMPTUSER 1
&GLOBAL-DEFINE OLECMDEXECOPT_SHOWHELP 3
&GLOBAL-DEFINE OLECMDF_ENABLED 2
&GLOBAL-DEFINE OLECMDF_LATCHED 4
&GLOBAL-DEFINE OLECMDF_NINCHED 8
&GLOBAL-DEFINE OLECMDF_SUPPORTED 1
&GLOBAL-DEFINE OLECMDIDF_REFRESH_COMPLETELY 3
&GLOBAL-DEFINE OLECMDIDF_REFRESH_CONTINUE 2
&GLOBAL-DEFINE OLECMDIDF_REFRESH_IFEXPIRED 1
&GLOBAL-DEFINE OLECMDIDF_REFRESH_NORMAL 0
&GLOBAL-DEFINE OLECMDID_CLEARSELECTION 18
&GLOBAL-DEFINE OLECMDID_COPY 12
&GLOBAL-DEFINE OLECMDID_CUT 11
&GLOBAL-DEFINE OLECMDID_GETZOOMRANGE 20
&GLOBAL-DEFINE OLECMDID_HIDETOOLBARS 24
&GLOBAL-DEFINE OLECMDID_NEW 2
&GLOBAL-DEFINE OLECMDID_OPEN 1
&GLOBAL-DEFINE OLECMDID_PAGESETUP 8
&GLOBAL-DEFINE OLECMDID_PASTE 13
&GLOBAL-DEFINE OLECMDID_PASTESPECIAL 14
&GLOBAL-DEFINE OLECMDID_PRINT 6
&GLOBAL-DEFINE OLECMDID_PRINTPREVIEW 7
&GLOBAL-DEFINE OLECMDID_PROPERTIES 10
&GLOBAL-DEFINE OLECMDID_REDO 16
&GLOBAL-DEFINE OLECMDID_REFRESH 22
&GLOBAL-DEFINE OLECMDID_SAVE 3
&GLOBAL-DEFINE OLECMDID_SAVEAS 4
&GLOBAL-DEFINE OLECMDID_SAVECOPYAS 5
&GLOBAL-DEFINE OLECMDID_SELECTALL 17
&GLOBAL-DEFINE OLECMDID_SETDOWNLOADSTATE 29
&GLOBAL-DEFINE OLECMDID_SETPROGRESSMAX 25
&GLOBAL-DEFINE OLECMDID_SETPROGRESSPOS 26
&GLOBAL-DEFINE OLECMDID_SETPROGRESSTEXT 27
&GLOBAL-DEFINE OLECMDID_SETTITLE 28
&GLOBAL-DEFINE OLECMDID_SPELL 9
&GLOBAL-DEFINE OLECMDID_STOP 23
&GLOBAL-DEFINE OLECMDID_STOPDOWNLOAD 30
&GLOBAL-DEFINE OLECMDID_UNDO 15
&GLOBAL-DEFINE OLECMDID_UPDATECOMMANDS 21
&GLOBAL-DEFINE OLECMDID_ZOOM 19
&GLOBAL-DEFINE OLECMDTEXTF_NAME 1
&GLOBAL-DEFINE OLECMDTEXTF_NONE 0
&GLOBAL-DEFINE OLECMDTEXTF_STATUS 2
&GLOBAL-DEFINE OLECONTF_EMBEDDINGS 1
&GLOBAL-DEFINE OLECONTF_LINKS 2
&GLOBAL-DEFINE OLECONTF_ONLYIFRUNNING 16
&GLOBAL-DEFINE OLECONTF_ONLYUSER 8
&GLOBAL-DEFINE OLECONTF_OTHERS 4
&GLOBAL-DEFINE OLECREATE_LEAVERUNNING 1
&GLOBAL-DEFINE OLEGETMONIKER_FORCEASSIGN 2
&GLOBAL-DEFINE OLEGETMONIKER_ONLYIFTHERE 1
&GLOBAL-DEFINE OLEGETMONIKER_TEMPFORUSER 4
&GLOBAL-DEFINE OLEGETMONIKER_UNASSIGN 3
&GLOBAL-DEFINE OLEIVERB_DISCARDUNDOSTATE -6
&GLOBAL-DEFINE OLEIVERB_HIDE -3
&GLOBAL-DEFINE OLEIVERB_INPLACEACTIVATE -5
&GLOBAL-DEFINE OLEIVERB_OPEN -2
&GLOBAL-DEFINE OLEIVERB_PRIMARY 0
&GLOBAL-DEFINE OLEIVERB_PROPERTIES -7
&GLOBAL-DEFINE OLEIVERB_SHOW -1
&GLOBAL-DEFINE OLEIVERB_UIACTIVATE -4
&GLOBAL-DEFINE OLELINKBIND_EVENIFCLASSDIFF 1
&GLOBAL-DEFINE OLEMISC_ACTIVATEWHENVISIBLE 256
&GLOBAL-DEFINE OLEMISC_ACTSLIKEBUTTON 4096
&GLOBAL-DEFINE OLEMISC_ACTSLIKELABEL 8192
&GLOBAL-DEFINE OLEMISC_ALIGNABLE 32768
&GLOBAL-DEFINE OLEMISC_ALWAYSRUN 2048
&GLOBAL-DEFINE OLEMISC_CANLINKBYOLE1 32
&GLOBAL-DEFINE OLEMISC_CANTLINKINSIDE 16
&GLOBAL-DEFINE OLEMISC_IGNOREACTIVATEWHENVISIBLE 524288
&GLOBAL-DEFINE OLEMISC_IMEMODE 262144
&GLOBAL-DEFINE OLEMISC_INSERTNOTREPLACE 4
&GLOBAL-DEFINE OLEMISC_INSIDEOUT 128
&GLOBAL-DEFINE OLEMISC_INVISIBLEATRUNTIME 1024
&GLOBAL-DEFINE OLEMISC_ISLINKOBJECT 64
&GLOBAL-DEFINE OLEMISC_NOUIACTIVATE 16384
&GLOBAL-DEFINE OLEMISC_ONLYICONIC 2
&GLOBAL-DEFINE OLEMISC_RECOMPOSEONRESIZE 1
&GLOBAL-DEFINE OLEMISC_RENDERINGISDEVICEINDEPENDENT 512
&GLOBAL-DEFINE OLEMISC_SETCLIENTSITEFIRST 131072
&GLOBAL-DEFINE OLEMISC_SIMPLEFRAME 65536
&GLOBAL-DEFINE OLEMISC_STATIC 8
&GLOBAL-DEFINE OLEMISC_SUPPORTSMULTILEVELUNDO 2097152
&GLOBAL-DEFINE OLEMISC_WANTSTOMENUMERGE 1048576
&GLOBAL-DEFINE OLEOBJ_E_FIRST {&DWORD}(-2147221120)
&GLOBAL-DEFINE OLEOBJ_E_INVALIDVERB {&DWORD}(-2147221119)
&GLOBAL-DEFINE OLEOBJ_E_LAST {&DWORD}(-2147221105)
&GLOBAL-DEFINE OLEOBJ_E_NOVERBS {&DWORD}(-2147221120)
&GLOBAL-DEFINE OLEOBJ_S_CANNOT_DOVERB_NOW 262529
&GLOBAL-DEFINE OLEOBJ_S_FIRST 262528
&GLOBAL-DEFINE OLEOBJ_S_INVALIDHWND 262530
&GLOBAL-DEFINE OLEOBJ_S_INVALIDVERB 262528
&GLOBAL-DEFINE OLEOP_DOVERB 1
&GLOBAL-DEFINE OLERENDER_ASIS 3
&GLOBAL-DEFINE OLERENDER_DRAW 1
&GLOBAL-DEFINE OLERENDER_FORMAT 2
&GLOBAL-DEFINE OLERENDER_NONE 0
&GLOBAL-DEFINE OLESTDDELIM '\':U
&GLOBAL-DEFINE OLEUIPASTE_ENABLEICON 2048
&GLOBAL-DEFINE OLEUIPASTE_LINKANYTYPE 1024
&GLOBAL-DEFINE OLEUIPASTE_LINKTYPE1 1
&GLOBAL-DEFINE OLEUIPASTE_LINKTYPE2 2
&GLOBAL-DEFINE OLEUIPASTE_LINKTYPE3 4
&GLOBAL-DEFINE OLEUIPASTE_LINKTYPE4 8
&GLOBAL-DEFINE OLEUIPASTE_LINKTYPE5 16
&GLOBAL-DEFINE OLEUIPASTE_LINKTYPE6 32
&GLOBAL-DEFINE OLEUIPASTE_LINKTYPE7 64
&GLOBAL-DEFINE OLEUIPASTE_LINKTYPE8 128
&GLOBAL-DEFINE OLEUIPASTE_PASTE 512
&GLOBAL-DEFINE OLEUIPASTE_PASTEONLY 0
&GLOBAL-DEFINE OLEUI_BZERR_HTASKINVALID {&OLEUI_ERR_STANDARDMAX} + 0
&GLOBAL-DEFINE OLEUI_BZ_CALLUNBLOCKED {&OLEUI_ERR_STANDARDMAX} + 3
&GLOBAL-DEFINE OLEUI_BZ_RETRYSELECTED {&OLEUI_ERR_STANDARDMAX} + 2
&GLOBAL-DEFINE OLEUI_BZ_SWITCHTOSELECTED {&OLEUI_ERR_STANDARDMAX} + 1
&GLOBAL-DEFINE OLEUI_CANCEL 2
&GLOBAL-DEFINE OLEUI_CIERR_MUSTHAVECLSID {&OLEUI_ERR_STANDARDMAX} + 0
&GLOBAL-DEFINE OLEUI_CIERR_MUSTHAVECURRENTMETAFILE {&OLEUI_ERR_STANDARDMAX} + 1
&GLOBAL-DEFINE OLEUI_CIERR_SZICONEXEINVALID {&OLEUI_ERR_STANDARDMAX} + 2
&GLOBAL-DEFINE OLEUI_CTERR_CBFORMATINVALID {&OLEUI_ERR_STANDARDMAX} + 3
&GLOBAL-DEFINE OLEUI_CTERR_CLASSIDINVALID {&OLEUI_ERR_STANDARDMAX} + 1
&GLOBAL-DEFINE OLEUI_CTERR_DVASPECTINVALID {&OLEUI_ERR_STANDARDMAX} + 2
&GLOBAL-DEFINE OLEUI_CTERR_HMETAPICTINVALID {&OLEUI_ERR_STANDARDMAX} + 4
&GLOBAL-DEFINE OLEUI_CTERR_STRINGINVALID {&OLEUI_ERR_STANDARDMAX} + 5
&GLOBAL-DEFINE OLEUI_ELERR_LINKCNTRINVALID {&OLEUI_ERR_STANDARDMAX} + 1
&GLOBAL-DEFINE OLEUI_ELERR_LINKCNTRNULL {&OLEUI_ERR_STANDARDMAX} + 0
&GLOBAL-DEFINE OLEUI_ERR_CBSTRUCTINCORRECT 103
&GLOBAL-DEFINE OLEUI_ERR_DIALOGFAILURE 112
&GLOBAL-DEFINE OLEUI_ERR_FINDTEMPLATEFAILURE 110
&GLOBAL-DEFINE OLEUI_ERR_GLOBALMEMALLOC 114
&GLOBAL-DEFINE OLEUI_ERR_HINSTANCEINVALID 107
&GLOBAL-DEFINE OLEUI_ERR_HRESOURCEINVALID 109
&GLOBAL-DEFINE OLEUI_ERR_HWNDOWNERINVALID 104
&GLOBAL-DEFINE OLEUI_ERR_LOADSTRING 115
&GLOBAL-DEFINE OLEUI_ERR_LOADTEMPLATEFAILURE 111
&GLOBAL-DEFINE OLEUI_ERR_LOCALMEMALLOC 113
&GLOBAL-DEFINE OLEUI_ERR_LPFNHOOKINVALID 106
&GLOBAL-DEFINE OLEUI_ERR_LPSZCAPTIONINVALID 105
&GLOBAL-DEFINE OLEUI_ERR_LPSZTEMPLATEINVALID 108
&GLOBAL-DEFINE OLEUI_ERR_OLEMEMALLOC 116
&GLOBAL-DEFINE OLEUI_ERR_STANDARDMAX 117
&GLOBAL-DEFINE OLEUI_ERR_STANDARDMIN 100
&GLOBAL-DEFINE OLEUI_ERR_STRUCTUREINVALID 102
&GLOBAL-DEFINE OLEUI_ERR_STRUCTURENULL 101
&GLOBAL-DEFINE OLEUI_FALSE 0
&GLOBAL-DEFINE OLEUI_GPERR_CBFORMATINVALID {&OLEUI_ERR_STANDARDMAX} + 14
&GLOBAL-DEFINE OLEUI_GPERR_CLASSIDINVALID {&OLEUI_ERR_STANDARDMAX} + 12
&GLOBAL-DEFINE OLEUI_GPERR_LPCLSIDEXCLUDEINVALID {&OLEUI_ERR_STANDARDMAX} + 13
&GLOBAL-DEFINE OLEUI_GPERR_STRINGINVALID {&OLEUI_ERR_STANDARDMAX} + 11
&GLOBAL-DEFINE OLEUI_IOERR_ARRLINKTYPESINVALID {&OLEUI_ERR_STANDARDMAX} + 2
&GLOBAL-DEFINE OLEUI_IOERR_ARRPASTEENTRIESINVALID {&OLEUI_ERR_STANDARDMAX} + 1
&GLOBAL-DEFINE OLEUI_IOERR_CCHFILEINVALID {&OLEUI_ERR_STANDARDMAX} + 9
&GLOBAL-DEFINE OLEUI_IOERR_HICONINVALID {&OLEUI_ERR_STANDARDMAX} + 2
&GLOBAL-DEFINE OLEUI_IOERR_LPCLSIDEXCLUDEINVALID {&OLEUI_ERR_STANDARDMAX} + 8
&GLOBAL-DEFINE OLEUI_IOERR_LPFORMATETCINVALID {&OLEUI_ERR_STANDARDMAX} + 3
&GLOBAL-DEFINE OLEUI_IOERR_LPIOLECLIENTSITEINVALID {&OLEUI_ERR_STANDARDMAX} + 5
&GLOBAL-DEFINE OLEUI_IOERR_LPISTORAGEINVALID {&OLEUI_ERR_STANDARDMAX} + 6
&GLOBAL-DEFINE OLEUI_IOERR_LPSZFILEINVALID {&OLEUI_ERR_STANDARDMAX} + 0
&GLOBAL-DEFINE OLEUI_IOERR_LPSZLABELINVALID {&OLEUI_ERR_STANDARDMAX} + 1
&GLOBAL-DEFINE OLEUI_IOERR_PPVOBJINVALID {&OLEUI_ERR_STANDARDMAX} + 4
&GLOBAL-DEFINE OLEUI_IOERR_SCODEHASERROR {&OLEUI_ERR_STANDARDMAX} + 7
&GLOBAL-DEFINE OLEUI_IOERR_SRCDATAOBJECTINVALID {&OLEUI_ERR_STANDARDMAX} + 0
&GLOBAL-DEFINE OLEUI_LPERR_LINKCNTRINVALID {&OLEUI_ERR_STANDARDMAX} + 18
&GLOBAL-DEFINE OLEUI_LPERR_LINKCNTRNULL {&OLEUI_ERR_STANDARDMAX} + 17
&GLOBAL-DEFINE OLEUI_OK 1
&GLOBAL-DEFINE OLEUI_OPERR_DLGPROCNOTNULL {&OLEUI_ERR_STANDARDMAX} + 9
&GLOBAL-DEFINE OLEUI_OPERR_INVALIDPAGES {&OLEUI_ERR_STANDARDMAX} + 7
&GLOBAL-DEFINE OLEUI_OPERR_LPARAMNOTZERO {&OLEUI_ERR_STANDARDMAX} + 10
&GLOBAL-DEFINE OLEUI_OPERR_NOTSUPPORTED {&OLEUI_ERR_STANDARDMAX} + 8
&GLOBAL-DEFINE OLEUI_OPERR_PAGESINCORRECT {&OLEUI_ERR_STANDARDMAX} + 6
&GLOBAL-DEFINE OLEUI_OPERR_PROPERTYSHEET {&OLEUI_ERR_STANDARDMAX} + 19
&GLOBAL-DEFINE OLEUI_OPERR_PROPSHEETINVALID {&OLEUI_ERR_STANDARDMAX} + 3
&GLOBAL-DEFINE OLEUI_OPERR_PROPSHEETNULL {&OLEUI_ERR_STANDARDMAX} + 2
&GLOBAL-DEFINE OLEUI_OPERR_PROPSINVALID {&OLEUI_ERR_STANDARDMAX} + 5
&GLOBAL-DEFINE OLEUI_OPERR_SUBPROPINVALID {&OLEUI_ERR_STANDARDMAX} + 1
&GLOBAL-DEFINE OLEUI_OPERR_SUBPROPNULL {&OLEUI_ERR_STANDARDMAX} + 0
&GLOBAL-DEFINE OLEUI_OPERR_SUPPROP {&OLEUI_ERR_STANDARDMAX} + 4
&GLOBAL-DEFINE OLEUI_PSERR_CLIPBOARDCHANGED {&OLEUI_ERR_STANDARDMAX} + 3
&GLOBAL-DEFINE OLEUI_PSERR_GETCLIPBOARDFAILED {&OLEUI_ERR_STANDARDMAX} + 4
&GLOBAL-DEFINE OLEUI_QUERY_GETCLASSID 65280
&GLOBAL-DEFINE OLEUI_QUERY_LINKBROKEN 65281
&GLOBAL-DEFINE OLEUI_SUCCESS 1
&GLOBAL-DEFINE OLEUI_VPERR_DVASPECTINVALID {&OLEUI_ERR_STANDARDMAX} + 16
&GLOBAL-DEFINE OLEUI_VPERR_METAPICTINVALID {&OLEUI_ERR_STANDARDMAX} + 15
&GLOBAL-DEFINE OLEUPDATE_ALWAYS 1
&GLOBAL-DEFINE OLEUPDATE_ONCALL 3
&GLOBAL-DEFINE OLEVERBATTRIB_NEVERDIRTIES 1
&GLOBAL-DEFINE OLEVERBATTRIB_ONCONTAINERMENU 2
&GLOBAL-DEFINE OLEWHICHMK_CONTAINER 1
&GLOBAL-DEFINE OLEWHICHMK_OBJFULL 3
&GLOBAL-DEFINE OLEWHICHMK_OBJREL 2
&GLOBAL-DEFINE OLE_E_ADVF {&DWORD}(-2147221503)
&GLOBAL-DEFINE OLE_E_ADVISENOTSUPPORTED {&DWORD}(-2147221501)
&GLOBAL-DEFINE OLE_E_BLANK {&DWORD}(-2147221497)
&GLOBAL-DEFINE OLE_E_CANTCONVERT {&DWORD}(-2147221487)
&GLOBAL-DEFINE OLE_E_CANT_BINDTOSOURCE {&DWORD}(-2147221494)
&GLOBAL-DEFINE OLE_E_CANT_GETMONIKER {&DWORD}(-2147221495)
&GLOBAL-DEFINE OLE_E_CLASSDIFF {&DWORD}(-2147221496)
&GLOBAL-DEFINE OLE_E_ENUM_NOMORE {&DWORD}(-2147221502)
&GLOBAL-DEFINE OLE_E_FIRST {&DWORD}(-2147221504)
&GLOBAL-DEFINE OLE_E_INVALIDHWND {&DWORD}(-2147221489)
&GLOBAL-DEFINE OLE_E_INVALIDRECT {&DWORD}(-2147221491)
&GLOBAL-DEFINE OLE_E_LAST {&DWORD}(-2147221249)
&GLOBAL-DEFINE OLE_E_NOCACHE {&DWORD}(-2147221498)
&GLOBAL-DEFINE OLE_E_NOCONNECTION {&DWORD}(-2147221500)
&GLOBAL-DEFINE OLE_E_NOSTORAGE {&DWORD}(-2147221486)
&GLOBAL-DEFINE OLE_E_NOTRUNNING {&DWORD}(-2147221499)
&GLOBAL-DEFINE OLE_E_NOT_INPLACEACTIVE {&DWORD}(-2147221488)
&GLOBAL-DEFINE OLE_E_OLEVERB {&DWORD}(-2147221504)
&GLOBAL-DEFINE OLE_E_PROMPTSAVECANCELLED {&DWORD}(-2147221492)
&GLOBAL-DEFINE OLE_E_STATIC {&DWORD}(-2147221493)
&GLOBAL-DEFINE OLE_E_WRONGCOMPOBJ {&DWORD}(-2147221490)
&GLOBAL-DEFINE OLE_S_FIRST 262144
&GLOBAL-DEFINE OLE_S_LAST 262399
&GLOBAL-DEFINE OLE_S_MAC_CLIPFORMAT 262146
&GLOBAL-DEFINE OLE_S_STATIC 262145
&GLOBAL-DEFINE OLE_S_USEREG 262144
&GLOBAL-DEFINE ONE5STOPBITS 1
&GLOBAL-DEFINE ONESTOPBIT 0
&GLOBAL-DEFINE OPAQUE 2
&GLOBAL-DEFINE OPENCHANNEL 4110
&GLOBAL-DEFINE OPENTYPE_FONTTYPE 65536
&GLOBAL-DEFINE OPEN_ALWAYS 4
&GLOBAL-DEFINE OPEN_EXISTING 3
&GLOBAL-DEFINE OPF_DISABLECONVERT 8
&GLOBAL-DEFINE OPF_NOFILLDEFAULT 2
&GLOBAL-DEFINE OPF_OBJECTISLINK 1
&GLOBAL-DEFINE OPF_SHOWHELP 4
&GLOBAL-DEFINE ORD_LANGDRIVER 1
&GLOBAL-DEFINE OR_INVALID_OID 1911
&GLOBAL-DEFINE OR_INVALID_OXID 1910
&GLOBAL-DEFINE OR_INVALID_SET 1912
&GLOBAL-DEFINE OUTPUT_DEBUG_STRING_EVENT 8
&GLOBAL-DEFINE OUT_CHARACTER_PRECIS 2
&GLOBAL-DEFINE OUT_DEFAULT_PRECIS 0
&GLOBAL-DEFINE OUT_DEVICE_PRECIS 5
&GLOBAL-DEFINE OUT_OUTLINE_PRECIS 8
&GLOBAL-DEFINE OUT_RASTER_PRECIS 6
&GLOBAL-DEFINE OUT_SCREEN_OUTLINE_PRECIS 9
&GLOBAL-DEFINE OUT_STRING_PRECIS 1
&GLOBAL-DEFINE OUT_STROKE_PRECIS 3
&GLOBAL-DEFINE OUT_TT_ONLY_PRECIS 7
&GLOBAL-DEFINE OUT_TT_PRECIS 4
&GLOBAL-DEFINE OWNER_SECURITY_INFORMATION 1
&GLOBAL-DEFINE PAGESET_TOLASTPAGE (-1)
&GLOBAL-DEFINE PAGE_EXECUTE 16
&GLOBAL-DEFINE PAGE_EXECUTE_READ 32
&GLOBAL-DEFINE PAGE_EXECUTE_READWRITE 64
&GLOBAL-DEFINE PAGE_EXECUTE_WRITECOPY 128
&GLOBAL-DEFINE PAGE_GUARD 256
&GLOBAL-DEFINE PAGE_NOACCESS 1
&GLOBAL-DEFINE PAGE_NOCACHE 512
&GLOBAL-DEFINE PAGE_READONLY 2
&GLOBAL-DEFINE PAGE_READWRITE 4
&GLOBAL-DEFINE PAGE_WRITECOPY 8
&GLOBAL-DEFINE PANOSE_COUNT 10
&GLOBAL-DEFINE PAN_ANY 0
&GLOBAL-DEFINE PAN_ARMSTYLE_INDEX 6
&GLOBAL-DEFINE PAN_BENT_ARMS_DOUBLE_SERIF 11
&GLOBAL-DEFINE PAN_BENT_ARMS_HORZ 7
&GLOBAL-DEFINE PAN_BENT_ARMS_SINGLE_SERIF 10
&GLOBAL-DEFINE PAN_BENT_ARMS_VERT 9
&GLOBAL-DEFINE PAN_BENT_ARMS_WEDGE 8
&GLOBAL-DEFINE PAN_CONTRAST_HIGH 8
&GLOBAL-DEFINE PAN_CONTRAST_INDEX 4
&GLOBAL-DEFINE PAN_CONTRAST_LOW 4
&GLOBAL-DEFINE PAN_CONTRAST_MEDIUM 6
&GLOBAL-DEFINE PAN_CONTRAST_MEDIUM_HIGH 7
&GLOBAL-DEFINE PAN_CONTRAST_MEDIUM_LOW 5
&GLOBAL-DEFINE PAN_CONTRAST_NONE 2
&GLOBAL-DEFINE PAN_CONTRAST_VERY_HIGH 9
&GLOBAL-DEFINE PAN_CONTRAST_VERY_LOW 3
&GLOBAL-DEFINE PAN_CULTURE_LATIN 0
&GLOBAL-DEFINE PAN_FAMILYTYPE_INDEX 0
&GLOBAL-DEFINE PAN_FAMILY_DECORATIVE 4
&GLOBAL-DEFINE PAN_FAMILY_PICTORIAL 5
&GLOBAL-DEFINE PAN_FAMILY_SCRIPT 3
&GLOBAL-DEFINE PAN_FAMILY_TEXT_DISPLAY 2
&GLOBAL-DEFINE PAN_LETTERFORM_INDEX 7
&GLOBAL-DEFINE PAN_LETT_NORMAL_BOXED 4
&GLOBAL-DEFINE PAN_LETT_NORMAL_CONTACT 2
&GLOBAL-DEFINE PAN_LETT_NORMAL_FLATTENED 5
&GLOBAL-DEFINE PAN_LETT_NORMAL_OFF_CENTER 7
&GLOBAL-DEFINE PAN_LETT_NORMAL_ROUNDED 6
&GLOBAL-DEFINE PAN_LETT_NORMAL_SQUARE 8
&GLOBAL-DEFINE PAN_LETT_NORMAL_WEIGHTED 3
&GLOBAL-DEFINE PAN_LETT_OBLIQUE_BOXED 11
&GLOBAL-DEFINE PAN_LETT_OBLIQUE_CONTACT 9
&GLOBAL-DEFINE PAN_LETT_OBLIQUE_FLATTENED 12
&GLOBAL-DEFINE PAN_LETT_OBLIQUE_OFF_CENTER 14
&GLOBAL-DEFINE PAN_LETT_OBLIQUE_ROUNDED 13
&GLOBAL-DEFINE PAN_LETT_OBLIQUE_SQUARE 15
&GLOBAL-DEFINE PAN_LETT_OBLIQUE_WEIGHTED 10
&GLOBAL-DEFINE PAN_MIDLINE_CONSTANT_POINTED 9
&GLOBAL-DEFINE PAN_MIDLINE_CONSTANT_SERIFED 10
&GLOBAL-DEFINE PAN_MIDLINE_CONSTANT_TRIMMED 8
&GLOBAL-DEFINE PAN_MIDLINE_HIGH_POINTED 6
&GLOBAL-DEFINE PAN_MIDLINE_HIGH_SERIFED 7
&GLOBAL-DEFINE PAN_MIDLINE_HIGH_TRIMMED 5
&GLOBAL-DEFINE PAN_MIDLINE_INDEX 8
&GLOBAL-DEFINE PAN_MIDLINE_LOW_POINTED 12
&GLOBAL-DEFINE PAN_MIDLINE_LOW_SERIFED 13
&GLOBAL-DEFINE PAN_MIDLINE_LOW_TRIMMED 11
&GLOBAL-DEFINE PAN_MIDLINE_STANDARD_POINTED 3
&GLOBAL-DEFINE PAN_MIDLINE_STANDARD_SERIFED 4
&GLOBAL-DEFINE PAN_MIDLINE_STANDARD_TRIMMED 2
&GLOBAL-DEFINE PAN_NO_FIT 1
&GLOBAL-DEFINE PAN_PROPORTION_INDEX 3
&GLOBAL-DEFINE PAN_PROP_CONDENSED 6
&GLOBAL-DEFINE PAN_PROP_EVEN_WIDTH 4
&GLOBAL-DEFINE PAN_PROP_EXPANDED 5
&GLOBAL-DEFINE PAN_PROP_MODERN 3
&GLOBAL-DEFINE PAN_PROP_MONOSPACED 9
&GLOBAL-DEFINE PAN_PROP_OLD_STYLE 2
&GLOBAL-DEFINE PAN_PROP_VERY_CONDENSED 8
&GLOBAL-DEFINE PAN_PROP_VERY_EXPANDED 7
&GLOBAL-DEFINE PAN_SERIFSTYLE_INDEX 1
&GLOBAL-DEFINE PAN_SERIF_BONE 8
&GLOBAL-DEFINE PAN_SERIF_COVE 2
&GLOBAL-DEFINE PAN_SERIF_EXAGGERATED 9
&GLOBAL-DEFINE PAN_SERIF_FLARED 14
&GLOBAL-DEFINE PAN_SERIF_NORMAL_SANS 11
&GLOBAL-DEFINE PAN_SERIF_OBTUSE_COVE 3
&GLOBAL-DEFINE PAN_SERIF_OBTUSE_SANS 12
&GLOBAL-DEFINE PAN_SERIF_OBTUSE_SQUARE_COVE 5
&GLOBAL-DEFINE PAN_SERIF_PERP_SANS 13
&GLOBAL-DEFINE PAN_SERIF_ROUNDED 15
&GLOBAL-DEFINE PAN_SERIF_SQUARE 6
&GLOBAL-DEFINE PAN_SERIF_SQUARE_COVE 4
&GLOBAL-DEFINE PAN_SERIF_THIN 7
&GLOBAL-DEFINE PAN_SERIF_TRIANGLE 10
&GLOBAL-DEFINE PAN_STRAIGHT_ARMS_DOUBLE_SERIF 6
&GLOBAL-DEFINE PAN_STRAIGHT_ARMS_HORZ 2
&GLOBAL-DEFINE PAN_STRAIGHT_ARMS_SINGLE_SERIF 5
&GLOBAL-DEFINE PAN_STRAIGHT_ARMS_VERT 4
&GLOBAL-DEFINE PAN_STRAIGHT_ARMS_WEDGE 3
&GLOBAL-DEFINE PAN_STROKEVARIATION_INDEX 5
&GLOBAL-DEFINE PAN_STROKE_GRADUAL_DIAG 2
&GLOBAL-DEFINE PAN_STROKE_GRADUAL_HORZ 5
&GLOBAL-DEFINE PAN_STROKE_GRADUAL_TRAN 3
&GLOBAL-DEFINE PAN_STROKE_GRADUAL_VERT 4
&GLOBAL-DEFINE PAN_STROKE_INSTANT_VERT 8
&GLOBAL-DEFINE PAN_STROKE_RAPID_HORZ 7
&GLOBAL-DEFINE PAN_STROKE_RAPID_VERT 6
&GLOBAL-DEFINE PAN_WEIGHT_BLACK 10
&GLOBAL-DEFINE PAN_WEIGHT_BOLD 8
&GLOBAL-DEFINE PAN_WEIGHT_BOOK 5
&GLOBAL-DEFINE PAN_WEIGHT_DEMI 7
&GLOBAL-DEFINE PAN_WEIGHT_HEAVY 9
&GLOBAL-DEFINE PAN_WEIGHT_INDEX 2
&GLOBAL-DEFINE PAN_WEIGHT_LIGHT 3
&GLOBAL-DEFINE PAN_WEIGHT_MEDIUM 6
&GLOBAL-DEFINE PAN_WEIGHT_NORD 11
&GLOBAL-DEFINE PAN_WEIGHT_THIN 4
&GLOBAL-DEFINE PAN_WEIGHT_VERY_LIGHT 2
&GLOBAL-DEFINE PAN_XHEIGHT_CONSTANT_LARGE 4
&GLOBAL-DEFINE PAN_XHEIGHT_CONSTANT_SMALL 2
&GLOBAL-DEFINE PAN_XHEIGHT_CONSTANT_STD 3
&GLOBAL-DEFINE PAN_XHEIGHT_DUCKING_LARGE 7
&GLOBAL-DEFINE PAN_XHEIGHT_DUCKING_SMALL 5
&GLOBAL-DEFINE PAN_XHEIGHT_DUCKING_STD 6
&GLOBAL-DEFINE PAN_XHEIGHT_INDEX 9
&GLOBAL-DEFINE PARAMFLAG_FHASDEFAULT 32
&GLOBAL-DEFINE PARAMFLAG_FIN 1
&GLOBAL-DEFINE PARAMFLAG_FLCID 4
&GLOBAL-DEFINE PARAMFLAG_FOPT 16
&GLOBAL-DEFINE PARAMFLAG_FOUT 2
&GLOBAL-DEFINE PARAMFLAG_FRETVAL 8
&GLOBAL-DEFINE PARAMFLAG_NONE 0
&GLOBAL-DEFINE PARITY_EVEN 1024
&GLOBAL-DEFINE PARITY_MARK 2048
&GLOBAL-DEFINE PARITY_NONE 256
&GLOBAL-DEFINE PARITY_ODD 512
&GLOBAL-DEFINE PARITY_SPACE 4096
&GLOBAL-DEFINE PASSTHROUGH 19
&GLOBAL-DEFINE PATCOPY 15728673
&GLOBAL-DEFINE PATINVERT 5898313
&GLOBAL-DEFINE PATPAINT 16452105
&GLOBAL-DEFINE PBM_DELTAPOS {&WM_USER} + 3
&GLOBAL-DEFINE PBM_GETPOS {&WM_USER} + 8
&GLOBAL-DEFINE PBM_GETRANGE {&WM_USER} + 7
&GLOBAL-DEFINE PBM_SETBARCOLOR {&WM_USER} + 9
&GLOBAL-DEFINE PBM_SETBKCOLOR {&CCM_SETBKCOLOR}
&GLOBAL-DEFINE PBM_SETPOS {&WM_USER} + 2
&GLOBAL-DEFINE PBM_SETRANGE {&WM_USER} + 1
&GLOBAL-DEFINE PBM_SETRANGE32 {&WM_USER} + 6
&GLOBAL-DEFINE PBM_SETSTEP {&WM_USER} + 4
&GLOBAL-DEFINE PBM_STEPIT {&WM_USER} + 5
&GLOBAL-DEFINE PBS_SMOOTH 1
&GLOBAL-DEFINE PBS_VERTICAL 4
&GLOBAL-DEFINE PCF_16BITMODE 512
&GLOBAL-DEFINE PCF_DTRDSR 1
&GLOBAL-DEFINE PCF_INTTIMEOUTS 128
&GLOBAL-DEFINE PCF_PARITY_CHECK 8
&GLOBAL-DEFINE PCF_RLSD 4
&GLOBAL-DEFINE PCF_RTSCTS 2
&GLOBAL-DEFINE PCF_SETXCHAR 32
&GLOBAL-DEFINE PCF_SPECIALCHARS 256
&GLOBAL-DEFINE PCF_TOTALTIMEOUTS 64
&GLOBAL-DEFINE PCF_XONXOFF 16
&GLOBAL-DEFINE PCIC_DEFAULT_IRQMASK 20152
&GLOBAL-DEFINE PCIC_DEFAULT_IRQMASK_NEC_98 5224
&GLOBAL-DEFINE PCIC_DEFAULT_NUMSOCKETS 0
&GLOBAL-DEFINE PCI_FLAG_ALWAYS_ENABLED 128
&GLOBAL-DEFINE PCI_FLAG_DUAL_IDE 4
&GLOBAL-DEFINE PCI_FLAG_ENUM_NO_RESOURCE 16
&GLOBAL-DEFINE PCI_FLAG_FAIL_START 1024
&GLOBAL-DEFINE PCI_FLAG_IS_IDE 256
&GLOBAL-DEFINE PCI_FLAG_IS_VIDEO 512
&GLOBAL-DEFINE PCI_FLAG_NEED_DWORD_ACCESS 32
&GLOBAL-DEFINE PCI_FLAG_NO_ENUM_AT_ALL 8
&GLOBAL-DEFINE PCI_FLAG_NO_VIDEO_IRQ 1
&GLOBAL-DEFINE PCI_FLAG_PCMCIA_WANT_IRQ 2
&GLOBAL-DEFINE PCI_FLAG_SINGLE_FUNCTION 64
&GLOBAL-DEFINE PCI_OPTIONS_USE_BIOS 1
&GLOBAL-DEFINE PCI_OPTIONS_USE_IRQ_STEERING 2
&GLOBAL-DEFINE PCMCIA_DEF_MEMBEGIN 786432
&GLOBAL-DEFINE PCMCIA_DEF_MEMEND 16777215
&GLOBAL-DEFINE PCMCIA_DEF_MEMLEN 4096
&GLOBAL-DEFINE PCMCIA_DEF_MIN_REGION 65536
&GLOBAL-DEFINE PCMCIA_OPT_AUTOMEM 4
&GLOBAL-DEFINE PCMCIA_OPT_HAVE_SOCKET 1
&GLOBAL-DEFINE PCMCIA_OPT_NO_APMREMOVE 32
&GLOBAL-DEFINE PCMCIA_OPT_NO_AUDIO 16
&GLOBAL-DEFINE PCMCIA_OPT_NO_SOUND 8
&GLOBAL-DEFINE PCMR_ALREADYCOLLECTING -1
&GLOBAL-DEFINE PCMR_APPTERMINATED -10
&GLOBAL-DEFINE PCMR_DISPLAYERR -15
&GLOBAL-DEFINE PCMR_ERROR -14
&GLOBAL-DEFINE PCMR_EVENTLOCK -3
&GLOBAL-DEFINE PCMR_INVALIDCOLLECTION -2
&GLOBAL-DEFINE PCMR_INVALID_PACKETID -4
&GLOBAL-DEFINE PCMR_OK 0
&GLOBAL-DEFINE PCMR_OVERFLOW -13
&GLOBAL-DEFINE PCMR_SELECT -12
&GLOBAL-DEFINE PCMR_TAP -11
&GLOBAL-DEFINE PCMR_TERMBOUND -9
&GLOBAL-DEFINE PCMR_TERMEX -8
&GLOBAL-DEFINE PCMR_TERMINVERT -16
&GLOBAL-DEFINE PCMR_TERMPENUP -7
&GLOBAL-DEFINE PCMR_TERMRANGE -6
&GLOBAL-DEFINE PCMR_TERMTIMEOUT -5
&GLOBAL-DEFINE PCM_ADDDEFAULTS {&RC_LDEFAULTFLAGS}
&GLOBAL-DEFINE PCM_DOPOLLING 262144
&GLOBAL-DEFINE PCM_INVERT 32
&GLOBAL-DEFINE PCM_PENUP 1
&GLOBAL-DEFINE PCM_RANGE 2
&GLOBAL-DEFINE PCM_RECTBOUND 16384
&GLOBAL-DEFINE PCM_RECTEXCLUDE 8192
&GLOBAL-DEFINE PCM_RGNBOUND 65536
&GLOBAL-DEFINE PCM_RGNEXCLUDE 131072
&GLOBAL-DEFINE PCM_TAPNHOLD 524288
&GLOBAL-DEFINE PCM_TIMEOUT 32768
&GLOBAL-DEFINE PC_DELIMITER 4
&GLOBAL-DEFINE PC_EXPLICIT 2
&GLOBAL-DEFINE PC_FOLLOWING 1
&GLOBAL-DEFINE PC_INTERIORS 128
&GLOBAL-DEFINE PC_LEADING 2
&GLOBAL-DEFINE PC_NOCOLLAPSE 4
&GLOBAL-DEFINE PC_NONE 0
&GLOBAL-DEFINE PC_OVERFLOW 3
&GLOBAL-DEFINE PC_PATHS 512
&GLOBAL-DEFINE PC_POLYGON 1
&GLOBAL-DEFINE PC_POLYPOLYGON 256
&GLOBAL-DEFINE PC_RECTANGLE 2
&GLOBAL-DEFINE PC_RESERVED 1
&GLOBAL-DEFINE PC_SCANLINE 8
&GLOBAL-DEFINE PC_STYLED 32
&GLOBAL-DEFINE PC_TRAPEZOID 4
&GLOBAL-DEFINE PC_WIDE 16
&GLOBAL-DEFINE PC_WIDESTYLED 64
&GLOBAL-DEFINE PC_WINDPOLYGON 4
&GLOBAL-DEFINE PDC_BARREL1 32
&GLOBAL-DEFINE PDC_BARREL2 64
&GLOBAL-DEFINE PDC_BARREL3 128
&GLOBAL-DEFINE PDC_INTEGRATED 1
&GLOBAL-DEFINE PDC_INVERT 8
&GLOBAL-DEFINE PDC_PROXIMITY 2
&GLOBAL-DEFINE PDC_RANGE 4
&GLOBAL-DEFINE PDC_RELATIVE 16
&GLOBAL-DEFINE PDERR_CREATEICFAILURE 4106
&GLOBAL-DEFINE PDERR_DEFAULTDIFFERENT 4108
&GLOBAL-DEFINE PDERR_DNDMMISMATCH 4105
&GLOBAL-DEFINE PDERR_GETDEVMODEFAIL 4101
&GLOBAL-DEFINE PDERR_INITFAILURE 4102
&GLOBAL-DEFINE PDERR_LOADDRVFAILURE 4100
&GLOBAL-DEFINE PDERR_NODEFAULTPRN 4104
&GLOBAL-DEFINE PDERR_NODEVICES 4103
&GLOBAL-DEFINE PDERR_PARSEFAILURE 4098
&GLOBAL-DEFINE PDERR_PRINTERCODES 4096
&GLOBAL-DEFINE PDERR_PRINTERNOTFOUND 4107
&GLOBAL-DEFINE PDERR_RETDEFFAILURE 4099
&GLOBAL-DEFINE PDERR_SETUPFAILURE 4097
&GLOBAL-DEFINE PDEVICESIZE 26
&GLOBAL-DEFINE PDK_BARREL1 2
&GLOBAL-DEFINE PDK_BARREL2 4
&GLOBAL-DEFINE PDK_BARREL3 8
&GLOBAL-DEFINE PDK_DOWN 1
&GLOBAL-DEFINE PDK_DRIVER 32768
&GLOBAL-DEFINE PDK_INKSTOPPED 8192
&GLOBAL-DEFINE PDK_INVERTED 128
&GLOBAL-DEFINE PDK_NULL 0
&GLOBAL-DEFINE PDK_OUTOFRANGE 16384
&GLOBAL-DEFINE PDK_PENIDMASK 3840
&GLOBAL-DEFINE PDK_SWITCHES 15
&GLOBAL-DEFINE PDK_TIPMASK 1
&GLOBAL-DEFINE PDK_UNUSED10 32
&GLOBAL-DEFINE PDK_UNUSED1000 4096
&GLOBAL-DEFINE PDK_UNUSED20 64
&GLOBAL-DEFINE PDK_UP 0
&GLOBAL-DEFINE PDR_ABORT -9
&GLOBAL-DEFINE PDR_CANCEL 0
&GLOBAL-DEFINE PDR_COMPRESSED -4
&GLOBAL-DEFINE PDR_ERROR -1
&GLOBAL-DEFINE PDR_HIT 2
&GLOBAL-DEFINE PDR_INKSETERR -8
&GLOBAL-DEFINE PDR_MEMERR -7
&GLOBAL-DEFINE PDR_NA -10
&GLOBAL-DEFINE PDR_NOHIT 3
&GLOBAL-DEFINE PDR_OEMDATAERR -19
&GLOBAL-DEFINE PDR_OK 1
&GLOBAL-DEFINE PDR_PNDTERR -2
&GLOBAL-DEFINE PDR_PNTINDEXERR -6
&GLOBAL-DEFINE PDR_SCALINGERR -17
&GLOBAL-DEFINE PDR_SCTERR -20
&GLOBAL-DEFINE PDR_STRKINDEXERR -5
&GLOBAL-DEFINE PDR_TIMESTAMPERR -18
&GLOBAL-DEFINE PDR_USERDATAERR -16
&GLOBAL-DEFINE PDR_VERSIONERR -3
&GLOBAL-DEFINE PDTS_ARBITRARY 4
&GLOBAL-DEFINE PDTS_COMPRESS2NDDERIV 16
&GLOBAL-DEFINE PDTS_COMPRESSED 32768
&GLOBAL-DEFINE PDTS_COMPRESSMETHOD 240
&GLOBAL-DEFINE PDTS_DISPLAY 3
&GLOBAL-DEFINE PDTS_HIENGLISH 2
&GLOBAL-DEFINE PDTS_HIMETRIC 1
&GLOBAL-DEFINE PDTS_LOMETRIC 0
&GLOBAL-DEFINE PDTS_NOCOLINEAR 2048
&GLOBAL-DEFINE PDTS_NOCOLLINEAR 2048
&GLOBAL-DEFINE PDTS_NOEMPTYSTROKES 16384
&GLOBAL-DEFINE PDTS_NOOEMDATA 1024
&GLOBAL-DEFINE PDTS_NOPENINFO 256
&GLOBAL-DEFINE PDTS_NOTICK 4096
&GLOBAL-DEFINE PDTS_NOUPPOINTS 512
&GLOBAL-DEFINE PDTS_NOUSER 8192
&GLOBAL-DEFINE PDTS_SCALEMASK 15
&GLOBAL-DEFINE PDTS_STANDARDSCALE 2
&GLOBAL-DEFINE PDTT_ALL 3840
&GLOBAL-DEFINE PDTT_COLINEAR 2048
&GLOBAL-DEFINE PDTT_COLLINEAR 2048
&GLOBAL-DEFINE PDTT_COMPRESS 32768
&GLOBAL-DEFINE PDTT_DECOMPRESS 16384
&GLOBAL-DEFINE PDTT_DEFAULT 0
&GLOBAL-DEFINE PDTT_OEMDATA 1024
&GLOBAL-DEFINE PDTT_PENINFO 256
&GLOBAL-DEFINE PDTT_UPPOINTS 512
&GLOBAL-DEFINE PDT_ANGLEXY 3
&GLOBAL-DEFINE PDT_ANGLEZ 4
&GLOBAL-DEFINE PDT_BARRELROTATION 5
&GLOBAL-DEFINE PDT_HEIGHT 2
&GLOBAL-DEFINE PDT_NULL 0
&GLOBAL-DEFINE PDT_OEMSPECIFIC 16
&GLOBAL-DEFINE PDT_PRESSURE 1
&GLOBAL-DEFINE PD_ALLPAGES 0
&GLOBAL-DEFINE PD_COLLATE 16
&GLOBAL-DEFINE PD_DISABLEPRINTTOFILE 524288
&GLOBAL-DEFINE PD_ENABLEPRINTHOOK 4096
&GLOBAL-DEFINE PD_ENABLEPRINTTEMPLATE 16384
&GLOBAL-DEFINE PD_ENABLEPRINTTEMPLATEHANDLE 65536
&GLOBAL-DEFINE PD_ENABLESETUPHOOK 8192
&GLOBAL-DEFINE PD_ENABLESETUPTEMPLATE 32768
&GLOBAL-DEFINE PD_ENABLESETUPTEMPLATEHANDLE 131072
&GLOBAL-DEFINE PD_HIDEPRINTTOFILE 1048576
&GLOBAL-DEFINE PD_NONETWORKBUTTON 2097152
&GLOBAL-DEFINE PD_NOPAGENUMS 8
&GLOBAL-DEFINE PD_NOSELECTION 4
&GLOBAL-DEFINE PD_NOWARNING 128
&GLOBAL-DEFINE PD_PAGENUMS 2
&GLOBAL-DEFINE PD_PRINTSETUP 64
&GLOBAL-DEFINE PD_PRINTTOFILE 32
&GLOBAL-DEFINE PD_RETURNDC 256
&GLOBAL-DEFINE PD_RETURNDEFAULT 1024
&GLOBAL-DEFINE PD_RETURNIC 512
&GLOBAL-DEFINE PD_SELECTION 1
&GLOBAL-DEFINE PD_SHOWHELP 2048
&GLOBAL-DEFINE PD_USEDEVMODECOPIES 262144
&GLOBAL-DEFINE PD_USEDEVMODECOPIESANDCOLLATE 262144
&GLOBAL-DEFINE PENDINGMSG_CANCELCALL 0
&GLOBAL-DEFINE PENDINGMSG_WAITDEFPROCESS 2
&GLOBAL-DEFINE PENDINGMSG_WAITNOPROCESS 1
&GLOBAL-DEFINE PENDINGTYPE_NESTED 2
&GLOBAL-DEFINE PENDINGTYPE_TOPLEVEL 1
&GLOBAL-DEFINE PENREG_DEFAULT 2
&GLOBAL-DEFINE PENREG_WILLHANDLEMOUSE 1
&GLOBAL-DEFINE PENTIP_HEIGHTDEFAULT (0)
&GLOBAL-DEFINE PENTIP_HILITE 128
&GLOBAL-DEFINE PENTIP_NIBDEFAULT (0)
&GLOBAL-DEFINE PENTIP_OPAQUE 255
&GLOBAL-DEFINE PENTIP_TRANSPARENT (0)
&GLOBAL-DEFINE PERPROP_E_FIRST {&DWORD}(-2147220992)
&GLOBAL-DEFINE PERPROP_E_LAST {&DWORD}(-2147220977)
&GLOBAL-DEFINE PERPROP_E_LAST {&DWORD}-2147220977
&GLOBAL-DEFINE PERPROP_E_NOPAGEAVAILABLE {&PERPROP_E_FIRST} + 0
&GLOBAL-DEFINE PERPROP_S_FIRST 262656
&GLOBAL-DEFINE PERPROP_S_LAST 262671
&GLOBAL-DEFINE PERSIST_E_NOTSELFSIZING {&DWORD}(-2146762741)
&GLOBAL-DEFINE PERSIST_E_SIZEDEFINITE {&DWORD}(-2146762743)
&GLOBAL-DEFINE PERSIST_E_SIZEINDEFINITE {&DWORD}(-2146762742)
&GLOBAL-DEFINE PE_BEGINDATA 9
&GLOBAL-DEFINE PE_BEGININPUT 7
&GLOBAL-DEFINE PE_BUFFERWARNING 6
&GLOBAL-DEFINE PE_ENDDATA 11
&GLOBAL-DEFINE PE_ENDINPUT 14
&GLOBAL-DEFINE PE_GETINKINGINFO 13
&GLOBAL-DEFINE PE_GETPCMINFO 12
&GLOBAL-DEFINE PE_MOREDATA 10
&GLOBAL-DEFINE PE_PENDOWN 1
&GLOBAL-DEFINE PE_PENMOVE 3
&GLOBAL-DEFINE PE_PENUP 2
&GLOBAL-DEFINE PE_RESULT 15
&GLOBAL-DEFINE PE_SETTARGETS 8
&GLOBAL-DEFINE PE_TERMINATED 5
&GLOBAL-DEFINE PE_TERMINATING 4
&GLOBAL-DEFINE PFA_CENTER 3
&GLOBAL-DEFINE PFA_JUSTIFY 4
&GLOBAL-DEFINE PFA_LEFT 1
&GLOBAL-DEFINE PFA_RIGHT 2
&GLOBAL-DEFINE PFD_DEPTH_DONTCARE 536870912
&GLOBAL-DEFINE PFD_DOUBLEBUFFER 1
&GLOBAL-DEFINE PFD_DOUBLEBUFFER_DONTCARE 1073741824
&GLOBAL-DEFINE PFD_DRAW_TO_BITMAP 8
&GLOBAL-DEFINE PFD_DRAW_TO_WINDOW 4
&GLOBAL-DEFINE PFD_GENERIC_ACCELERATED 4096
&GLOBAL-DEFINE PFD_GENERIC_FORMAT 64
&GLOBAL-DEFINE PFD_MAIN_PLANE 0
&GLOBAL-DEFINE PFD_NEED_PALETTE 128
&GLOBAL-DEFINE PFD_NEED_SYSTEM_PALETTE 256
&GLOBAL-DEFINE PFD_OVERLAY_PLANE 1
&GLOBAL-DEFINE PFD_STEREO 2
&GLOBAL-DEFINE PFD_STEREO_DONTCARE {&DWORD}(-2147483648)
&GLOBAL-DEFINE PFD_SUPPORT_GDI 16
&GLOBAL-DEFINE PFD_SUPPORT_OPENGL 32
&GLOBAL-DEFINE PFD_SWAP_COPY 1024
&GLOBAL-DEFINE PFD_SWAP_EXCHANGE 512
&GLOBAL-DEFINE PFD_SWAP_LAYER_BUFFERS 2048
&GLOBAL-DEFINE PFD_TYPE_COLORINDEX 1
&GLOBAL-DEFINE PFD_TYPE_RGBA 0
&GLOBAL-DEFINE PFD_UNDERLAY_PLANE {&DWORD}(-1)
&GLOBAL-DEFINE PFE_DONOTHYPHEN 64
&GLOBAL-DEFINE PFE_KEEP 2
&GLOBAL-DEFINE PFE_KEEPNEXT 4
&GLOBAL-DEFINE PFE_NOLINENUMBER 16
&GLOBAL-DEFINE PFE_NOWIDOWCONTROL 32
&GLOBAL-DEFINE PFE_PAGEBREAKBEFORE 8
&GLOBAL-DEFINE PFE_RTLPARA 1
&GLOBAL-DEFINE PFE_SIDEBYSIDE 128
&GLOBAL-DEFINE PFE_TABLECELL 16384
&GLOBAL-DEFINE PFE_TABLECELLEND 32768
&GLOBAL-DEFINE PFE_TABLEROW 49152
&GLOBAL-DEFINE PFM_ALIGNMENT 8
&GLOBAL-DEFINE PFM_ALL {&PFM_STARTINDENT} + {&PFM_RIGHTINDENT} + {&PFM_OFFSET} + {&PFM_ALIGNMENT} + {&PFM_TABSTOPS} + {&PFM_NUMBERING} + {&PFM_OFFSETINDENT}
&GLOBAL-DEFINE PFM_ALL2 {&PFM_ALL} + {&PFM_EFFECTS} + {&PFM_SPACEBEFORE} + {&PFM_SPACEAFTER} + {&PFM_LINESPACING} + {&PFM_STYLE} + {&PFM_SHADING} + {&PFM_BORDER} + {&PFM_NUMBERINGTAB} + {&PFM_NUMBERINGSTART} + {&PFM_NUMBERINGSTYLE}
&GLOBAL-DEFINE PFM_BORDER 2048
&GLOBAL-DEFINE PFM_DONOTHYPHEN 4194304
&GLOBAL-DEFINE PFM_EFFECTS {&PFM_RTLPARA} + {&PFM_KEEP} + {&PFM_KEEPNEXT} + {&PFM_TABLE} + {&PFM_PAGEBREAKBEFORE} + {&PFM_NOLINENUMBER} + {&PFM_NOWIDOWCONTROL} + {&PFM_DONOTHYPHEN} + {&PFM_SIDEBYSIDE} + {&PFM_TABLE}
&GLOBAL-DEFINE PFM_KEEP 131072
&GLOBAL-DEFINE PFM_KEEPNEXT 262144
&GLOBAL-DEFINE PFM_LINESPACING 256
&GLOBAL-DEFINE PFM_NOLINENUMBER 1048576
&GLOBAL-DEFINE PFM_NOWIDOWCONTROL 2097152
&GLOBAL-DEFINE PFM_NUMBERING 32
&GLOBAL-DEFINE PFM_NUMBERINGSTART 32768
&GLOBAL-DEFINE PFM_NUMBERINGSTYLE 8192
&GLOBAL-DEFINE PFM_NUMBERINGTAB 16384
&GLOBAL-DEFINE PFM_OFFSET 4
&GLOBAL-DEFINE PFM_OFFSETINDENT -2147483648
&GLOBAL-DEFINE PFM_PAGEBREAKBEFORE 524288
&GLOBAL-DEFINE PFM_RIGHTINDENT 2
&GLOBAL-DEFINE PFM_RTLPARA 65536
&GLOBAL-DEFINE PFM_SHADING 4096
&GLOBAL-DEFINE PFM_SIDEBYSIDE 8388608
&GLOBAL-DEFINE PFM_SPACEAFTER 128
&GLOBAL-DEFINE PFM_SPACEBEFORE 64
&GLOBAL-DEFINE PFM_STARTINDENT 1
&GLOBAL-DEFINE PFM_STYLE 1024
&GLOBAL-DEFINE PFM_TABLE -1073741824
&GLOBAL-DEFINE PFM_TABSTOPS 16
&GLOBAL-DEFINE PFN_BULLET 1
&GLOBAL-DEFINE PF_APPLETALK {&AF_APPLETALK}
&GLOBAL-DEFINE PF_BAN {&AF_BAN}
&GLOBAL-DEFINE PF_CCITT {&AF_CCITT}
&GLOBAL-DEFINE PF_CHAOS {&AF_CHAOS}
&GLOBAL-DEFINE PF_DATAKIT {&AF_DATAKIT}
&GLOBAL-DEFINE PF_DECnet {&AF_DECnet}
&GLOBAL-DEFINE PF_DLI {&AF_DLI}
&GLOBAL-DEFINE PF_ECMA {&AF_ECMA}
&GLOBAL-DEFINE PF_FIREFOX {&AF_FIREFOX}
&GLOBAL-DEFINE PF_HYLINK {&AF_HYLINK}
&GLOBAL-DEFINE PF_IMPLINK {&AF_IMPLINK}
&GLOBAL-DEFINE PF_INET {&AF_INET}
&GLOBAL-DEFINE PF_IPX {&AF_IPX}
&GLOBAL-DEFINE PF_ISO {&AF_ISO}
&GLOBAL-DEFINE PF_LAT {&AF_LAT}
&GLOBAL-DEFINE PF_MAX {&AF_MAX}
&GLOBAL-DEFINE PF_NS {&AF_NS}
&GLOBAL-DEFINE PF_OSI {&AF_OSI}
&GLOBAL-DEFINE PF_PUP {&AF_PUP}
&GLOBAL-DEFINE PF_SNA {&AF_SNA}
&GLOBAL-DEFINE PF_UNIX {&AF_UNIX}
&GLOBAL-DEFINE PF_UNKNOWN1 {&AF_UNKNOWN1}
&GLOBAL-DEFINE PF_UNSPEC {&AF_UNSPEC}
&GLOBAL-DEFINE PF_VOICEVIEW {&AF_VOICEVIEW}
&GLOBAL-DEFINE PGB_BOTTOMORRIGHT 1
&GLOBAL-DEFINE PGB_TOPORLEFT 0
&GLOBAL-DEFINE PGF_CALCHEIGHT 2
&GLOBAL-DEFINE PGF_CALCWIDTH 1
&GLOBAL-DEFINE PGF_DEPRESSED 4
&GLOBAL-DEFINE PGF_GRAYED 2
&GLOBAL-DEFINE PGF_HOT 8
&GLOBAL-DEFINE PGF_INVISIBLE 0
&GLOBAL-DEFINE PGF_NORMAL 1
&GLOBAL-DEFINE PGF_SCROLLDOWN 2
&GLOBAL-DEFINE PGF_SCROLLLEFT 4
&GLOBAL-DEFINE PGF_SCROLLRIGHT 8
&GLOBAL-DEFINE PGF_SCROLLUP 1
&GLOBAL-DEFINE PGK_CONTROL 2
&GLOBAL-DEFINE PGK_MENU 4
&GLOBAL-DEFINE PGK_SHIFT 1
&GLOBAL-DEFINE PGM_FIRST 5120
&GLOBAL-DEFINE PGM_FORWARDMOUSE {&PGM_FIRST} + 3
&GLOBAL-DEFINE PGM_GETBKCOLOR {&PGM_FIRST} + 5
&GLOBAL-DEFINE PGM_GETBORDER {&PGM_FIRST} + 7
&GLOBAL-DEFINE PGM_GETBUTTONSIZE {&PGM_FIRST} + 11
&GLOBAL-DEFINE PGM_GETBUTTONSTATE {&PGM_FIRST} + 12
&GLOBAL-DEFINE PGM_GETDROPTARGET {&CCM_GETDROPTARGET}
&GLOBAL-DEFINE PGM_GETPOS {&PGM_FIRST} + 9
&GLOBAL-DEFINE PGM_RECALCSIZE {&PGM_FIRST} + 2
&GLOBAL-DEFINE PGM_SETBKCOLOR {&PGM_FIRST} + 4
&GLOBAL-DEFINE PGM_SETBORDER {&PGM_FIRST} + 6
&GLOBAL-DEFINE PGM_SETBUTTONSIZE {&PGM_FIRST} + 10
&GLOBAL-DEFINE PGM_SETCHILD {&PGM_FIRST} + 1
&GLOBAL-DEFINE PGM_SETPOS {&PGM_FIRST} + 8
&GLOBAL-DEFINE PGN_CALCSIZE {&PGN_FIRST} - 2
&GLOBAL-DEFINE PGN_FIRST 0 - 900
&GLOBAL-DEFINE PGN_LAST 0 - 950
&GLOBAL-DEFINE PGN_SCROLL {&PGN_FIRST} - 1
&GLOBAL-DEFINE PGS_AUTOSCROLL 2
&GLOBAL-DEFINE PGS_DRAGNDROP 4
&GLOBAL-DEFINE PGS_HORZ 1
&GLOBAL-DEFINE PGS_VERT 0
&GLOBAL-DEFINE PHW_ALL 127
&GLOBAL-DEFINE PHW_ANGLEXY 4
&GLOBAL-DEFINE PHW_ANGLEZ 8
&GLOBAL-DEFINE PHW_BARRELROTATION 16
&GLOBAL-DEFINE PHW_HEIGHT 2
&GLOBAL-DEFINE PHW_NONE 0
&GLOBAL-DEFINE PHW_OEMSPECIFIC 32
&GLOBAL-DEFINE PHW_PDK 64
&GLOBAL-DEFINE PHW_PRESSURE 1
&GLOBAL-DEFINE PHYSICALHEIGHT 111
&GLOBAL-DEFINE PHYSICALOFFSETX 112
&GLOBAL-DEFINE PHYSICALOFFSETY 113
&GLOBAL-DEFINE PHYSICALWIDTH 110
&GLOBAL-DEFINE PH_DEFAULT -2
&GLOBAL-DEFINE PH_MAX -1
&GLOBAL-DEFINE PH_MIN -3
&GLOBAL-DEFINE PICTURE_SCALABLE 1
&GLOBAL-DEFINE PICTURE_TRANSPARENT 2
&GLOBAL-DEFINE PICTYPE_BITMAP 1
&GLOBAL-DEFINE PICTYPE_ENHMETAFILE 4
&GLOBAL-DEFINE PICTYPE_ICON 3
&GLOBAL-DEFINE PICTYPE_METAFILE 2
&GLOBAL-DEFINE PICTYPE_NONE 0
&GLOBAL-DEFINE PICTYPE_UNINITIALIZED -1
&GLOBAL-DEFINE PIDISF_CACHEDSTICKY 2
&GLOBAL-DEFINE PIDISF_CACHEIMAGES 16
&GLOBAL-DEFINE PIDISF_FOLLOWALLLINKS 32
&GLOBAL-DEFINE PIDISF_RECENTLYCHANGED 1
&GLOBAL-DEFINE PIDISM_DONTWATCH 2
&GLOBAL-DEFINE PIDISM_GLOBAL 0
&GLOBAL-DEFINE PIDISM_WATCH 1
&GLOBAL-DEFINE PIDSI_APPNAME 18
&GLOBAL-DEFINE PIDSI_AUTHOR 4
&GLOBAL-DEFINE PIDSI_CHARCOUNT 16
&GLOBAL-DEFINE PIDSI_COMMENTS 6
&GLOBAL-DEFINE PIDSI_CREATE_DTM 12
&GLOBAL-DEFINE PIDSI_DOC_SECURITY 19
&GLOBAL-DEFINE PIDSI_EDITTIME 10
&GLOBAL-DEFINE PIDSI_KEYWORDS 5
&GLOBAL-DEFINE PIDSI_LASTAUTHOR 8
&GLOBAL-DEFINE PIDSI_LASTPRINTED 11
&GLOBAL-DEFINE PIDSI_LASTSAVE_DTM 13
&GLOBAL-DEFINE PIDSI_PAGECOUNT 14
&GLOBAL-DEFINE PIDSI_REVNUMBER 9
&GLOBAL-DEFINE PIDSI_SUBJECT 3
&GLOBAL-DEFINE PIDSI_TEMPLATE 7
&GLOBAL-DEFINE PIDSI_THUMBNAIL 17
&GLOBAL-DEFINE PIDSI_TITLE 2
&GLOBAL-DEFINE PIDSI_WORDCOUNT 15
&GLOBAL-DEFINE PID_CODEPAGE 1
&GLOBAL-DEFINE PID_CURRENT -1
&GLOBAL-DEFINE PID_DICTIONARY 0
&GLOBAL-DEFINE PID_FIRST_NAME_DEFAULT 4095
&GLOBAL-DEFINE PID_FIRST_USABLE 2
&GLOBAL-DEFINE PID_ILLEGAL -1
&GLOBAL-DEFINE PID_INTSITE_AUTHOR 3
&GLOBAL-DEFINE PID_INTSITE_CODEPAGE 18
&GLOBAL-DEFINE PID_INTSITE_COMMENT 8
&GLOBAL-DEFINE PID_INTSITE_CONTENTCODE 11
&GLOBAL-DEFINE PID_INTSITE_CONTENTLEN 10
&GLOBAL-DEFINE PID_INTSITE_DESCRIPTION 7
&GLOBAL-DEFINE PID_INTSITE_FLAGS 9
&GLOBAL-DEFINE PID_INTSITE_LASTMOD 5
&GLOBAL-DEFINE PID_INTSITE_LASTVISIT 4
&GLOBAL-DEFINE PID_INTSITE_RECURSE 12
&GLOBAL-DEFINE PID_INTSITE_SUBSCRIPTION 14
&GLOBAL-DEFINE PID_INTSITE_TITLE 16
&GLOBAL-DEFINE PID_INTSITE_TRACKING 19
&GLOBAL-DEFINE PID_INTSITE_URL 15
&GLOBAL-DEFINE PID_INTSITE_VISITCOUNT 6
&GLOBAL-DEFINE PID_INTSITE_WATCH 13
&GLOBAL-DEFINE PID_INTSITE_WHATSNEW 2
&GLOBAL-DEFINE PID_IS_AUTHOR 11
&GLOBAL-DEFINE PID_IS_COMMENT 13
&GLOBAL-DEFINE PID_IS_DESCRIPTION 12
&GLOBAL-DEFINE PID_IS_HOTKEY 6
&GLOBAL-DEFINE PID_IS_ICONFILE 9
&GLOBAL-DEFINE PID_IS_ICONINDEX 8
&GLOBAL-DEFINE PID_IS_NAME 4
&GLOBAL-DEFINE PID_IS_SHOWCMD 7
&GLOBAL-DEFINE PID_IS_URL 2
&GLOBAL-DEFINE PID_IS_WHATSNEW 10
&GLOBAL-DEFINE PID_IS_WORKINGDIR 5
&GLOBAL-DEFINE PID_LOCALE -2147483648
&GLOBAL-DEFINE PID_MODIFY_TIME -2147483647
&GLOBAL-DEFINE PID_SECURITY -2147483646
&GLOBAL-DEFINE PII_CLIPSTOP 64
&GLOBAL-DEFINE PII_INKCLIPRECT 1
&GLOBAL-DEFINE PII_INKCLIPRGN 4
&GLOBAL-DEFINE PII_INKPENTIP 16
&GLOBAL-DEFINE PII_INKSTOPRECT 2
&GLOBAL-DEFINE PII_INKSTOPRGN 8
&GLOBAL-DEFINE PII_SAVEBACKGROUND 32
&GLOBAL-DEFINE PIPE_ACCESS_DUPLEX 3
&GLOBAL-DEFINE PIPE_ACCESS_INBOUND 1
&GLOBAL-DEFINE PIPE_ACCESS_OUTBOUND 2
&GLOBAL-DEFINE PIPE_CLIENT_END 0
&GLOBAL-DEFINE PIPE_NOWAIT 1
&GLOBAL-DEFINE PIPE_READMODE_BYTE 0
&GLOBAL-DEFINE PIPE_READMODE_MESSAGE 2
&GLOBAL-DEFINE PIPE_SERVER_END 1
&GLOBAL-DEFINE PIPE_TYPE_BYTE 0
&GLOBAL-DEFINE PIPE_TYPE_MESSAGE 4
&GLOBAL-DEFINE PIPE_UNLIMITED_INSTANCES 255
&GLOBAL-DEFINE PIPE_WAIT 0
&GLOBAL-DEFINE PIT_RGNBOUND 1
&GLOBAL-DEFINE PIT_RGNEXCLUDE 2
&GLOBAL-DEFINE PIT_TAPNHOLD 8
&GLOBAL-DEFINE PIT_TIMEOUT 4
&GLOBAL-DEFINE PLANES 14
&GLOBAL-DEFINE PLAY_VERSION_10_DATA 0
&GLOBAL-DEFINE PLAY_VERSION_20_DATA 1
&GLOBAL-DEFINE PMIR_ERROR -5
&GLOBAL-DEFINE PMIR_INDEX -1
&GLOBAL-DEFINE PMIR_INIERROR -4
&GLOBAL-DEFINE PMIR_INVALIDBOXEDITINFO -3
&GLOBAL-DEFINE PMIR_NA -6
&GLOBAL-DEFINE PMIR_OK 0
&GLOBAL-DEFINE PMIR_VALUE -2
&GLOBAL-DEFINE PMI_BEDIT 1
&GLOBAL-DEFINE PMI_CXTABLET 3
&GLOBAL-DEFINE PMI_CYTABLET 4
&GLOBAL-DEFINE PMI_ENABLEFLAGS 7
&GLOBAL-DEFINE PMI_IMECOLOR 2
&GLOBAL-DEFINE PMI_INDEXFROMRGB 12
&GLOBAL-DEFINE PMI_PENTIP 6
&GLOBAL-DEFINE PMI_RCCHANGE 0
&GLOBAL-DEFINE PMI_RGBFROMINDEX 13
&GLOBAL-DEFINE PMI_SAVE 4096
&GLOBAL-DEFINE PMI_SYSFLAGS 11
&GLOBAL-DEFINE PMI_SYSREC 14
&GLOBAL-DEFINE PMI_TICKREF 15
&GLOBAL-DEFINE PMI_TIMEOUT 8
&GLOBAL-DEFINE PMI_TIMEOUTGEST 9
&GLOBAL-DEFINE PMI_TIMEOUTSEL 10
&GLOBAL-DEFINE PMSCL_LOADED 1
&GLOBAL-DEFINE PMSCL_UNLOADED 0
&GLOBAL-DEFINE PMSCL_UNLOADING 2
&GLOBAL-DEFINE PMSC_BEDITCHANGE 1
&GLOBAL-DEFINE PMSC_GETHRC 9
&GLOBAL-DEFINE PMSC_GETINKINGINFO 7
&GLOBAL-DEFINE PMSC_GETPCMINFO 5
&GLOBAL-DEFINE PMSC_GETSYMBOLCOUNT 11
&GLOBAL-DEFINE PMSC_GETSYMBOLS 12
&GLOBAL-DEFINE PMSC_INKSTOP 16
&GLOBAL-DEFINE PMSC_KKCTLENABLE 4
&GLOBAL-DEFINE PMSC_LOADPW 15
&GLOBAL-DEFINE PMSC_PENUICHANGE 2
&GLOBAL-DEFINE PMSC_SETHRC 10
&GLOBAL-DEFINE PMSC_SETINKINGINFO 8
&GLOBAL-DEFINE PMSC_SETPCMINFO 6
&GLOBAL-DEFINE PMSC_SETSYMBOLS 13
&GLOBAL-DEFINE PMSC_SUBINPCHANGE 3
&GLOBAL-DEFINE PM_NOREMOVE 0
&GLOBAL-DEFINE PM_NOYIELD 2
&GLOBAL-DEFINE PM_REMOVE 1
&GLOBAL-DEFINE POLYFILL_LAST 2
&GLOBAL-DEFINE POLYGONALCAPS 32
&GLOBAL-DEFINE PORT_STATUS_DOOR_OPEN 7
&GLOBAL-DEFINE PORT_STATUS_NO_TONER 6
&GLOBAL-DEFINE PORT_STATUS_OFFLINE 1
&GLOBAL-DEFINE PORT_STATUS_OUTPUT_BIN_FULL 4
&GLOBAL-DEFINE PORT_STATUS_OUT_OF_MEMORY 9
&GLOBAL-DEFINE PORT_STATUS_PAPER_JAM 2
&GLOBAL-DEFINE PORT_STATUS_PAPER_OUT 3
&GLOBAL-DEFINE PORT_STATUS_PAPER_PROBLEM 5
&GLOBAL-DEFINE PORT_STATUS_POWER_SAVE 12
&GLOBAL-DEFINE PORT_STATUS_TONER_LOW 10
&GLOBAL-DEFINE PORT_STATUS_TYPE_ERROR 1
&GLOBAL-DEFINE PORT_STATUS_TYPE_INFO 3
&GLOBAL-DEFINE PORT_STATUS_TYPE_WARNING 2
&GLOBAL-DEFINE PORT_STATUS_USER_INTERVENTION 8
&GLOBAL-DEFINE PORT_STATUS_WARMING_UP 11
&GLOBAL-DEFINE PORT_TYPE_NET_ATTACHED 8
&GLOBAL-DEFINE PORT_TYPE_READ 2
&GLOBAL-DEFINE PORT_TYPE_REDIRECTED 4
&GLOBAL-DEFINE PORT_TYPE_WRITE 1
&GLOBAL-DEFINE POSTSCRIPT_DATA 37
&GLOBAL-DEFINE POSTSCRIPT_IGNORE 38
&GLOBAL-DEFINE POSTSCRIPT_PASSTHROUGH 4115
&GLOBAL-DEFINE PO_DELETE 19
&GLOBAL-DEFINE PO_PORTCHANGE 32
&GLOBAL-DEFINE PO_RENAME 20
&GLOBAL-DEFINE PO_REN_PORT 52
&GLOBAL-DEFINE PP_DISPLAYERRORS 1
&GLOBAL-DEFINE PRE_CONFIG_INTERNET_ACCESS {&INTERNET_OPEN_TYPE_PRECONFIG}
&GLOBAL-DEFINE PRF_CHECKVISIBLE 1
&GLOBAL-DEFINE PRF_CHILDREN 16
&GLOBAL-DEFINE PRF_CLIENT 4
&GLOBAL-DEFINE PRF_ERASEBKGND 8
&GLOBAL-DEFINE PRF_NONCLIENT 2
&GLOBAL-DEFINE PRF_OWNED 32
&GLOBAL-DEFINE PRINTER_ACCESS_ADMINISTER 4
&GLOBAL-DEFINE PRINTER_ACCESS_USE 8
&GLOBAL-DEFINE PRINTER_ALL_ACCESS ({&STANDARD_RIGHTS_REQUIRED} + {&PRINTER_ACCESS_ADMINISTER} + {&PRINTER_ACCESS_USE})
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_DEFAULT 4
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_DIRECT 2
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_DO_COMPLETE_FIRST 512
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_ENABLE_BIDI 2048
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_ENABLE_DEVQ 128
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_HIDDEN 32
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_KEEPPRINTEDJOBS 256
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_LOCAL 64
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_NETWORK 16
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_QUEUED 1
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_RAW_ONLY 4096
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_SHARED 8
&GLOBAL-DEFINE PRINTER_ATTRIBUTE_WORK_OFFLINE 1024
&GLOBAL-DEFINE PRINTER_CHANGE_ADD_FORM 65536
&GLOBAL-DEFINE PRINTER_CHANGE_ADD_JOB 256
&GLOBAL-DEFINE PRINTER_CHANGE_ADD_PORT 1048576
&GLOBAL-DEFINE PRINTER_CHANGE_ADD_PRINTER 1
&GLOBAL-DEFINE PRINTER_CHANGE_ADD_PRINTER_DRIVER 268435456
&GLOBAL-DEFINE PRINTER_CHANGE_ADD_PRINT_PROCESSOR 16777216
&GLOBAL-DEFINE PRINTER_CHANGE_ALL 2004353023
&GLOBAL-DEFINE PRINTER_CHANGE_CONFIGURE_PORT 2097152
&GLOBAL-DEFINE PRINTER_CHANGE_DELETE_FORM 262144
&GLOBAL-DEFINE PRINTER_CHANGE_DELETE_JOB 1024
&GLOBAL-DEFINE PRINTER_CHANGE_DELETE_PORT 4194304
&GLOBAL-DEFINE PRINTER_CHANGE_DELETE_PRINTER 4
&GLOBAL-DEFINE PRINTER_CHANGE_DELETE_PRINTER_DRIVER 1073741824
&GLOBAL-DEFINE PRINTER_CHANGE_DELETE_PRINT_PROCESSOR 67108864
&GLOBAL-DEFINE PRINTER_CHANGE_FAILED_CONNECTION_PRINTER 8
&GLOBAL-DEFINE PRINTER_CHANGE_FORM 458752
&GLOBAL-DEFINE PRINTER_CHANGE_JOB 65280
&GLOBAL-DEFINE PRINTER_CHANGE_PORT 7340032
&GLOBAL-DEFINE PRINTER_CHANGE_PRINTER 255
&GLOBAL-DEFINE PRINTER_CHANGE_PRINTER_DRIVER 1879048192
&GLOBAL-DEFINE PRINTER_CHANGE_PRINT_PROCESSOR 117440512
&GLOBAL-DEFINE PRINTER_CHANGE_SET_FORM 131072
&GLOBAL-DEFINE PRINTER_CHANGE_SET_JOB 512
&GLOBAL-DEFINE PRINTER_CHANGE_SET_PRINTER 2
&GLOBAL-DEFINE PRINTER_CHANGE_SET_PRINTER_DRIVER 536870912
&GLOBAL-DEFINE PRINTER_CHANGE_TIMEOUT -2147483648
&GLOBAL-DEFINE PRINTER_CHANGE_WRITE_JOB 2048
&GLOBAL-DEFINE PRINTER_CONTROL_PAUSE 1
&GLOBAL-DEFINE PRINTER_CONTROL_PURGE 3
&GLOBAL-DEFINE PRINTER_CONTROL_RESUME 2
&GLOBAL-DEFINE PRINTER_CONTROL_SET_STATUS 4
&GLOBAL-DEFINE PRINTER_ENUM_CONNECTIONS 4
&GLOBAL-DEFINE PRINTER_ENUM_CONTAINER 32768
&GLOBAL-DEFINE PRINTER_ENUM_DEFAULT 1
&GLOBAL-DEFINE PRINTER_ENUM_EXPAND 16384
&GLOBAL-DEFINE PRINTER_ENUM_FAVORITE 4
&GLOBAL-DEFINE PRINTER_ENUM_ICON1 65536
&GLOBAL-DEFINE PRINTER_ENUM_ICON2 131072
&GLOBAL-DEFINE PRINTER_ENUM_ICON3 262144
&GLOBAL-DEFINE PRINTER_ENUM_ICON4 524288
&GLOBAL-DEFINE PRINTER_ENUM_ICON5 1048576
&GLOBAL-DEFINE PRINTER_ENUM_ICON6 2097152
&GLOBAL-DEFINE PRINTER_ENUM_ICON7 4194304
&GLOBAL-DEFINE PRINTER_ENUM_ICON8 8388608
&GLOBAL-DEFINE PRINTER_ENUM_ICONMASK 16711680
&GLOBAL-DEFINE PRINTER_ENUM_LOCAL 2
&GLOBAL-DEFINE PRINTER_ENUM_NAME 8
&GLOBAL-DEFINE PRINTER_ENUM_NETWORK 64
&GLOBAL-DEFINE PRINTER_ENUM_REMOTE 16
&GLOBAL-DEFINE PRINTER_ENUM_SHARED 32
&GLOBAL-DEFINE PRINTER_ERROR_INFORMATION -2147483648
&GLOBAL-DEFINE PRINTER_ERROR_JAM 2
&GLOBAL-DEFINE PRINTER_ERROR_OUTOFPAPER 1
&GLOBAL-DEFINE PRINTER_ERROR_OUTOFTONER 4
&GLOBAL-DEFINE PRINTER_ERROR_SEVERE 536870912
&GLOBAL-DEFINE PRINTER_ERROR_WARNING 1073741824
&GLOBAL-DEFINE PRINTER_EXECUTE ({&STANDARD_RIGHTS_EXECUTE} + {&PRINTER_ACCESS_USE})
&GLOBAL-DEFINE PRINTER_FONTTYPE 16384
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_ATTRIBUTES 13
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_AVERAGE_PPM 21
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_BYTES_PRINTED 25
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_CJOBS 20
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_COMMENT 5
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_DATATYPE 11
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_DEFAULT_PRIORITY 15
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_DEVMODE 7
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_DRIVER_NAME 4
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_LOCATION 6
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_PAGES_PRINTED 23
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_PARAMETERS 10
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_PORT_NAME 3
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_PRINTER_NAME 1
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_PRINT_PROCESSOR 9
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_PRIORITY 14
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_SECURITY_DESCRIPTOR 12
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_SEPFILE 8
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_SERVER_NAME 0
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_SHARE_NAME 2
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_START_TIME 16
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_STATUS 18
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_STATUS_STRING 19
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_TOTAL_BYTES 24
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_TOTAL_PAGES 22
&GLOBAL-DEFINE PRINTER_NOTIFY_FIELD_UNTIL_TIME 17
&GLOBAL-DEFINE PRINTER_NOTIFY_INFO_DISCARDED 1
&GLOBAL-DEFINE PRINTER_NOTIFY_OPTIONS_REFRESH 1
&GLOBAL-DEFINE PRINTER_NOTIFY_TYPE 0
&GLOBAL-DEFINE PRINTER_READ ({&STANDARD_RIGHTS_READ} + {&PRINTER_ACCESS_USE})
&GLOBAL-DEFINE PRINTER_STATUS_BUSY 512
&GLOBAL-DEFINE PRINTER_STATUS_DOOR_OPEN 4194304
&GLOBAL-DEFINE PRINTER_STATUS_ERROR 2
&GLOBAL-DEFINE PRINTER_STATUS_INITIALIZING 32768
&GLOBAL-DEFINE PRINTER_STATUS_IO_ACTIVE 256
&GLOBAL-DEFINE PRINTER_STATUS_MANUAL_FEED 32
&GLOBAL-DEFINE PRINTER_STATUS_NOT_AVAILABLE 4096
&GLOBAL-DEFINE PRINTER_STATUS_NO_TONER 262144
&GLOBAL-DEFINE PRINTER_STATUS_OFFLINE 128
&GLOBAL-DEFINE PRINTER_STATUS_OUTPUT_BIN_FULL 2048
&GLOBAL-DEFINE PRINTER_STATUS_OUT_OF_MEMORY 2097152
&GLOBAL-DEFINE PRINTER_STATUS_PAGE_PUNT 524288
&GLOBAL-DEFINE PRINTER_STATUS_PAPER_JAM 8
&GLOBAL-DEFINE PRINTER_STATUS_PAPER_OUT 16
&GLOBAL-DEFINE PRINTER_STATUS_PAPER_PROBLEM 64
&GLOBAL-DEFINE PRINTER_STATUS_PAUSED 1
&GLOBAL-DEFINE PRINTER_STATUS_PENDING_DELETION 4
&GLOBAL-DEFINE PRINTER_STATUS_POWER_SAVE 16777216
&GLOBAL-DEFINE PRINTER_STATUS_PRINTING 1024
&GLOBAL-DEFINE PRINTER_STATUS_PROCESSING 16384
&GLOBAL-DEFINE PRINTER_STATUS_SERVER_UNKNOWN 8388608
&GLOBAL-DEFINE PRINTER_STATUS_TONER_LOW 131072
&GLOBAL-DEFINE PRINTER_STATUS_USER_INTERVENTION 1048576
&GLOBAL-DEFINE PRINTER_STATUS_WAITING 8192
&GLOBAL-DEFINE PRINTER_STATUS_WARMING_UP 65536
&GLOBAL-DEFINE PRINTER_WRITE ({&STANDARD_RIGHTS_WRITE} + {&PRINTER_ACCESS_USE})
&GLOBAL-DEFINE PRINTFLAG_DONTACTUALLYPRINT 16
&GLOBAL-DEFINE PRINTFLAG_FORCEPROPERTIES 32
&GLOBAL-DEFINE PRINTFLAG_MAYBOTHERUSER 1
&GLOBAL-DEFINE PRINTFLAG_PRINTTOFILE 64
&GLOBAL-DEFINE PRINTFLAG_PROMPTUSER 2
&GLOBAL-DEFINE PRINTFLAG_RECOMPOSETODEVICE 8
&GLOBAL-DEFINE PRINTFLAG_USERMAYCHANGEPRINTER 4
&GLOBAL-DEFINE PRINTRATEUNIT_CPS 2
&GLOBAL-DEFINE PRINTRATEUNIT_IPM 4
&GLOBAL-DEFINE PRINTRATEUNIT_LPM 3
&GLOBAL-DEFINE PRINTRATEUNIT_PPM 1
&GLOBAL-DEFINE PRIVILEGE_SET_ALL_NECESSARY 1
&GLOBAL-DEFINE PROCESS_ALL_ACCESS ({&STANDARD_RIGHTS_REQUIRED} + {&SYNCHRONIZE} + 4095)
&GLOBAL-DEFINE PROCESS_CREATE_PROCESS 128
&GLOBAL-DEFINE PROCESS_CREATE_THREAD 2
&GLOBAL-DEFINE PROCESS_DUP_HANDLE 64
&GLOBAL-DEFINE PROCESS_HEAP_ENTRY_BUSY 4
&GLOBAL-DEFINE PROCESS_HEAP_ENTRY_DDESHARE 32
&GLOBAL-DEFINE PROCESS_HEAP_ENTRY_MOVEABLE 16
&GLOBAL-DEFINE PROCESS_HEAP_REGION 1
&GLOBAL-DEFINE PROCESS_HEAP_UNCOMMITTED_RANGE 2
&GLOBAL-DEFINE PROCESS_QUERY_INFORMATION 1024
&GLOBAL-DEFINE PROCESS_SET_INFORMATION 512
&GLOBAL-DEFINE PROCESS_SET_QUOTA 256
&GLOBAL-DEFINE PROCESS_TERMINATE 1
&GLOBAL-DEFINE PROCESS_VM_OPERATION 8
&GLOBAL-DEFINE PROCESS_VM_READ 16
&GLOBAL-DEFINE PROCESS_VM_WRITE 32
&GLOBAL-DEFINE PROFILE_KERNEL 536870912
&GLOBAL-DEFINE PROFILE_SERVER 1073741824
&GLOBAL-DEFINE PROFILE_USER 268435456
&GLOBAL-DEFINE PROGRESS_CANCEL 1
&GLOBAL-DEFINE PROGRESS_CLASS 'msctls_progress32':U
&GLOBAL-DEFINE PROGRESS_CONTINUE 0
&GLOBAL-DEFINE PROGRESS_QUIET 3
&GLOBAL-DEFINE PROGRESS_STOP 2
&GLOBAL-DEFINE PROOF_QUALITY 2
&GLOBAL-DEFINE PROPPAGESTATUS_CLEAN 4
&GLOBAL-DEFINE PROPPAGESTATUS_DIRTY 1
&GLOBAL-DEFINE PROPPAGESTATUS_VALIDATE 2
&GLOBAL-DEFINE PROPSETFLAG_DEFAULT 0
&GLOBAL-DEFINE PROPSETHDR_OSVERSION_UNKNOWN -1
&GLOBAL-DEFINE PROP_HWND_CHGICONDLG 'HWND_CIDLG':U
&GLOBAL-DEFINE PROP_LG_CXDLG 252
&GLOBAL-DEFINE PROP_LG_CYDLG 218
&GLOBAL-DEFINE PROP_MED_CXDLG 227
&GLOBAL-DEFINE PROP_MED_CYDLG 215
&GLOBAL-DEFINE PROP_SM_CXDLG 212
&GLOBAL-DEFINE PROP_SM_CYDLG 188
&GLOBAL-DEFINE PROVIDER_KEEPS_VALUE_LENGTH 1
&GLOBAL-DEFINE PRSPEC_INVALID -1
&GLOBAL-DEFINE PRSPEC_LPWSTR 0
&GLOBAL-DEFINE PRSPEC_PROPID 1
&GLOBAL-DEFINE PR_JOBSTATUS 0
&GLOBAL-DEFINE PSBTN_APPLYNOW 4
&GLOBAL-DEFINE PSBTN_BACK 0
&GLOBAL-DEFINE PSBTN_CANCEL 5
&GLOBAL-DEFINE PSBTN_FINISH 2
&GLOBAL-DEFINE PSBTN_HELP 6
&GLOBAL-DEFINE PSBTN_MAX 6
&GLOBAL-DEFINE PSBTN_NEXT 1
&GLOBAL-DEFINE PSBTN_OK 3
&GLOBAL-DEFINE PSCB_INITIALIZED 1
&GLOBAL-DEFINE PSCB_PRECREATE 2
&GLOBAL-DEFINE PSD_DEFAULTMINMARGINS 0
&GLOBAL-DEFINE PSD_DISABLEMARGINS 16
&GLOBAL-DEFINE PSD_DISABLEORIENTATION 256
&GLOBAL-DEFINE PSD_DISABLEPAGEPAINTING 524288
&GLOBAL-DEFINE PSD_DISABLEPAPER 512
&GLOBAL-DEFINE PSD_DISABLEPRINTER 32
&GLOBAL-DEFINE PSD_ENABLEPAGEPAINTHOOK 262144
&GLOBAL-DEFINE PSD_ENABLEPAGESETUPHOOK 8192
&GLOBAL-DEFINE PSD_ENABLEPAGESETUPTEMPLATE 32768
&GLOBAL-DEFINE PSD_ENABLEPAGESETUPTEMPLATEHANDLE 131072
&GLOBAL-DEFINE PSD_INHUNDREDTHSOFMILLIMETERS 8
&GLOBAL-DEFINE PSD_INTHOUSANDTHSOFINCHES 4
&GLOBAL-DEFINE PSD_INWININIINTLMEASURE 0
&GLOBAL-DEFINE PSD_MARGINS 2
&GLOBAL-DEFINE PSD_MINMARGINS 1
&GLOBAL-DEFINE PSD_NONETWORKBUTTON 2097152
&GLOBAL-DEFINE PSD_NOWARNING 128
&GLOBAL-DEFINE PSD_RETURNDEFAULT 1024
&GLOBAL-DEFINE PSD_SHOWHELP 2048
&GLOBAL-DEFINE PSF_CHECKDISPLAYASICON 8
&GLOBAL-DEFINE PSF_DISABLEDISPLAYASICON 16
&GLOBAL-DEFINE PSF_HIDECHANGEICON 32
&GLOBAL-DEFINE PSF_NOREFRESHDATAOBJECT 128
&GLOBAL-DEFINE PSF_SELECTPASTE 2
&GLOBAL-DEFINE PSF_SELECTPASTELINK 4
&GLOBAL-DEFINE PSF_SHOWHELP 1
&GLOBAL-DEFINE PSF_STAYONCLIPBOARDCHANGE 64
&GLOBAL-DEFINE PSH_DEFAULT 0
&GLOBAL-DEFINE PSH_HASHELP 512
&GLOBAL-DEFINE PSH_HEADER 524288
&GLOBAL-DEFINE PSH_MODELESS 1024
&GLOBAL-DEFINE PSH_MULTILINETABS 16
&GLOBAL-DEFINE PSH_NOAPPLYNOW 128
&GLOBAL-DEFINE PSH_PROPSHEETPAGE 8
&GLOBAL-DEFINE PSH_PROPTITLE 1
&GLOBAL-DEFINE PSH_RTLREADING 2048
&GLOBAL-DEFINE PSH_STRETCHWATERMARK 262144
&GLOBAL-DEFINE PSH_USECALLBACK 256
&GLOBAL-DEFINE PSH_USEHBMHEADER 1048576
&GLOBAL-DEFINE PSH_USEHBMWATERMARK 65536
&GLOBAL-DEFINE PSH_USEHICON 2
&GLOBAL-DEFINE PSH_USEHPLWATERMARK 131072
&GLOBAL-DEFINE PSH_USEICONID 4
&GLOBAL-DEFINE PSH_USEPAGELANG 2097152
&GLOBAL-DEFINE PSH_USEPSTARTPAGE 64
&GLOBAL-DEFINE PSH_WATERMARK 32768
&GLOBAL-DEFINE PSH_WIZARD 32
&GLOBAL-DEFINE PSH_WIZARD97 8192
&GLOBAL-DEFINE PSH_WIZARDCONTEXTHELP 4096
&GLOBAL-DEFINE PSH_WIZARDHASFINISH 16
&GLOBAL-DEFINE PSI_APPLY 3
&GLOBAL-DEFINE PSI_CHANGED 1
&GLOBAL-DEFINE PSI_GETSIBLINGS 4
&GLOBAL-DEFINE PSI_GUISTART 2
&GLOBAL-DEFINE PSI_HASHELP 5
&GLOBAL-DEFINE PSI_HELP 6
&GLOBAL-DEFINE PSI_KILLACTIVE 2
&GLOBAL-DEFINE PSI_REBOOT 3
&GLOBAL-DEFINE PSI_RESET 4
&GLOBAL-DEFINE PSI_SETACTIVE 1
&GLOBAL-DEFINE PSM_ADDPAGE {&WM_USER} + 103
&GLOBAL-DEFINE PSM_APPLY {&WM_USER} + 110
&GLOBAL-DEFINE PSM_CANCELTOCLOSE {&WM_USER} + 107
&GLOBAL-DEFINE PSM_CHANGED {&WM_USER} + 104
&GLOBAL-DEFINE PSM_GETTABCONTROL {&WM_USER} + 116
&GLOBAL-DEFINE PSM_ISDIALOGMESSAGE {&WM_USER} + 117
&GLOBAL-DEFINE PSM_PAGEINFO ({&WM_USER} + 100)
&GLOBAL-DEFINE PSM_PRESSBUTTON {&WM_USER} + 113
&GLOBAL-DEFINE PSM_QUERYSIBLINGS {&WM_USER} + 108
&GLOBAL-DEFINE PSM_REBOOTSYSTEM {&WM_USER} + 106
&GLOBAL-DEFINE PSM_REMOVEPAGE {&WM_USER} + 102
&GLOBAL-DEFINE PSM_RESTARTWINDOWS {&WM_USER} + 105
&GLOBAL-DEFINE PSM_SETCURSEL {&WM_USER} + 101
&GLOBAL-DEFINE PSM_SETCURSELID {&WM_USER} + 114
&GLOBAL-DEFINE PSM_SETFINISHTEXT {&WM_USER} + 115
&GLOBAL-DEFINE PSM_SETFINISHTEXTW {&WM_USER} + 121
&GLOBAL-DEFINE PSM_SETTITLE {&WM_USER} + 111
&GLOBAL-DEFINE PSM_SETTITLEW {&WM_USER} + 120
&GLOBAL-DEFINE PSM_SETWIZBUTTONS {&WM_USER} + 112
&GLOBAL-DEFINE PSM_SHEETINFO ({&WM_USER} + 101)
&GLOBAL-DEFINE PSM_UNCHANGED {&WM_USER} + 109
&GLOBAL-DEFINE PSNRET_INVALID 1
&GLOBAL-DEFINE PSNRET_INVALID_NOCHANGEPAGE 2
&GLOBAL-DEFINE PSNRET_NOERROR 0
&GLOBAL-DEFINE PSN_APPLY {&PSN_FIRST} - 2
&GLOBAL-DEFINE PSN_FIRST -200
&GLOBAL-DEFINE PSN_GETOBJECT {&PSN_FIRST} - 10
&GLOBAL-DEFINE PSN_HELP {&PSN_FIRST} - 5
&GLOBAL-DEFINE PSN_KILLACTIVE {&PSN_FIRST} - 1
&GLOBAL-DEFINE PSN_LAST -299
&GLOBAL-DEFINE PSN_QUERYCANCEL {&PSN_FIRST} - 9
&GLOBAL-DEFINE PSN_RESET {&PSN_FIRST} - 3
&GLOBAL-DEFINE PSN_SETACTIVE {&PSN_FIRST} - 0
&GLOBAL-DEFINE PSN_WIZBACK {&PSN_FIRST} - 6
&GLOBAL-DEFINE PSN_WIZFINISH {&PSN_FIRST} - 8
&GLOBAL-DEFINE PSN_WIZNEXT {&PSN_FIRST} - 7
&GLOBAL-DEFINE PSPCB_CREATE 2
&GLOBAL-DEFINE PSPCB_RELEASE 1
&GLOBAL-DEFINE PSP_DEFAULT 0
&GLOBAL-DEFINE PSP_DLGINDIRECT 1
&GLOBAL-DEFINE PSP_HASHELP 32
&GLOBAL-DEFINE PSP_HIDEHEADER 2048
&GLOBAL-DEFINE PSP_PREMATURE 1024
&GLOBAL-DEFINE PSP_RTLREADING 16
&GLOBAL-DEFINE PSP_USECALLBACK 128
&GLOBAL-DEFINE PSP_USEHEADERSUBTITLE 8192
&GLOBAL-DEFINE PSP_USEHEADERTITLE 4096
&GLOBAL-DEFINE PSP_USEHICON 2
&GLOBAL-DEFINE PSP_USEICONID 4
&GLOBAL-DEFINE PSP_USEREFPARENT 64
&GLOBAL-DEFINE PSP_USETITLE 8
&GLOBAL-DEFINE PST_FAX 33
&GLOBAL-DEFINE PST_LAT 257
&GLOBAL-DEFINE PST_MODEM 6
&GLOBAL-DEFINE PST_NETWORK_BRIDGE 256
&GLOBAL-DEFINE PST_PARALLELPORT 2
&GLOBAL-DEFINE PST_RS232 1
&GLOBAL-DEFINE PST_RS422 3
&GLOBAL-DEFINE PST_RS423 4
&GLOBAL-DEFINE PST_RS449 5
&GLOBAL-DEFINE PST_SCANNER 34
&GLOBAL-DEFINE PST_TCPIP_TELNET 258
&GLOBAL-DEFINE PST_UNSPECIFIED 0
&GLOBAL-DEFINE PST_X25 259
&GLOBAL-DEFINE PSWIZB_BACK 1
&GLOBAL-DEFINE PSWIZB_DISABLEDFINISH 8
&GLOBAL-DEFINE PSWIZB_FINISH 4
&GLOBAL-DEFINE PSWIZB_NEXT 2
&GLOBAL-DEFINE PS_ALTERNATE 8
&GLOBAL-DEFINE PS_COSMETIC 0
&GLOBAL-DEFINE PS_DASH 1
&GLOBAL-DEFINE PS_DASHDOT 3
&GLOBAL-DEFINE PS_DASHDOTDOT 4
&GLOBAL-DEFINE PS_DOT 2
&GLOBAL-DEFINE PS_ENDCAP_FLAT 512
&GLOBAL-DEFINE PS_ENDCAP_MASK 3840
&GLOBAL-DEFINE PS_ENDCAP_ROUND 0
&GLOBAL-DEFINE PS_ENDCAP_SQUARE 256
&GLOBAL-DEFINE PS_GEOMETRIC 65536
&GLOBAL-DEFINE PS_INSIDEFRAME 6
&GLOBAL-DEFINE PS_JOIN_BEVEL 4096
&GLOBAL-DEFINE PS_JOIN_MASK 61440
&GLOBAL-DEFINE PS_JOIN_MITER 8192
&GLOBAL-DEFINE PS_JOIN_ROUND 0
&GLOBAL-DEFINE PS_MAXLINKTYPES 8
&GLOBAL-DEFINE PS_NULL 5
&GLOBAL-DEFINE PS_SOLID 0
&GLOBAL-DEFINE PS_STYLE_MASK 15
&GLOBAL-DEFINE PS_TYPE_MASK 983040
&GLOBAL-DEFINE PS_USERSTYLE 7
&GLOBAL-DEFINE PT_BEZIERTO 4
&GLOBAL-DEFINE PT_CLOSEFIGURE 1
&GLOBAL-DEFINE PT_LINETO 2
&GLOBAL-DEFINE PT_MOVETO 6
&GLOBAL-DEFINE PURGE_RXABORT 2
&GLOBAL-DEFINE PURGE_RXCLEAR 8
&GLOBAL-DEFINE PURGE_TXABORT 1
&GLOBAL-DEFINE PURGE_TXCLEAR 4
&GLOBAL-DEFINE PWE_ACTIONHANDLES 2
&GLOBAL-DEFINE PWE_AUTOWRITE 1
&GLOBAL-DEFINE PWE_INPUTCURSOR 4
&GLOBAL-DEFINE PWE_LENS 8
&GLOBAL-DEFINE PWF_BEDIT 256
&GLOBAL-DEFINE PWF_ENHANCED 4096
&GLOBAL-DEFINE PWF_FULL {&PWF_RC1} + {&PWF_PEN} + {&PWF_INKDISPLAY} + {&PWF_RECOGNIZER} + {&PWF_BEDIT} + {&PWF_HEDIT} + {&PWF_IEDIT} + {&PWF_ENHANCED}
&GLOBAL-DEFINE PWF_HEDIT 512
&GLOBAL-DEFINE PWF_IEDIT 1024
&GLOBAL-DEFINE PWF_INKDISPLAY 8
&GLOBAL-DEFINE PWF_PEN 4
&GLOBAL-DEFINE PWF_RC1 1
&GLOBAL-DEFINE PWF_RECOGNIZER 16
&GLOBAL-DEFINE PWR_CRITICALRESUME 3
&GLOBAL-DEFINE PWR_FAIL -1
&GLOBAL-DEFINE PWR_OK 1
&GLOBAL-DEFINE PWR_SUSPENDREQUEST 1
&GLOBAL-DEFINE PWR_SUSPENDRESUME 2
&GLOBAL-DEFINE QDI_DIBTOSCREEN 4
&GLOBAL-DEFINE QDI_GETDIBITS 2
&GLOBAL-DEFINE QDI_SETDIBITS 1
&GLOBAL-DEFINE QDI_STRETCHDIB 8
&GLOBAL-DEFINE QID_SYNC {&DWORD}(-1)
&GLOBAL-DEFINE QIF_CACHED 1
&GLOBAL-DEFINE QIF_DONTEXPANDFOLDER 2
&GLOBAL-DEFINE QS_ALLEVENTS ({&QS_INPUT} + {&QS_POSTMESSAGE} + {&QS_TIMER} + {&QS_PAINT} + {&QS_HOTKEY})
&GLOBAL-DEFINE QS_ALLINPUT ({&QS_INPUT} + {&QS_POSTMESSAGE} + {&QS_TIMER} + {&QS_PAINT} + {&QS_HOTKEY} + {&QS_SENDMESSAGE})
&GLOBAL-DEFINE QS_ALLPOSTMESSAGE 256
&GLOBAL-DEFINE QS_HOTKEY 128
&GLOBAL-DEFINE QS_INPUT ({&QS_MOUSE} + {&QS_KEY})
&GLOBAL-DEFINE QS_KEY 1
&GLOBAL-DEFINE QS_MOUSE ({&QS_MOUSEMOVE} + {&QS_MOUSEBUTTON})
&GLOBAL-DEFINE QS_MOUSEBUTTON 4
&GLOBAL-DEFINE QS_MOUSEMOVE 2
&GLOBAL-DEFINE QS_PAINT 32
&GLOBAL-DEFINE QS_POSTMESSAGE 8
&GLOBAL-DEFINE QS_SENDMESSAGE 64
&GLOBAL-DEFINE QS_TIMER 16
&GLOBAL-DEFINE QUERYDIBSUPPORT 3073
&GLOBAL-DEFINE QUERYESCSUPPORT 8
&GLOBAL-DEFINE QUERYROPSUPPORT 40
&GLOBAL-DEFINE R2_BLACK 1
&GLOBAL-DEFINE R2_COPYPEN 13
&GLOBAL-DEFINE R2_LAST 16
&GLOBAL-DEFINE R2_MASKNOTPEN 3
&GLOBAL-DEFINE R2_MASKPEN 9
&GLOBAL-DEFINE R2_MASKPENNOT 5
&GLOBAL-DEFINE R2_MERGENOTPEN 12
&GLOBAL-DEFINE R2_MERGEPEN 15
&GLOBAL-DEFINE R2_MERGEPENNOT 14
&GLOBAL-DEFINE R2_NOP 11
&GLOBAL-DEFINE R2_NOT 6
&GLOBAL-DEFINE R2_NOTCOPYPEN 4
&GLOBAL-DEFINE R2_NOTMASKPEN 8
&GLOBAL-DEFINE R2_NOTMERGEPEN 2
&GLOBAL-DEFINE R2_NOTXORPEN 10
&GLOBAL-DEFINE R2_WHITE 16
&GLOBAL-DEFINE R2_XORPEN 7
&GLOBAL-DEFINE RASTERCAPS 38
&GLOBAL-DEFINE RASTER_FONTTYPE 1
&GLOBAL-DEFINE RBBIM_BACKGROUND 128
&GLOBAL-DEFINE RBBIM_CHILD 16
&GLOBAL-DEFINE RBBIM_CHILDSIZE 32
&GLOBAL-DEFINE RBBIM_COLORS 2
&GLOBAL-DEFINE RBBIM_HEADERSIZE 2048
&GLOBAL-DEFINE RBBIM_ID 256
&GLOBAL-DEFINE RBBIM_IDEALSIZE 512
&GLOBAL-DEFINE RBBIM_IMAGE 8
&GLOBAL-DEFINE RBBIM_LPARAM 1024
&GLOBAL-DEFINE RBBIM_SIZE 64
&GLOBAL-DEFINE RBBIM_STYLE 1
&GLOBAL-DEFINE RBBIM_TEXT 4
&GLOBAL-DEFINE RBBS_BREAK 1
&GLOBAL-DEFINE RBBS_CHILDEDGE 4
&GLOBAL-DEFINE RBBS_FIXEDBMP 32
&GLOBAL-DEFINE RBBS_FIXEDSIZE 2
&GLOBAL-DEFINE RBBS_GRIPPERALWAYS 128
&GLOBAL-DEFINE RBBS_HIDDEN 8
&GLOBAL-DEFINE RBBS_NOGRIPPER 256
&GLOBAL-DEFINE RBBS_NOVERT 16
&GLOBAL-DEFINE RBBS_VARIABLEHEIGHT 64
&GLOBAL-DEFINE RBHT_CAPTION 2
&GLOBAL-DEFINE RBHT_CLIENT 3
&GLOBAL-DEFINE RBHT_GRABBER 4
&GLOBAL-DEFINE RBHT_NOWHERE 1
&GLOBAL-DEFINE RBIM_IMAGELIST 1
&GLOBAL-DEFINE RBNM_ID 1
&GLOBAL-DEFINE RBNM_LPARAM 4
&GLOBAL-DEFINE RBNM_STYLE 2
&GLOBAL-DEFINE RBN_AUTOSIZE {&RBN_FIRST} - 3
&GLOBAL-DEFINE RBN_BEGINDRAG {&RBN_FIRST} - 4
&GLOBAL-DEFINE RBN_CHILDSIZE {&RBN_FIRST} - 8
&GLOBAL-DEFINE RBN_DELETEDBAND {&RBN_FIRST} - 7
&GLOBAL-DEFINE RBN_DELETINGBAND {&RBN_FIRST} - 6
&GLOBAL-DEFINE RBN_ENDDRAG {&RBN_FIRST} - 5
&GLOBAL-DEFINE RBN_FIRST 0 - 831
&GLOBAL-DEFINE RBN_GETOBJECT {&RBN_FIRST} - 1
&GLOBAL-DEFINE RBN_HEIGHTCHANGE {&RBN_FIRST} - 0
&GLOBAL-DEFINE RBN_LAST 0 - 859
&GLOBAL-DEFINE RBN_LAYOUTCHANGED {&RBN_FIRST} - 2
&GLOBAL-DEFINE RBS_AUTOSIZE 8192
&GLOBAL-DEFINE RBS_BANDBORDERS 1024
&GLOBAL-DEFINE RBS_DBLCLKTOGGLE 32768
&GLOBAL-DEFINE RBS_FIXEDORDER 2048
&GLOBAL-DEFINE RBS_REGISTERDROP 4096
&GLOBAL-DEFINE RBS_TOOLTIPS 256
&GLOBAL-DEFINE RBS_VARHEIGHT 512
&GLOBAL-DEFINE RBS_VERTICALGRIPPER 16384
&GLOBAL-DEFINE RB_BEGINDRAG {&WM_USER} + 24
&GLOBAL-DEFINE RB_DELETEBAND {&WM_USER} +  2
&GLOBAL-DEFINE RB_DRAGMOVE {&WM_USER} + 26
&GLOBAL-DEFINE RB_ENDDRAG {&WM_USER} + 25
&GLOBAL-DEFINE RB_GETBANDBORDERS {&WM_USER} + 34
&GLOBAL-DEFINE RB_GETBANDCOUNT {&WM_USER} +  12
&GLOBAL-DEFINE RB_GETBANDINFO {&RB_GETBANDINFOA}
&GLOBAL-DEFINE RB_GETBANDINFOA {&WM_USER} + 29
&GLOBAL-DEFINE RB_GETBANDINFOW {&WM_USER} + 28
&GLOBAL-DEFINE RB_GETBANDINFO_PRE_IE4 {&WM_USER} +  5
&GLOBAL-DEFINE RB_GETBARHEIGHT {&WM_USER} + 27
&GLOBAL-DEFINE RB_GETBARINFO {&WM_USER} +  3
&GLOBAL-DEFINE RB_GETBKCOLOR {&WM_USER} +  20
&GLOBAL-DEFINE RB_GETDROPTARGET {&CCM_GETDROPTARGET}
&GLOBAL-DEFINE RB_GETPALETTE {&WM_USER} + 38
&GLOBAL-DEFINE RB_GETRECT {&WM_USER} +  9
&GLOBAL-DEFINE RB_GETROWCOUNT {&WM_USER} +  13
&GLOBAL-DEFINE RB_GETROWHEIGHT {&WM_USER} +  14
&GLOBAL-DEFINE RB_GETTEXTCOLOR {&WM_USER} +  22
&GLOBAL-DEFINE RB_GETTOOLTIPS {&WM_USER} +  17
&GLOBAL-DEFINE RB_GETUNICODEFORMAT {&CCM_GETUNICODEFORMAT}
&GLOBAL-DEFINE RB_HITTEST {&WM_USER} +  8
&GLOBAL-DEFINE RB_IDTOINDEX {&WM_USER} +  16
&GLOBAL-DEFINE RB_INSERTBAND {&RB_INSERTBANDA}
&GLOBAL-DEFINE RB_INSERTBANDA {&WM_USER} +  1
&GLOBAL-DEFINE RB_INSERTBANDW {&WM_USER} +  10
&GLOBAL-DEFINE RB_MAXIMIZEBAND {&WM_USER} + 31
&GLOBAL-DEFINE RB_MINIMIZEBAND {&WM_USER} + 30
&GLOBAL-DEFINE RB_MOVEBAND {&WM_USER} + 39
&GLOBAL-DEFINE RB_SETBANDINFO {&RB_SETBANDINFOA}
&GLOBAL-DEFINE RB_SETBANDINFOA {&WM_USER} +  6
&GLOBAL-DEFINE RB_SETBANDINFOW {&WM_USER} +  11
&GLOBAL-DEFINE RB_SETBARINFO {&WM_USER} +  4
&GLOBAL-DEFINE RB_SETBKCOLOR {&WM_USER} +  19
&GLOBAL-DEFINE RB_SETPALETTE {&WM_USER} + 37
&GLOBAL-DEFINE RB_SETPARENT {&WM_USER} +  7
&GLOBAL-DEFINE RB_SETTEXTCOLOR {&WM_USER} +  21
&GLOBAL-DEFINE RB_SETTOOLTIPS {&WM_USER} +  18
&GLOBAL-DEFINE RB_SETUNICODEFORMAT {&CCM_SETUNICODEFORMAT}
&GLOBAL-DEFINE RB_SHOWBAND {&WM_USER} + 35
&GLOBAL-DEFINE RB_SIZETORECT {&WM_USER} +  23
&GLOBAL-DEFINE RCD_BT 4
&GLOBAL-DEFINE RCD_DEFAULT 0
&GLOBAL-DEFINE RCD_LR 1
&GLOBAL-DEFINE RCD_RL 2
&GLOBAL-DEFINE RCD_TB 3
&GLOBAL-DEFINE RCIP_ALLANSICHAR 1
&GLOBAL-DEFINE RCIP_MASK 1
&GLOBAL-DEFINE RCOR_LEFT 4
&GLOBAL-DEFINE RCOR_NORMAL 1
&GLOBAL-DEFINE RCOR_RIGHT 2
&GLOBAL-DEFINE RCOR_UPSIDEDOWN 3
&GLOBAL-DEFINE RCO_BOXCROSS 4096
&GLOBAL-DEFINE RCO_BOXED 256
&GLOBAL-DEFINE RCO_COLDRECOG 32768
&GLOBAL-DEFINE RCO_DISABLEGESMAP 1024
&GLOBAL-DEFINE RCO_DODEFAULT 131072
&GLOBAL-DEFINE RCO_NOFLASHCURSOR 2048
&GLOBAL-DEFINE RCO_NOFLASHUNKNOWN 8
&GLOBAL-DEFINE RCO_NOHIDECURSOR 64
&GLOBAL-DEFINE RCO_NOHOOK 128
&GLOBAL-DEFINE RCO_NOPOINTEREVENT 1
&GLOBAL-DEFINE RCO_NOSPACEBREAK 32
&GLOBAL-DEFINE RCO_SAVEALLDATA 2
&GLOBAL-DEFINE RCO_SAVEBACKGROUND 65536
&GLOBAL-DEFINE RCO_SAVEHPENDATA 4
&GLOBAL-DEFINE RCO_SUGGEST 512
&GLOBAL-DEFINE RCO_TABLETCOORD 16
&GLOBAL-DEFINE RCP_LEFTHAND 1
&GLOBAL-DEFINE RCP_MAPCHAR 4
&GLOBAL-DEFINE RCRT_ALREADYPROCESSED 8
&GLOBAL-DEFINE RCRT_DEFAULT 0
&GLOBAL-DEFINE RCRT_GESTURE 2
&GLOBAL-DEFINE RCRT_GESTURETOKEYS 32
&GLOBAL-DEFINE RCRT_GESTURETRANSLATED 16
&GLOBAL-DEFINE RCRT_NORECOG 32768
&GLOBAL-DEFINE RCRT_NOSYMBOLMATCH 4
&GLOBAL-DEFINE RCRT_PRIVATE 16384
&GLOBAL-DEFINE RCRT_UNIDENTIFIED 1
&GLOBAL-DEFINE RC_BANDING 2
&GLOBAL-DEFINE RC_BIGFONT 1024
&GLOBAL-DEFINE RC_BITBLT 1
&GLOBAL-DEFINE RC_BITMAP64 8
&GLOBAL-DEFINE RC_DEVBITS 32768
&GLOBAL-DEFINE RC_DIBTODEV 512
&GLOBAL-DEFINE RC_DI_BITMAP 128
&GLOBAL-DEFINE RC_FLOODFILL 4096
&GLOBAL-DEFINE RC_GDI20_OUTPUT 16
&GLOBAL-DEFINE RC_GDI20_STATE 32
&GLOBAL-DEFINE RC_LDEFAULT -1
&GLOBAL-DEFINE RC_LDEFAULTFLAGS -2147483648
&GLOBAL-DEFINE RC_OP_DX_OUTPUT 16384
&GLOBAL-DEFINE RC_PALETTE 256
&GLOBAL-DEFINE RC_SAVEBITMAP 64
&GLOBAL-DEFINE RC_SCALING 4
&GLOBAL-DEFINE RC_STRETCHBLT 2048
&GLOBAL-DEFINE RC_STRETCHDIB 8192
&GLOBAL-DEFINE RC_WDEFAULT 65535
&GLOBAL-DEFINE RC_WDEFAULTFLAGS 32768
&GLOBAL-DEFINE RDH_RECTANGLES 1
&GLOBAL-DEFINE RDW_ALLCHILDREN 128
&GLOBAL-DEFINE RDW_ERASE 4
&GLOBAL-DEFINE RDW_ERASENOW 512
&GLOBAL-DEFINE RDW_FRAME 1024
&GLOBAL-DEFINE RDW_INTERNALPAINT 2
&GLOBAL-DEFINE RDW_INVALIDATE 1
&GLOBAL-DEFINE RDW_NOCHILDREN 64
&GLOBAL-DEFINE RDW_NOERASE 32
&GLOBAL-DEFINE RDW_NOFRAME 2048
&GLOBAL-DEFINE RDW_NOINTERNALPAINT 16
&GLOBAL-DEFINE RDW_UPDATENOW 256
&GLOBAL-DEFINE RDW_VALIDATE 8
&GLOBAL-DEFINE READ_CONTROL 131072
&GLOBAL-DEFINE REALTIME_PRIORITY_CLASS 256
&GLOBAL-DEFINE REBARCLASSNAME 'ReBarWindow32':U
&GLOBAL-DEFINE REFERENCE_BLACK_MAX 4000
&GLOBAL-DEFINE REFERENCE_BLACK_MIN 0
&GLOBAL-DEFINE REFERENCE_WHITE_MAX 10000
&GLOBAL-DEFINE REFERENCE_WHITE_MIN 6000
&GLOBAL-DEFINE REGCLS_MULTIPLEUSE 1
&GLOBAL-DEFINE REGCLS_MULTI_SEPARATE 2
&GLOBAL-DEFINE REGCLS_SINGLEUSE 0
&GLOBAL-DEFINE REGCLS_SUSPENDED 4
&GLOBAL-DEFINE REGDB_E_CLASSNOTREG {&DWORD}(-2147221164)
&GLOBAL-DEFINE REGDB_E_FIRST {&DWORD}(-2147221168)
&GLOBAL-DEFINE REGDB_E_IIDNOTREG {&DWORD}(-2147221163)
&GLOBAL-DEFINE REGDB_E_INVALIDVALUE {&DWORD}(-2147221165)
&GLOBAL-DEFINE REGDB_E_KEYMISSING {&DWORD}(-2147221166)
&GLOBAL-DEFINE REGDB_E_LAST {&DWORD}(-2147221153)
&GLOBAL-DEFINE REGDB_E_READREGDB {&DWORD}(-2147221168)
&GLOBAL-DEFINE REGDB_E_WRITEREGDB {&DWORD}(-2147221167)
&GLOBAL-DEFINE REGDB_S_FIRST 262480
&GLOBAL-DEFINE REGDF_CONFLICTALL {&REGDF_CONFLICTIO} + {&REGDF_CONFLICTMEM} + {&REGDF_CONFLICTIRQ} + {&REGDF_CONFLICTDMA}
&GLOBAL-DEFINE REGDF_CONFLICTDMA 524288
&GLOBAL-DEFINE REGDF_CONFLICTIO 65536
&GLOBAL-DEFINE REGDF_CONFLICTIRQ 262144
&GLOBAL-DEFINE REGDF_CONFLICTMEM 131072
&GLOBAL-DEFINE REGDF_GENFORCEDCONFIG 32
&GLOBAL-DEFINE REGDF_MAPIRQ2TO9 1048576
&GLOBAL-DEFINE REGDF_NEEDFULLCONFIG 16
&GLOBAL-DEFINE REGDF_NODETCONFIG 32768
&GLOBAL-DEFINE REGDF_NOTDETALL {&REGDF_NOTDETIO} + {&REGDF_NOTDETMEM} + {&REGDF_NOTDETIRQ} + {&REGDF_NOTDETDMA}
&GLOBAL-DEFINE REGDF_NOTDETDMA 8
&GLOBAL-DEFINE REGDF_NOTDETIO 1
&GLOBAL-DEFINE REGDF_NOTDETIRQ 4
&GLOBAL-DEFINE REGDF_NOTDETMEM 2
&GLOBAL-DEFINE REGDF_NOTVERIFIED -2147483648
&GLOBAL-DEFINE REGISTERED 4
&GLOBAL-DEFINE REGISTERING 0
&GLOBAL-DEFINE REGSTR_DATA_NETOS_IPX 'IPX':U
&GLOBAL-DEFINE REGSTR_DATA_NETOS_NDIS 'NDIS':U
&GLOBAL-DEFINE REGSTR_DATA_NETOS_ODI 'ODI':U
&GLOBAL-DEFINE REGSTR_DEFAULT_INSTANCE '0000':U
&GLOBAL-DEFINE REGSTR_KEY_APM '*PNP0C05':U
&GLOBAL-DEFINE REGSTR_KEY_BIOSENUM 'BIOS':U
&GLOBAL-DEFINE REGSTR_KEY_CLASS 'Class':U
&GLOBAL-DEFINE REGSTR_KEY_CONFIG 'Config':U
&GLOBAL-DEFINE REGSTR_KEY_CRASHES 'Crashes':U
&GLOBAL-DEFINE REGSTR_KEY_CURRENT 'Current':U
&GLOBAL-DEFINE REGSTR_KEY_CURRENT_ENV '\Windows 4'
&GLOBAL-DEFINE REGSTR_KEY_DANGERS 'Dangers':U
&GLOBAL-DEFINE REGSTR_KEY_DEFAULT 'Default':U
&GLOBAL-DEFINE REGSTR_KEY_DETMODVARS 'DetModVars':U
&GLOBAL-DEFINE REGSTR_KEY_DISPLAY_CLASS 'Display':U
&GLOBAL-DEFINE REGSTR_KEY_DOSOPTCDROM 'CD-ROM':U
&GLOBAL-DEFINE REGSTR_KEY_DOSOPTMOUSE 'MOUSE':U
&GLOBAL-DEFINE REGSTR_KEY_DRIVERS '\Drivers':U
&GLOBAL-DEFINE REGSTR_KEY_EBDAUTOEXECBATKEYBOARD 'EBDAutoexecBatKeyboard':U
&GLOBAL-DEFINE REGSTR_KEY_EBDAUTOEXECBATLOCAL 'EBDAutoexecBatLocale':U
&GLOBAL-DEFINE REGSTR_KEY_EBDCONFIGSYSKEYBOARD 'EBDConfigSysKeyboard':U
&GLOBAL-DEFINE REGSTR_KEY_EBDCONFIGSYSLOCAL 'EBDConfigSysLocale':U
&GLOBAL-DEFINE REGSTR_KEY_EBDFILESKEYBOARD 'EBDFilesKeyboard':U
&GLOBAL-DEFINE REGSTR_KEY_EBDFILESLOCAL 'EBDFilesLocale':U
&GLOBAL-DEFINE REGSTR_KEY_EISAENUM 'EISA':U
&GLOBAL-DEFINE REGSTR_KEY_EISAENUM_NEC_98 'NESA':U
&GLOBAL-DEFINE REGSTR_KEY_ENUM 'Enum':U
&GLOBAL-DEFINE REGSTR_KEY_INIUPDATE 'IniUpdate':U
&GLOBAL-DEFINE REGSTR_KEY_ISAENUM 'ISAPnP':U
&GLOBAL-DEFINE REGSTR_KEY_ISAENUM_NEC_98 'C98PnP':U
&GLOBAL-DEFINE REGSTR_KEY_JOYCURR 'CurrentJoystickSettings':U
&GLOBAL-DEFINE REGSTR_KEY_JOYSETTINGS 'JoystickSettings':U
&GLOBAL-DEFINE REGSTR_KEY_KEYBOARD_CLASS 'Keyboard':U
&GLOBAL-DEFINE REGSTR_KEY_LOGCONFIG 'LogConfig':U
&GLOBAL-DEFINE REGSTR_KEY_LOGON '\Logon':U
&GLOBAL-DEFINE REGSTR_KEY_MEDIA_CLASS 'MEDIA':U
&GLOBAL-DEFINE REGSTR_KEY_MODES 'Modes':U
&GLOBAL-DEFINE REGSTR_KEY_MONITOR_CLASS 'Monitor':U
&GLOBAL-DEFINE REGSTR_KEY_MOUSE_CLASS 'Mouse':U
&GLOBAL-DEFINE REGSTR_KEY_NDISINFO 'NDISInfo':U
&GLOBAL-DEFINE REGSTR_KEY_NETWORK 'Network':U
&GLOBAL-DEFINE REGSTR_KEY_NETWORKPROVIDER '\NetworkProvider':U
&GLOBAL-DEFINE REGSTR_KEY_NETWORK_PERSISTENT '\Persistent':U
&GLOBAL-DEFINE REGSTR_KEY_NETWORK_RECENT '\Recent':U
&GLOBAL-DEFINE REGSTR_KEY_OVERRIDE 'Override':U
&GLOBAL-DEFINE REGSTR_KEY_PCIENUM 'PCI':U
&GLOBAL-DEFINE REGSTR_KEY_PCMCIA 'PCMCIA\':U
&GLOBAL-DEFINE REGSTR_KEY_PCMCIAENUM 'PCMCIA':U
&GLOBAL-DEFINE REGSTR_KEY_PCMCIA_CLASS 'PCMCIA':U
&GLOBAL-DEFINE REGSTR_KEY_PCMTD 'MTD-':U
&GLOBAL-DEFINE REGSTR_KEY_PCUNKNOWN 'UNKNOWN_MANUFACTURER':U
&GLOBAL-DEFINE REGSTR_KEY_POL_COMPUTERS 'Computers':U
&GLOBAL-DEFINE REGSTR_KEY_POL_DEFAULT '.default':U
&GLOBAL-DEFINE REGSTR_KEY_POL_USERGROUPDATA 'GroupData\UserGroups\Priority':U
&GLOBAL-DEFINE REGSTR_KEY_POL_USERGROUPS 'UserGroups':U
&GLOBAL-DEFINE REGSTR_KEY_POL_USERS 'Users':U
&GLOBAL-DEFINE REGSTR_KEY_PORTS_CLASS 'ports':U
&GLOBAL-DEFINE REGSTR_KEY_PRINTERS 'Printers':U
&GLOBAL-DEFINE REGSTR_KEY_PRINT_PROC '\Print Processors'
&GLOBAL-DEFINE REGSTR_KEY_ROOTENUM 'Root':U
&GLOBAL-DEFINE REGSTR_KEY_SCSI_CLASS 'SCSIAdapter':U
&GLOBAL-DEFINE REGSTR_KEY_SETUP '\Setup':U
&GLOBAL-DEFINE REGSTR_KEY_SHARES 'Software\Microsoft\Windows\CurrentVersion\Network\LanMan':U
&GLOBAL-DEFINE REGSTR_KEY_SYSTEM 'System':U
&GLOBAL-DEFINE REGSTR_KEY_SYSTEMBOARD '*PNP0C01':U
&GLOBAL-DEFINE REGSTR_KEY_USER 'User':U
&GLOBAL-DEFINE REGSTR_KEY_WINOLDAPP 'WinOldApp':U
&GLOBAL-DEFINE REGSTR_MAX_VALUE_LENGTH 256
&GLOBAL-DEFINE REGSTR_PATH_ADDRARB 'System\CurrentControlSet\Services\Arbitrators\AddrArb':U
&GLOBAL-DEFINE REGSTR_PATH_AEDEBUG 'Software\Microsoft\Windows NT\CurrentVersion\AeDebug'
&GLOBAL-DEFINE REGSTR_PATH_APPEARANCE 'Control Panel\Appearance':U
&GLOBAL-DEFINE REGSTR_PATH_APPPATCH 'System\CurrentControlSet\Control\SessionManager\AppPatches':U
&GLOBAL-DEFINE REGSTR_PATH_APPPATHS 'Software\Microsoft\Windows\CurrentVersion\App Paths':U
&GLOBAL-DEFINE REGSTR_PATH_APPS {&REGSTR_PATH_SCHEMES} + '\Apps':U
&GLOBAL-DEFINE REGSTR_PATH_APPS_DEFAULT {&REGSTR_PATH_SCHEMES} + '\Apps\.Default':U
&GLOBAL-DEFINE REGSTR_PATH_CDFS 'System\CurrentControlSet\Control\FileSystem\CDFS':U
&GLOBAL-DEFINE REGSTR_PATH_CHECKBADAPPS 'System\CurrentControlSet\Control\SessionManager\CheckBadApps':U
&GLOBAL-DEFINE REGSTR_PATH_CHECKDISK 'Software\Microsoft\Windows\CurrentVersion\Applets\Check Drive'
&GLOBAL-DEFINE REGSTR_PATH_CHECKDISKSET 'Settings'
&GLOBAL-DEFINE REGSTR_PATH_CHECKDISKUDRVS 'NoUnknownDDErrDrvs'
&GLOBAL-DEFINE REGSTR_PATH_CHECKVERDLLS 'System\CurrentControlSet\Control\SessionManager\CheckVerDLLs':U
&GLOBAL-DEFINE REGSTR_PATH_CHILD_PREFIX 'Child':U
&GLOBAL-DEFINE REGSTR_PATH_CHKLASTCHECK 'Software\Microsoft\Windows\CurrentVersion\Applets\Check Drive\LastCheck'
&GLOBAL-DEFINE REGSTR_PATH_CHKLASTSURFAN 'Software\Microsoft\Windows\CurrentVersion\Applets\Check Drive\LastSurfaceAnalysis'
&GLOBAL-DEFINE REGSTR_PATH_CLASS 'System\CurrentControlSet\Services\Class':U
&GLOBAL-DEFINE REGSTR_PATH_CODEPAGE 'System\CurrentControlSet\Control\Nls\Codepage':U
&GLOBAL-DEFINE REGSTR_PATH_COLORS 'Control Panel\Colors'
&GLOBAL-DEFINE REGSTR_PATH_COMPUTRNAME 'System\CurrentControlSet\Control\ComputerName\ComputerName':U
&GLOBAL-DEFINE REGSTR_PATH_CONTROLPANEL 'Control Panel':U
&GLOBAL-DEFINE REGSTR_PATH_CONTROLSFOLDER 'Software\Microsoft\Windows\CurrentVersion\Controls Folder':U
&GLOBAL-DEFINE REGSTR_PATH_CURRENT_CONTROL_SET 'System\CurrentControlSet\Control':U
&GLOBAL-DEFINE REGSTR_PATH_CURSORS 'Control Panel\Cursors'
&GLOBAL-DEFINE REGSTR_PATH_CVNETWORK 'Software\Microsoft\Windows\CurrentVersion\Network':U
&GLOBAL-DEFINE REGSTR_PATH_DESKTOP {&REGSTR_PATH_SCREENSAVE}
&GLOBAL-DEFINE REGSTR_PATH_DETECT 'Software\Microsoft\Windows\CurrentVersion\Detect':U
&GLOBAL-DEFINE REGSTR_PATH_DISPLAYSETTINGS 'Display\Settings':U
&GLOBAL-DEFINE REGSTR_PATH_DMAARB 'System\CurrentControlSet\Services\Arbitrators\DMAArb':U
&GLOBAL-DEFINE REGSTR_PATH_DYNA_ENUM 'Config Manager\Enum':U
&GLOBAL-DEFINE REGSTR_PATH_EBD {&REGSTR_PATH_SETUP} + {&REGSTR_KEY_SETUP} + '\EBD':U
&GLOBAL-DEFINE REGSTR_PATH_ENUM 'Enum':U
&GLOBAL-DEFINE REGSTR_PATH_ENVIRONMENTS 'System\CurrentControlSet\Control\Print\Environments':U
&GLOBAL-DEFINE REGSTR_PATH_EVENTLABELS 'AppEvents\EventLabels':U
&GLOBAL-DEFINE REGSTR_PATH_EXPLORER 'Software\Microsoft\Windows\CurrentVersion\Explorer':U
&GLOBAL-DEFINE REGSTR_PATH_FAULT 'Software\Microsoft\Windows\CurrentVersion\Fault':U
&GLOBAL-DEFINE REGSTR_PATH_FILESYSTEM 'System\CurrentControlSet\Control\FileSystem':U
&GLOBAL-DEFINE REGSTR_PATH_FILESYSTEM_NOVOLTRACK 'System\CurrentControlSet\Control\FileSystem\NoVolTrack':U
&GLOBAL-DEFINE REGSTR_PATH_FLOATINGPOINTPROCESSOR 'HARDWARE\DESCRIPTION\System\FloatingPointProcessor':U
&GLOBAL-DEFINE REGSTR_PATH_FLOATINGPOINTPROCESSOR0 'HARDWARE\DESCRIPTION\System\FloatingPointProcessor\0':U
&GLOBAL-DEFINE REGSTR_PATH_FONTS 'Display\Fonts':U
&GLOBAL-DEFINE REGSTR_PATH_GRPCONV 'Software\Microsoft\Windows\CurrentVersion\GrpConv':U
&GLOBAL-DEFINE REGSTR_PATH_HACKINIFILE 'System\CurrentControlSet\Control\SessionManager\HackIniFiles':U
&GLOBAL-DEFINE REGSTR_PATH_ICONS 'Control Panel\Icons'
&GLOBAL-DEFINE REGSTR_PATH_IDCONFIGDB 'System\CurrentControlSet\Control\IDConfigDB':U
&GLOBAL-DEFINE REGSTR_PATH_INSTALLEDFILES 'System\CurrentControlSet\Control\InstalledFiles':U
&GLOBAL-DEFINE REGSTR_PATH_IOARB 'System\CurrentControlSet\Services\Arbitrators\IOArb':U
&GLOBAL-DEFINE REGSTR_PATH_IOS 'System\CurrentControlSet\Services\VxD\IOS':U
&GLOBAL-DEFINE REGSTR_PATH_IRQARB 'System\CurrentControlSet\Services\Arbitrators\IRQArb':U
&GLOBAL-DEFINE REGSTR_PATH_JOYCONFIG {&REGSTR_PATH_MEDIARESOURCES} + '\Joystick':U
&GLOBAL-DEFINE REGSTR_PATH_JOYOEM {&REGSTR_PATH_PRIVATEPROPERTIES} + '\Joystick\OEM':U
&GLOBAL-DEFINE REGSTR_PATH_KEYBOARD 'Control Panel\Keyboard'
&GLOBAL-DEFINE REGSTR_PATH_KNOWN16DLLS 'System\CurrentControlSet\Control\SessionManager\Known16DLLs':U
&GLOBAL-DEFINE REGSTR_PATH_KNOWNDLLS 'System\CurrentControlSet\Control\SessionManager\KnownDLLs':U
&GLOBAL-DEFINE REGSTR_PATH_KNOWNVXDS 'System\CurrentControlSet\Control\SessionManager\KnownVxDs':U
&GLOBAL-DEFINE REGSTR_PATH_LASTBACKUP 'Software\Microsoft\Windows\CurrentVersion\Explorer\LastBackup':U
&GLOBAL-DEFINE REGSTR_PATH_LASTCHECK 'Software\Microsoft\Windows\CurrentVersion\Explorer\LastCheck':U
&GLOBAL-DEFINE REGSTR_PATH_LASTOPTIMIZE 'Software\Microsoft\Windows\CurrentVersion\Explorer\LastOptimize':U
&GLOBAL-DEFINE REGSTR_PATH_LOOKSCHEMES 'Control Panel\Appearance\Schemes':U
&GLOBAL-DEFINE REGSTR_PATH_MEDIAPROPERTIES {&REGSTR_PATH_CURRENT_CONTROL_SET} + '\MediaProperties':U
&GLOBAL-DEFINE REGSTR_PATH_MEDIARESOURCES {&REGSTR_PATH_CURRENT_CONTROL_SET} + '\MediaResources':U
&GLOBAL-DEFINE REGSTR_PATH_METRICS 'Control Panel\Desktop\WindowMetrics'
&GLOBAL-DEFINE REGSTR_PATH_MONITORS 'System\CurrentControlSet\Control\Print\Monitors':U
&GLOBAL-DEFINE REGSTR_PATH_MOTHERBOARD {&REGSTR_KEY_SYSTEMBOARD} + '\':U + {&REGSTR_DEFAULT_INSTANCE}
&GLOBAL-DEFINE REGSTR_PATH_MOUSE 'Control Panel\Mouse'
&GLOBAL-DEFINE REGSTR_PATH_MS32NETPROVIDER {&REGSTR_PATH_SERVICES} + '\MSNP32':U + {&REGSTR_KEY_NETWORKPROVIDER}
&GLOBAL-DEFINE REGSTR_PATH_MSDOSEMU 'Software\Microsoft\Windows\CurrentVersion\MS-DOS Emulation':U
&GLOBAL-DEFINE REGSTR_PATH_MSDOSOPTS 'Software\Microsoft\Windows\CurrentVersion\MS-DOSOptions':U
&GLOBAL-DEFINE REGSTR_PATH_MULTIMEDIA {&REGSTR_PATH_SETUP} + '\Multimedia':U
&GLOBAL-DEFINE REGSTR_PATH_MULTIMEDIA_AUDIO 'Software\Microsoft\Multimedia\Audio':U
&GLOBAL-DEFINE REGSTR_PATH_MULTI_FUNCTION 'MF':U
&GLOBAL-DEFINE REGSTR_PATH_NAMES {&REGSTR_PATH_SCHEMES} + '\Names':U
&GLOBAL-DEFINE REGSTR_PATH_NCPSERVER 'System\CurrentControlSet\Services\NcpServer\Parameters':U
&GLOBAL-DEFINE REGSTR_PATH_NETEQUIV 'Software\Microsoft\Windows\CurrentVersion\Network\Equivalent':U
&GLOBAL-DEFINE REGSTR_PATH_NETWORK_USERSETTINGS 'Network':U
&GLOBAL-DEFINE REGSTR_PATH_NEWDOSBOX 'Software\Microsoft\Windows\CurrentVersion\MS-DOSSpecialConfig':U
&GLOBAL-DEFINE REGSTR_PATH_NOSUGGMSDOS 'Software\Microsoft\Windows\CurrentVersion\NoMSDOSWarn':U
&GLOBAL-DEFINE REGSTR_PATH_NW32NETPROVIDER {&REGSTR_PATH_SERVICES} + '\NWNP32':U + {&REGSTR_KEY_NETWORKPROVIDER}
&GLOBAL-DEFINE REGSTR_PATH_NWREDIR 'System\CurrentControlSet\Services\VxD\NWREDIR':U
&GLOBAL-DEFINE REGSTR_PATH_PIFCONVERT 'Software\Microsoft\Windows\CurrentVersion\PIFConvert':U
&GLOBAL-DEFINE REGSTR_PATH_POLICIES 'Software\Microsoft\Windows\CurrentVersion\Policies':U
&GLOBAL-DEFINE REGSTR_PATH_PRINT 'System\CurrentControlSet\Control\Print':U
&GLOBAL-DEFINE REGSTR_PATH_PRINTERS 'System\CurrentControlSet\Control\Print\Printers':U
&GLOBAL-DEFINE REGSTR_PATH_PRIVATEPROPERTIES {&REGSTR_PATH_MEDIAPROPERTIES} + '\PrivateProperties':U
&GLOBAL-DEFINE REGSTR_PATH_PROVIDERS 'System\CurrentControlSet\Control\Print\Providers':U
&GLOBAL-DEFINE REGSTR_PATH_PUBLICPROPERTIES {&REGSTR_PATH_MEDIAPROPERTIES} + '\PublicProperties':U
&GLOBAL-DEFINE REGSTR_PATH_PWDPROVIDER 'System\CurrentControlSet\Control\PwdProvider':U
&GLOBAL-DEFINE REGSTR_PATH_READDATAPORT {&REGSTR_KEY_ISAENUM} + '\ReadDataPort\0':U
&GLOBAL-DEFINE REGSTR_PATH_REALMODENET 'Software\Microsoft\Windows\CurrentVersion\Network\Real Mode Net':U
&GLOBAL-DEFINE REGSTR_PATH_ROOT 'Enum\Root':U
&GLOBAL-DEFINE REGSTR_PATH_RUN 'Software\Microsoft\Windows\CurrentVersion\Run':U
&GLOBAL-DEFINE REGSTR_PATH_RUNONCE 'Software\Microsoft\Windows\CurrentVersion\RunOnce':U
&GLOBAL-DEFINE REGSTR_PATH_RUNSERVICES 'Software\Microsoft\Windows\CurrentVersion\RunServices':U
&GLOBAL-DEFINE REGSTR_PATH_RUNSERVICESONCE 'Software\Microsoft\Windows\CurrentVersion\RunServicesOnce':U
&GLOBAL-DEFINE REGSTR_PATH_SCHEMES 'AppEvents\Schemes':U
&GLOBAL-DEFINE REGSTR_PATH_SCREENSAVE 'Control Panel\Desktop':U
&GLOBAL-DEFINE REGSTR_PATH_SERVICES 'System\CurrentControlSet\Services':U
&GLOBAL-DEFINE REGSTR_PATH_SETUP 'Software\Microsoft\Windows\CurrentVersion':U
&GLOBAL-DEFINE REGSTR_PATH_SHUTDOWN 'System\CurrentControlSet\Control\Shutdown':U
&GLOBAL-DEFINE REGSTR_PATH_SOUND 'Control Panel\Sound'
&GLOBAL-DEFINE REGSTR_PATH_SPECIAL_FOLDERS {&REGSTR_PATH_EXPLORER} + '\Shell Folders':U
&GLOBAL-DEFINE REGSTR_PATH_SYSTRAY 'Software\Microsoft\Windows\CurrentVersion\Applets\SysTray':U
&GLOBAL-DEFINE REGSTR_PATH_TIMEZONE 'System\CurrentControlSet\Control\TimeZoneInformation':U
&GLOBAL-DEFINE REGSTR_PATH_UNINSTALL 'Software\Microsoft\Windows\CurrentVersion\Uninstall':U
&GLOBAL-DEFINE REGSTR_PATH_UPDATE 'System\CurrentControlSet\Control\Update':U
&GLOBAL-DEFINE REGSTR_PATH_VMM 'System\CurrentControlSet\Services\VxD\VMM':U
&GLOBAL-DEFINE REGSTR_PATH_VMM32FILES 'System\CurrentControlSet\Control\VMM32Files':U
&GLOBAL-DEFINE REGSTR_PATH_VNETSUP 'System\CurrentControlSet\Services\VxD\VNETSUP':U
&GLOBAL-DEFINE REGSTR_PATH_VPOWERD 'System\CurrentControlSet\Services\VxD\VPOWERD':U
&GLOBAL-DEFINE REGSTR_PATH_VXD 'System\CurrentControlSet\Services\VxD':U
&GLOBAL-DEFINE REGSTR_PATH_WARNVERDLLS 'System\CurrentControlSet\Control\SessionManager\WarnVerDLLs':U
&GLOBAL-DEFINE REGSTR_PATH_WINBOOT 'System\CurrentControlSet\Control\WinBoot':U
&GLOBAL-DEFINE REGSTR_PATH_WINDOWSAPPLETS 'Software\Microsoft\Windows\CurrentVersion\Applets':U
&GLOBAL-DEFINE REGSTR_PATH_WINLOGON 'Software\Microsoft\Windows\CurrentVersion\Winlogon':U
&GLOBAL-DEFINE REGSTR_PCI_DUAL_IDE 'PCIDualIDE':U
&GLOBAL-DEFINE REGSTR_PCI_OPTIONS 'Options':U
&GLOBAL-DEFINE REGSTR_VALUE_DEFAULTLOC 'UseDefaultNetLocation':U
&GLOBAL-DEFINE REGSTR_VALUE_ENABLE 'Enable':U
&GLOBAL-DEFINE REGSTR_VALUE_LOWPOWERACTIVE 'ScreenSaveLowPowerActive':U
&GLOBAL-DEFINE REGSTR_VALUE_LOWPOWERTIMEOUT 'ScreenSaveLowPowerTimeout':U
&GLOBAL-DEFINE REGSTR_VALUE_NETPATH 'NetworkPath':U
&GLOBAL-DEFINE REGSTR_VALUE_POWEROFFACTIVE 'ScreenSavePowerOffActive':U
&GLOBAL-DEFINE REGSTR_VALUE_POWEROFFTIMEOUT 'ScreenSavePowerOffTimeout':U
&GLOBAL-DEFINE REGSTR_VALUE_SCRPASSWORD 'ScreenSave_Data':U
&GLOBAL-DEFINE REGSTR_VALUE_USESCRPASSWORD 'ScreenSaveUsePassword':U
&GLOBAL-DEFINE REGSTR_VALUE_VERBOSE 'Verbose':U
&GLOBAL-DEFINE REGSTR_VAL_AEDEBUG_AUTO 'Auto':U
&GLOBAL-DEFINE REGSTR_VAL_AEDEBUG_DEBUGGER 'Debugger':U
&GLOBAL-DEFINE REGSTR_VAL_ALLOCATION 'Allocation':U
&GLOBAL-DEFINE REGSTR_VAL_ALPHANUMPWDS 'AlphanumPwds':U
&GLOBAL-DEFINE REGSTR_VAL_APISUPPORT 'APISupport':U
&GLOBAL-DEFINE REGSTR_VAL_APMBIOSVER 'APMBiosVer':U
&GLOBAL-DEFINE REGSTR_VAL_APMFLAGS 'APMFlags':U
&GLOBAL-DEFINE REGSTR_VAL_APMMENUSUSPEND 'APMMenuSuspend':U
&GLOBAL-DEFINE REGSTR_VAL_APPINSTPATH 'AppInstallPath':U
&GLOBAL-DEFINE REGSTR_VAL_ASKFORCONFIG 'AskForConfig':U
&GLOBAL-DEFINE REGSTR_VAL_ASKFORCONFIGFUNC 'AskForConfigFunc':U
&GLOBAL-DEFINE REGSTR_VAL_ASYNCFILECOMMIT 'AsyncFileCommit':U
&GLOBAL-DEFINE REGSTR_VAL_AUTHENT_AGENT 'AuthenticatingAgent':U
&GLOBAL-DEFINE REGSTR_VAL_AUTOEXEC 'Autoexec.Bat':U
&GLOBAL-DEFINE REGSTR_VAL_AUTOINSNOTE 'AutoInsertNotification':U
&GLOBAL-DEFINE REGSTR_VAL_AUTOLOGON 'AutoLogon':U
&GLOBAL-DEFINE REGSTR_VAL_AUTOMOUNT 'AutoMountDrives':U
&GLOBAL-DEFINE REGSTR_VAL_AUTOSTART 'AutoStart':U
&GLOBAL-DEFINE REGSTR_VAL_BASICPROPERTIES 'BasicProperties':U
&GLOBAL-DEFINE REGSTR_VAL_BIOSDATE 'BIOSDate':U
&GLOBAL-DEFINE REGSTR_VAL_BIOSNAME 'BIOSName':U
&GLOBAL-DEFINE REGSTR_VAL_BIOSVERSION 'BIOSVersion':U
&GLOBAL-DEFINE REGSTR_VAL_BITSPERPIXEL 'BitsPerPixel':U
&GLOBAL-DEFINE REGSTR_VAL_BOOTCONFIG 'BootConfig':U
&GLOBAL-DEFINE REGSTR_VAL_BOOTCOUNT 'BootCount':U
&GLOBAL-DEFINE REGSTR_VAL_BOOTDIR 'BootDir':U
&GLOBAL-DEFINE REGSTR_VAL_BPP 'BPP':U
&GLOBAL-DEFINE REGSTR_VAL_BUFFAGETIMEOUT 'BufferAgeTimeout':U
&GLOBAL-DEFINE REGSTR_VAL_BUFFIDLETIMEOUT 'BufferIdleTimeout':U
&GLOBAL-DEFINE REGSTR_VAL_BUSTYPE 'BusType':U
&GLOBAL-DEFINE REGSTR_VAL_CARDSPECIFIC 'CardSpecific':U
&GLOBAL-DEFINE REGSTR_VAL_CDCACHESIZE 'CacheSize':U
&GLOBAL-DEFINE REGSTR_VAL_CDCOMPATNAMES 'MSCDEXCompatNames':U
&GLOBAL-DEFINE REGSTR_VAL_CDEXTERRORS 'ExtendedErrors':U
&GLOBAL-DEFINE REGSTR_VAL_CDNOREADAHEAD 'NoReadAhead':U
&GLOBAL-DEFINE REGSTR_VAL_CDPREFETCH 'Prefetch':U
&GLOBAL-DEFINE REGSTR_VAL_CDPREFETCHTAIL 'PrefetchTail':U
&GLOBAL-DEFINE REGSTR_VAL_CDRAWCACHE 'RawCache':U
&GLOBAL-DEFINE REGSTR_VAL_CDROM 'GenCD':U
&GLOBAL-DEFINE REGSTR_VAL_CDROMCLASSNAME 'CDROM':U
&GLOBAL-DEFINE REGSTR_VAL_CDSHOWVERSIONS 'ShowVersions':U
&GLOBAL-DEFINE REGSTR_VAL_CDSVDSENSE 'SVDSense':U
&GLOBAL-DEFINE REGSTR_VAL_CHECKSUM 'CurrentChecksum':U
&GLOBAL-DEFINE REGSTR_VAL_CLASS 'Class':U
&GLOBAL-DEFINE REGSTR_VAL_CMDRIVFLAGS 'CMDrivFlags':U
&GLOBAL-DEFINE REGSTR_VAL_CMENUMFLAGS 'CMEnumFlags':U
&GLOBAL-DEFINE REGSTR_VAL_COMINFO 'ComInfo':U
&GLOBAL-DEFINE REGSTR_VAL_COMPATIBLEIDS 'CompatibleIDs':U
&GLOBAL-DEFINE REGSTR_VAL_COMPRESSIONMETHOD 'CompressionAlgorithm':U
&GLOBAL-DEFINE REGSTR_VAL_COMPRESSIONTHRESHOLD 'CompressionThreshold':U
&GLOBAL-DEFINE REGSTR_VAL_COMPUTERNAME 'ComputerName':U
&GLOBAL-DEFINE REGSTR_VAL_COMPUTRNAME 'ComputerName':U
&GLOBAL-DEFINE REGSTR_VAL_COMVERIFYBASE 'COMVerifyBase':U
&GLOBAL-DEFINE REGSTR_VAL_CONFIG 'ConfigPath':U
&GLOBAL-DEFINE REGSTR_VAL_CONFIGFLAGS 'ConfigFlags':U
&GLOBAL-DEFINE REGSTR_VAL_CONFIGMG 'CONFIGMG':U
&GLOBAL-DEFINE REGSTR_VAL_CONFIGSYS 'Config.Sys':U
&GLOBAL-DEFINE REGSTR_VAL_CONNECTION_TYPE 'ConnectionType':U
&GLOBAL-DEFINE REGSTR_VAL_CONTIGFILEALLOC 'ContigFileAllocSize':U
&GLOBAL-DEFINE REGSTR_VAL_CONVMEM 'ConvMem':U
&GLOBAL-DEFINE REGSTR_VAL_CPU 'CPU':U
&GLOBAL-DEFINE REGSTR_VAL_CRASHFUNCS 'CrashFuncs':U
&GLOBAL-DEFINE REGSTR_VAL_CSCONFIGFLAGS 'CSConfigFlags':U
&GLOBAL-DEFINE REGSTR_VAL_CURCONFIG 'CurrentConfig':U
&GLOBAL-DEFINE REGSTR_VAL_CURDRVLET 'CurrentDriveLetterAssignment':U
&GLOBAL-DEFINE REGSTR_VAL_CURRENTCONFIG 'CurrentConfig':U
&GLOBAL-DEFINE REGSTR_VAL_CURRENT_USER 'Current User':U
&GLOBAL-DEFINE REGSTR_VAL_CUSTOMCOLORS 'CustomColors':U
&GLOBAL-DEFINE REGSTR_VAL_DESCRIPTION 'Description':U
&GLOBAL-DEFINE REGSTR_VAL_DETCONFIG 'DetConfig':U
&GLOBAL-DEFINE REGSTR_VAL_DETECT 'Detect':U
&GLOBAL-DEFINE REGSTR_VAL_DETECTFUNC 'DetectFunc':U
&GLOBAL-DEFINE REGSTR_VAL_DETFLAGS 'DetFlags':U
&GLOBAL-DEFINE REGSTR_VAL_DETFUNC 'DetFunc':U
&GLOBAL-DEFINE REGSTR_VAL_DEVDESC 'DeviceDesc':U
&GLOBAL-DEFINE REGSTR_VAL_DEVICEDRIVER 'DeviceDriver':U
&GLOBAL-DEFINE REGSTR_VAL_DEVICEPATH 'DevicePath':U
&GLOBAL-DEFINE REGSTR_VAL_DEVLOADER 'DevLoader':U
&GLOBAL-DEFINE REGSTR_VAL_DEVTYPE 'DeviceType':U
&GLOBAL-DEFINE REGSTR_VAL_DIRECTHOST 'DirectHost':U
&GLOBAL-DEFINE REGSTR_VAL_DISABLEPWDCACHING 'DisablePwdCaching':U
&GLOBAL-DEFINE REGSTR_VAL_DISABLEREGTOOLS 'DisableRegistryTools':U
&GLOBAL-DEFINE REGSTR_VAL_DISCONNECT 'Disconnect':U
&GLOBAL-DEFINE REGSTR_VAL_DISK 'GenDisk':U
&GLOBAL-DEFINE REGSTR_VAL_DISKCLASSNAME 'DiskDrive':U
&GLOBAL-DEFINE REGSTR_VAL_DISPCPL_NOAPPEARANCEPAGE 'NoDispAppearancePage':U
&GLOBAL-DEFINE REGSTR_VAL_DISPCPL_NOBACKGROUNDPAGE 'NoDispBackgroundPage':U
&GLOBAL-DEFINE REGSTR_VAL_DISPCPL_NODISPCPL 'NoDispCPL':U
&GLOBAL-DEFINE REGSTR_VAL_DISPCPL_NOSCRSAVPAGE 'NoDispScrSavPage':U
&GLOBAL-DEFINE REGSTR_VAL_DISPCPL_NOSETTINGSPAGE 'NoDispSettingsPage':U
&GLOBAL-DEFINE REGSTR_VAL_DISPLAYFLAGS 'DisplayFlags':U
&GLOBAL-DEFINE REGSTR_VAL_DOCKED 'CurrentDockedState':U
&GLOBAL-DEFINE REGSTR_VAL_DOES_POLLING 'PollingSupportNeeded':U
&GLOBAL-DEFINE REGSTR_VAL_DONTLOADIFCONFLICT 'DontLoadIfConflict':U
&GLOBAL-DEFINE REGSTR_VAL_DONTUSEMEM 'DontAllocLastMem':U
&GLOBAL-DEFINE REGSTR_VAL_DOSCP 'OEMCP':U
&GLOBAL-DEFINE REGSTR_VAL_DOSOPTFLAGS 'Flags':U
&GLOBAL-DEFINE REGSTR_VAL_DOSOPTGLOBALFLAGS 'GlobalFlags':U
&GLOBAL-DEFINE REGSTR_VAL_DOSOPTTIP 'TipText':U
&GLOBAL-DEFINE REGSTR_VAL_DOSPAGER 'DOSPager':U
&GLOBAL-DEFINE REGSTR_VAL_DOS_SPOOL_MASK 'DOSSpoolMask':U
&GLOBAL-DEFINE REGSTR_VAL_DOUBLEBUFFER 'DoubleBuffer':U
&GLOBAL-DEFINE REGSTR_VAL_DPI 'dpi':U
&GLOBAL-DEFINE REGSTR_VAL_DPILOGICALX 'DPILogicalX':U
&GLOBAL-DEFINE REGSTR_VAL_DPILOGICALY 'DPILogicalY':U
&GLOBAL-DEFINE REGSTR_VAL_DPIPHYSICALX 'DPIPhysicalX':U
&GLOBAL-DEFINE REGSTR_VAL_DPIPHYSICALY 'DPIPhysicalY':U
&GLOBAL-DEFINE REGSTR_VAL_DPMS 'DPMS':U
&GLOBAL-DEFINE REGSTR_VAL_DRIVER 'Driver':U
&GLOBAL-DEFINE REGSTR_VAL_DRIVESPINDOWN 'DriveSpinDown':U
&GLOBAL-DEFINE REGSTR_VAL_DRIVEWRITEBEHIND 'DriveWriteBehind':U
&GLOBAL-DEFINE REGSTR_VAL_DRV 'drv':U
&GLOBAL-DEFINE REGSTR_VAL_DRVDESC 'DriverDesc':U
&GLOBAL-DEFINE REGSTR_VAL_DYNAMIC 'Dynamic':U
&GLOBAL-DEFINE REGSTR_VAL_EISA_FLAGS 'EISAFlags':U
&GLOBAL-DEFINE REGSTR_VAL_EISA_FLAGS_NEC_98 'NESAFlags':U
&GLOBAL-DEFINE REGSTR_VAL_EISA_FUNCTIONS 'EISAFunctions':U
&GLOBAL-DEFINE REGSTR_VAL_EISA_FUNCTIONS_MASK 'EISAFunctionsMask':U
&GLOBAL-DEFINE REGSTR_VAL_EISA_FUNCTIONS_MASK_NEC_98 'NESAFunctionsMask':U
&GLOBAL-DEFINE REGSTR_VAL_EISA_FUNCTIONS_NEC_98 'NESAFunctions':U
&GLOBAL-DEFINE REGSTR_VAL_EISA_RANGES 'EISARanges':U
&GLOBAL-DEFINE REGSTR_VAL_EISA_RANGES_NEC_98 'NESARanges':U
&GLOBAL-DEFINE REGSTR_VAL_EISA_SIMULATE_INT15 'EISASimulateInt15':U
&GLOBAL-DEFINE REGSTR_VAL_EISA_SIMULATE_INT15_NEC_98 'NESASimulateInt15':U
&GLOBAL-DEFINE REGSTR_VAL_ENABLEINTS 'EnableInts':U
&GLOBAL-DEFINE REGSTR_VAL_ENUMERATOR 'Enumerator':U
&GLOBAL-DEFINE REGSTR_VAL_ENUMPROPPAGES 'EnumPropPages':U
&GLOBAL-DEFINE REGSTR_VAL_ESDI 'ESDI\':U
&GLOBAL-DEFINE REGSTR_VAL_EXISTS 'Exists':U
&GLOBAL-DEFINE REGSTR_VAL_EXTMEM 'ExtMem':U
&GLOBAL-DEFINE REGSTR_VAL_FAULT_LOGFILE 'LogFile':U
&GLOBAL-DEFINE REGSTR_VAL_FIFODEPTH 'FIFODepth':U
&GLOBAL-DEFINE REGSTR_VAL_FILESHARING 'FileSharing':U
&GLOBAL-DEFINE REGSTR_VAL_FIRSTINSTALLDATETIME 'FirstInstallDateTime':U
&GLOBAL-DEFINE REGSTR_VAL_FIRSTNETDRIVE 'FirstNetworkDrive':U
&GLOBAL-DEFINE REGSTR_VAL_FLOP 'FLOP\':U
&GLOBAL-DEFINE REGSTR_VAL_FLOPPY 'FLOPPY':U
&GLOBAL-DEFINE REGSTR_VAL_FONTSIZE 'FontSize':U
&GLOBAL-DEFINE REGSTR_VAL_FORCECL 'ForceChangeLine':U
&GLOBAL-DEFINE REGSTR_VAL_FORCEDCONFIG 'ForcedConfig':U
&GLOBAL-DEFINE REGSTR_VAL_FORCEFIFO 'ForceFIFO':U
&GLOBAL-DEFINE REGSTR_VAL_FORCELOAD 'ForceLoadPD':U
&GLOBAL-DEFINE REGSTR_VAL_FORCEPMIO 'ForcePMIO':U
&GLOBAL-DEFINE REGSTR_VAL_FORCEREBOOT 'ForceReboot':U
&GLOBAL-DEFINE REGSTR_VAL_FORCERMIO 'ForceRMIO':U
&GLOBAL-DEFINE REGSTR_VAL_FRIENDLYNAME 'FriendlyName':U
&GLOBAL-DEFINE REGSTR_VAL_FULLTRACE 'FullTrace':U
&GLOBAL-DEFINE REGSTR_VAL_FUNCDESC 'FunctionDesc':U
&GLOBAL-DEFINE REGSTR_VAL_GAPTIME 'GapTime':U
&GLOBAL-DEFINE REGSTR_VAL_GRB 'grb':U
&GLOBAL-DEFINE REGSTR_VAL_HARDWAREID 'HardwareID':U
&GLOBAL-DEFINE REGSTR_VAL_HARDWARE_KEY 'HardWareKey':U
&GLOBAL-DEFINE REGSTR_VAL_HIDESHAREPWDS 'HideSharePwds':U
&GLOBAL-DEFINE REGSTR_VAL_HRES 'HRes':U
&GLOBAL-DEFINE REGSTR_VAL_HWDETECT 'HardwareDetect':U
&GLOBAL-DEFINE REGSTR_VAL_HWMECHANISM 'HWMechanism':U
&GLOBAL-DEFINE REGSTR_VAL_HWREV 'HWRevision':U
&GLOBAL-DEFINE REGSTR_VAL_ID 'CurrentID':U
&GLOBAL-DEFINE REGSTR_VAL_IDE_FORCE_SERIALIZE 'ForceSerialization':U
&GLOBAL-DEFINE REGSTR_VAL_IDE_NO_SERIALIZE 'IDENoSerialize':U
&GLOBAL-DEFINE REGSTR_VAL_INFNAME 'InfName':U
&GLOBAL-DEFINE REGSTR_VAL_INFPATH 'InfPath':U
&GLOBAL-DEFINE REGSTR_VAL_INFSECTION 'InfSection':U
&GLOBAL-DEFINE REGSTR_VAL_INHIBITRESULTS 'InhibitResults':U
&GLOBAL-DEFINE REGSTR_VAL_INSICON 'Icon':U
&GLOBAL-DEFINE REGSTR_VAL_INSTALLER 'Installer':U
&GLOBAL-DEFINE REGSTR_VAL_INSTALLTYPE 'InstallType':U
&GLOBAL-DEFINE REGSTR_VAL_INT13 'Int13':U
&GLOBAL-DEFINE REGSTR_VAL_ISAPNP 'ISAPNP':U
&GLOBAL-DEFINE REGSTR_VAL_ISAPNP_RDP_OVERRIDE 'RDPOverRide':U
&GLOBAL-DEFINE REGSTR_VAL_JOYCALLOUT 'JoystickCallout':U
&GLOBAL-DEFINE REGSTR_VAL_JOYNCONFIG 'Joystick%dConfiguration':U
&GLOBAL-DEFINE REGSTR_VAL_JOYNOEMCALLOUT 'Joystick%dOEMCallout':U
&GLOBAL-DEFINE REGSTR_VAL_JOYNOEMNAME 'Joystick%dOEMName':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCAL1 'OEMCal1':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCAL10 'OEMCal10':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCAL11 'OEMCal11':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCAL12 'OEMCal12':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCAL2 'OEMCal2':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCAL3 'OEMCal3':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCAL4 'OEMCal4':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCAL5 'OEMCal5':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCAL6 'OEMCal6':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCAL7 'OEMCal7':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCAL8 'OEMCal8':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCAL9 'OEMCal9':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCALCAP 'OEMCalCap':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCALLOUT 'OEMCallout':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMCALWINCAP 'OEMCalWinCap':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMDATA 'OEMData':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMNAME 'OEMName':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMPOVLABEL 'OEMPOVLabel':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMRLABEL 'OEMRLabel':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMTESTBUTTONCAP 'OEMTestButtonCap':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMTESTBUTTONDESC 'OEMTestButtonDesc':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMTESTMOVECAP 'OEMTestMoveCap':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMTESTMOVEDESC 'OEMTestMoveDesc':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMTESTWINCAP 'OEMTestWinCap':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMULABEL 'OEMULabel':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMVLABEL 'OEMVLabel':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMXYLABEL 'OEMXYLabel':U
&GLOBAL-DEFINE REGSTR_VAL_JOYOEMZLABEL 'OEMZLabel':U
&GLOBAL-DEFINE REGSTR_VAL_JOYUSERVALUES 'JoystickUserValues':U
&GLOBAL-DEFINE REGSTR_VAL_LASTBOOTPMDRVS 'LastBootPMDrvs':U
&GLOBAL-DEFINE REGSTR_VAL_LASTPCIBUSNUM 'LastPCIBusNum':U
&GLOBAL-DEFINE REGSTR_VAL_LEGALNOTICECAPTION 'LegalNoticeCaption':U
&GLOBAL-DEFINE REGSTR_VAL_LEGALNOTICETEXT 'LegalNoticeText':U
&GLOBAL-DEFINE REGSTR_VAL_LICENSINGINFO 'LicensingInfo':U
&GLOBAL-DEFINE REGSTR_VAL_LOADHI 'LoadHi':U
&GLOBAL-DEFINE REGSTR_VAL_LOADRMDRIVERS 'LoadRMDrivers':U
&GLOBAL-DEFINE REGSTR_VAL_MACHINETYPE 'MachineType':U
&GLOBAL-DEFINE REGSTR_VAL_MANUFACTURER 'Manufacturer':U
&GLOBAL-DEFINE REGSTR_VAL_MAP 'Map':U
&GLOBAL-DEFINE REGSTR_VAL_MAXCONNECTIONS 'MaxConnections':U
&GLOBAL-DEFINE REGSTR_VAL_MAXLIP 'MaxLIP':U
&GLOBAL-DEFINE REGSTR_VAL_MAXRES 'MaxResolution':U
&GLOBAL-DEFINE REGSTR_VAL_MAXRETRY 'MaxRetry':U
&GLOBAL-DEFINE REGSTR_VAL_MAX_HCID_LEN 1024
&GLOBAL-DEFINE REGSTR_VAL_MEDIA 'MediaPath':U
&GLOBAL-DEFINE REGSTR_VAL_MFG 'Mfg':U
&GLOBAL-DEFINE REGSTR_VAL_MF_FLAGS 'MFFlags':U
&GLOBAL-DEFINE REGSTR_VAL_MINPWDLEN 'MinPwdLen':U
&GLOBAL-DEFINE REGSTR_VAL_MINRETRY 'MinRetry':U
&GLOBAL-DEFINE REGSTR_VAL_MODE 'Mode':U
&GLOBAL-DEFINE REGSTR_VAL_MODEL 'Model':U
&GLOBAL-DEFINE REGSTR_VAL_MSDOSMODE 'MSDOSMode':U
&GLOBAL-DEFINE REGSTR_VAL_MSDOSMODEDISCARD 'Discard':U
&GLOBAL-DEFINE REGSTR_VAL_MUSTBEVALIDATED 'MustBeValidated':U
&GLOBAL-DEFINE REGSTR_VAL_NAMECACHECOUNT 'NameCache':U
&GLOBAL-DEFINE REGSTR_VAL_NAMENUMERICTAIL 'NameNumericTail':U
&GLOBAL-DEFINE REGSTR_VAL_NCP_BROWSEMASTER 'BrowseMaster':U
&GLOBAL-DEFINE REGSTR_VAL_NCP_USEPEERBROWSING 'Use_PeerBrowsing':U
&GLOBAL-DEFINE REGSTR_VAL_NCP_USESAP 'Use_Sap':U
&GLOBAL-DEFINE REGSTR_VAL_NDP 'NDP':U
&GLOBAL-DEFINE REGSTR_VAL_NETCARD 'Netcard':U
&GLOBAL-DEFINE REGSTR_VAL_NETCLEAN 'NetClean':U
&GLOBAL-DEFINE REGSTR_VAL_NETOSTYPE 'NetOSType':U
&GLOBAL-DEFINE REGSTR_VAL_NETSETUP_DISABLE 'NoNetSetup':U
&GLOBAL-DEFINE REGSTR_VAL_NETSETUP_NOCONFIGPAGE 'NoNetSetupConfigPage':U
&GLOBAL-DEFINE REGSTR_VAL_NETSETUP_NOIDPAGE 'NoNetSetupIDPage':U
&GLOBAL-DEFINE REGSTR_VAL_NETSETUP_NOSECURITYPAGE 'NoNetSetupSecurityPage':U
&GLOBAL-DEFINE REGSTR_VAL_NOCMOSORFDPT 'NoCMOSorFDPT':U
&GLOBAL-DEFINE REGSTR_VAL_NODISPLAYCLASS 'NoDisplayClass':U
&GLOBAL-DEFINE REGSTR_VAL_NOENTIRENETWORK 'NoEntireNetwork':U
&GLOBAL-DEFINE REGSTR_VAL_NOFILESHARING 'NoFileSharing':U
&GLOBAL-DEFINE REGSTR_VAL_NOFILESHARINGCTRL 'NoFileSharingControl':U
&GLOBAL-DEFINE REGSTR_VAL_NOIDE 'NoIDE':U
&GLOBAL-DEFINE REGSTR_VAL_NOINSTALLCLASS 'NoInstallClass':U
&GLOBAL-DEFINE REGSTR_VAL_NONSTANDARD_ATAPI 'NonStandardATAPI':U
&GLOBAL-DEFINE REGSTR_VAL_NOPRINTSHARING 'NoPrintSharing':U
&GLOBAL-DEFINE REGSTR_VAL_NOPRINTSHARINGCTRL 'NoPrintSharingControl':U
&GLOBAL-DEFINE REGSTR_VAL_NOUSECLASS 'NoUseClass':U
&GLOBAL-DEFINE REGSTR_VAL_NOWORKGROUPCONTENTS 'NoWorkgroupContents':U
&GLOBAL-DEFINE REGSTR_VAL_OLDMSDOSVER 'OldMSDOSVer':U
&GLOBAL-DEFINE REGSTR_VAL_OLDWINDIR 'OldWinDir':U
&GLOBAL-DEFINE REGSTR_VAL_OPTIMIZESFN 'OptimizeSFN':U
&GLOBAL-DEFINE REGSTR_VAL_OPTORDER 'Order':U
&GLOBAL-DEFINE REGSTR_VAL_P1284MDL 'Model':U
&GLOBAL-DEFINE REGSTR_VAL_P1284MFG 'Manufacturer':U
&GLOBAL-DEFINE REGSTR_VAL_PATHCACHECOUNT 'PathCache':U
&GLOBAL-DEFINE REGSTR_VAL_PCI 'PCI':U
&GLOBAL-DEFINE REGSTR_VAL_PCIBIOSVER 'PCIBIOSVer':U
&GLOBAL-DEFINE REGSTR_VAL_PCICIRQMAP 'PCICIRQMap':U
&GLOBAL-DEFINE REGSTR_VAL_PCICOPTIONS 'PCICOptions':U
&GLOBAL-DEFINE REGSTR_VAL_PCMCIA_ALLOC 'AllocMemWin':U
&GLOBAL-DEFINE REGSTR_VAL_PCMCIA_ATAD 'ATADelay':U
&GLOBAL-DEFINE REGSTR_VAL_PCMCIA_MEM 'Memory':U
&GLOBAL-DEFINE REGSTR_VAL_PCMCIA_OPT 'Options':U
&GLOBAL-DEFINE REGSTR_VAL_PCMCIA_SIZ 'MinRegionSize':U
&GLOBAL-DEFINE REGSTR_VAL_PCMTDRIVER 'MTD':U
&GLOBAL-DEFINE REGSTR_VAL_PCSSDRIVER 'Driver':U
&GLOBAL-DEFINE REGSTR_VAL_PMODE_INT13 'PModeInt13':U
&GLOBAL-DEFINE REGSTR_VAL_PNPBIOSVER 'PnPBIOSVer':U
&GLOBAL-DEFINE REGSTR_VAL_PNPSTRUCOFFSET 'PnPStrucOffset':U
&GLOBAL-DEFINE REGSTR_VAL_POLLING 'Polling':U
&GLOBAL-DEFINE REGSTR_VAL_PORTNAME 'PortName':U
&GLOBAL-DEFINE REGSTR_VAL_PORTSUBCLASS 'PortSubClass':U
&GLOBAL-DEFINE REGSTR_VAL_PREFREDIR 'PreferredRedir':U
&GLOBAL-DEFINE REGSTR_VAL_PRESERVECASE 'PreserveCase':U
&GLOBAL-DEFINE REGSTR_VAL_PRESERVELONGNAMES 'PreserveLongNames':U
&GLOBAL-DEFINE REGSTR_VAL_PRINTERS_HIDETABS 'NoPrinterTabs':U
&GLOBAL-DEFINE REGSTR_VAL_PRINTERS_MASK 'PrintersMask':U
&GLOBAL-DEFINE REGSTR_VAL_PRINTERS_NOADD 'NoAddPrinter':U
&GLOBAL-DEFINE REGSTR_VAL_PRINTERS_NODELETE 'NoDeletePrinter':U
&GLOBAL-DEFINE REGSTR_VAL_PRINTSHARING 'PrintSharing':U
&GLOBAL-DEFINE REGSTR_VAL_PRIORITY 'Priority':U
&GLOBAL-DEFINE REGSTR_VAL_PRIVATE 'Private':U
&GLOBAL-DEFINE REGSTR_VAL_PRIVATEFUNC 'PrivateFunc':U
&GLOBAL-DEFINE REGSTR_VAL_PRIVATEPROBLEM 'PrivateProblem':U
&GLOBAL-DEFINE REGSTR_VAL_PROBLEM 'Problem':U
&GLOBAL-DEFINE REGSTR_VAL_PRODUCTID 'ProductId':U
&GLOBAL-DEFINE REGSTR_VAL_PRODUCTTYPE 'ProductType':U
&GLOBAL-DEFINE REGSTR_VAL_PROFILEFLAGS 'ProfileFlags':U
&GLOBAL-DEFINE REGSTR_VAL_PROPERTIES 'Properties':U
&GLOBAL-DEFINE REGSTR_VAL_PROTINIPATH 'ProtIniPath':U
&GLOBAL-DEFINE REGSTR_VAL_PROVIDER_NAME 'ProviderName':U
&GLOBAL-DEFINE REGSTR_VAL_PWDEXPIRATION 'PwdExpiration':U
&GLOBAL-DEFINE REGSTR_VAL_PWDPROVIDER_CHANGEORDER 'ChangeOrder':U
&GLOBAL-DEFINE REGSTR_VAL_PWDPROVIDER_CHANGEPWD 'ChangePassword':U
&GLOBAL-DEFINE REGSTR_VAL_PWDPROVIDER_CHANGEPWDHWND 'ChangePasswordHwnd':U
&GLOBAL-DEFINE REGSTR_VAL_PWDPROVIDER_DESC 'Description':U
&GLOBAL-DEFINE REGSTR_VAL_PWDPROVIDER_GETPWDSTATUS 'GetPasswordStatus':U
&GLOBAL-DEFINE REGSTR_VAL_PWDPROVIDER_ISNP 'NetworkProvider':U
&GLOBAL-DEFINE REGSTR_VAL_PWDPROVIDER_PATH 'ProviderPath':U
&GLOBAL-DEFINE REGSTR_VAL_RDINTTHRESHOLD 'RDIntThreshold':U
&GLOBAL-DEFINE REGSTR_VAL_READAHEADTHRESHOLD 'ReadAheadThreshold':U
&GLOBAL-DEFINE REGSTR_VAL_READCACHING 'ReadCaching':U
&GLOBAL-DEFINE REGSTR_VAL_REALNETSTART 'RealNetStart':U
&GLOBAL-DEFINE REGSTR_VAL_REFRESHRATE 'RefreshRate':U
&GLOBAL-DEFINE REGSTR_VAL_REGITEMDELETEMESSAGE 'Removal Message'
&GLOBAL-DEFINE REGSTR_VAL_REGORGANIZATION 'RegisteredOrganization':U
&GLOBAL-DEFINE REGSTR_VAL_REGOWNER 'RegisteredOwner':U
&GLOBAL-DEFINE REGSTR_VAL_REMOTE_PATH 'RemotePath':U
&GLOBAL-DEFINE REGSTR_VAL_REMOVABLE 'Removable':U
&GLOBAL-DEFINE REGSTR_VAL_REMOVEROMOKAY 'RemoveRomOkay':U
&GLOBAL-DEFINE REGSTR_VAL_REMOVEROMOKAYFUNC 'RemoveRomOkayFunc':U
&GLOBAL-DEFINE REGSTR_VAL_RESERVED_DEVNODE 'HTREE\RESERVED\0':U
&GLOBAL-DEFINE REGSTR_VAL_RESOLUTION 'Resolution':U
&GLOBAL-DEFINE REGSTR_VAL_RESOURCES 'Resources':U
&GLOBAL-DEFINE REGSTR_VAL_RESOURCE_MAP 'ResourceMap':U
&GLOBAL-DEFINE REGSTR_VAL_RESTRICTRUN 'RestrictRun':U
&GLOBAL-DEFINE REGSTR_VAL_RESUMERESET 'ResumeReset':U
&GLOBAL-DEFINE REGSTR_VAL_REVISION 'Revision':U
&GLOBAL-DEFINE REGSTR_VAL_REVLEVEL 'RevisionLevel':U
&GLOBAL-DEFINE REGSTR_VAL_ROOT_DEVNODE 'HTREE\ROOT\0':U
&GLOBAL-DEFINE REGSTR_VAL_RUNLOGINSCRIPT 'ProcessLoginScript':U
&GLOBAL-DEFINE REGSTR_VAL_SCANNER 'SCANNER':U
&GLOBAL-DEFINE REGSTR_VAL_SCAN_ONLY_FIRST 'ScanOnlyFirstDrive':U
&GLOBAL-DEFINE REGSTR_VAL_SCSI 'SCSI\':U
&GLOBAL-DEFINE REGSTR_VAL_SCSILUN 'SCSILUN':U
&GLOBAL-DEFINE REGSTR_VAL_SCSITID 'SCSITargetID':U
&GLOBAL-DEFINE REGSTR_VAL_SEARCHMODE 'SearchMode':U
&GLOBAL-DEFINE REGSTR_VAL_SECCPL_NOADMINPAGE 'NoAdminPage':U
&GLOBAL-DEFINE REGSTR_VAL_SECCPL_NOPROFILEPAGE 'NoProfilePage':U
&GLOBAL-DEFINE REGSTR_VAL_SECCPL_NOPWDPAGE 'NoPwdPage':U
&GLOBAL-DEFINE REGSTR_VAL_SECCPL_NOSECCPL 'NoSecCPL':U
&GLOBAL-DEFINE REGSTR_VAL_SETUPFLAGS 'SetupFlags':U
&GLOBAL-DEFINE REGSTR_VAL_SETUPMACHINETYPE 'SetupMachineType':U
&GLOBAL-DEFINE REGSTR_VAL_SETUPN 'SetupN':U
&GLOBAL-DEFINE REGSTR_VAL_SETUPNPATH 'SetupNPath':U
&GLOBAL-DEFINE REGSTR_VAL_SETUPPROGRAMRAN 'SetupProgramRan':U
&GLOBAL-DEFINE REGSTR_VAL_SHARES_FLAGS 'Flags':U
&GLOBAL-DEFINE REGSTR_VAL_SHARES_PATH 'Path':U
&GLOBAL-DEFINE REGSTR_VAL_SHARES_REMARK 'Remark':U
&GLOBAL-DEFINE REGSTR_VAL_SHARES_RO_PASS 'Parm2':U
&GLOBAL-DEFINE REGSTR_VAL_SHARES_RW_PASS 'Parm1':U
&GLOBAL-DEFINE REGSTR_VAL_SHARES_TYPE 'Type':U
&GLOBAL-DEFINE REGSTR_VAL_SHARE_IRQ 'ForceIRQSharing':U
&GLOBAL-DEFINE REGSTR_VAL_SHELLVERSION 'ShellVersion':U
&GLOBAL-DEFINE REGSTR_VAL_SHOWDOTS 'ShowDots':U
&GLOBAL-DEFINE REGSTR_VAL_SILENTINSTALL 'SilentInstall':U
&GLOBAL-DEFINE REGSTR_VAL_SLSUPPORT 'SLSupport':U
&GLOBAL-DEFINE REGSTR_VAL_SOFTCOMPATMODE 'SoftCompatMode':U
&GLOBAL-DEFINE REGSTR_VAL_SRCPATH 'SourcePath':U
&GLOBAL-DEFINE REGSTR_VAL_SRVNAMECACHE 'ServerNameCache':U
&GLOBAL-DEFINE REGSTR_VAL_SRVNAMECACHECOUNT 'ServerNameCacheMax':U
&GLOBAL-DEFINE REGSTR_VAL_SRVNAMECACHENETPROV 'ServerNameCacheNumNets':U
&GLOBAL-DEFINE REGSTR_VAL_START_ON_BOOT 'StartOnBoot':U
&GLOBAL-DEFINE REGSTR_VAL_STATICDRIVE 'StaticDrive':U
&GLOBAL-DEFINE REGSTR_VAL_STATICVXD 'StaticVxD':U
&GLOBAL-DEFINE REGSTR_VAL_STATUS 'Status':U
&GLOBAL-DEFINE REGSTR_VAL_STDDOSOPTION 'StdOption':U
&GLOBAL-DEFINE REGSTR_VAL_SUBMODEL 'Submodel':U
&GLOBAL-DEFINE REGSTR_VAL_SUPPORTBURST 'SupportBurst':U
&GLOBAL-DEFINE REGSTR_VAL_SUPPORTLFN 'SupportLFN':U
&GLOBAL-DEFINE REGSTR_VAL_SUPPORTTUNNELLING 'SupportTunnelling':U
&GLOBAL-DEFINE REGSTR_VAL_SYNCDATAXFER 'SyncDataXfer':U
&GLOBAL-DEFINE REGSTR_VAL_SYSDM 'SysDM':U
&GLOBAL-DEFINE REGSTR_VAL_SYSDMFUNC 'SysDMFunc':U
&GLOBAL-DEFINE REGSTR_VAL_SYSTEMCPL_NOCONFIGPAGE 'NoConfigPage':U
&GLOBAL-DEFINE REGSTR_VAL_SYSTEMCPL_NODEVMGRPAGE 'NoDevMgrPage':U
&GLOBAL-DEFINE REGSTR_VAL_SYSTEMCPL_NOFILESYSPAGE 'NoFileSysPage':U
&GLOBAL-DEFINE REGSTR_VAL_SYSTEMCPL_NOVIRTMEMPAGE 'NoVirtMemPage':U
&GLOBAL-DEFINE REGSTR_VAL_SYSTEMROOT 'SystemRoot':U
&GLOBAL-DEFINE REGSTR_VAL_SYSTRAYBATFLAGS 'PowerFlags':U
&GLOBAL-DEFINE REGSTR_VAL_SYSTRAYPCCARDFLAGS 'PCMCIAFlags':U
&GLOBAL-DEFINE REGSTR_VAL_SYSTRAYSVCS 'Services':U
&GLOBAL-DEFINE REGSTR_VAL_TAPE 'TAPE':U
&GLOBAL-DEFINE REGSTR_VAL_TRANSITION 'Transition':U
&GLOBAL-DEFINE REGSTR_VAL_TRANSPORT 'Transport':U
&GLOBAL-DEFINE REGSTR_VAL_TZACTBIAS 'ActiveTimeBias':U
&GLOBAL-DEFINE REGSTR_VAL_TZBIAS 'Bias':U
&GLOBAL-DEFINE REGSTR_VAL_TZDLTBIAS 'DaylightBias':U
&GLOBAL-DEFINE REGSTR_VAL_TZDLTFLAG 'DaylightFlag':U
&GLOBAL-DEFINE REGSTR_VAL_TZDLTNAME 'DaylightName':U
&GLOBAL-DEFINE REGSTR_VAL_TZDLTSTART 'DaylightStart':U
&GLOBAL-DEFINE REGSTR_VAL_TZNOAUTOTIME 'DisableAutoDaylightTimeSet':U
&GLOBAL-DEFINE REGSTR_VAL_TZNOCHANGEEND 'NoChangeEnd':U
&GLOBAL-DEFINE REGSTR_VAL_TZNOCHANGESTART 'NoChangeStart':U
&GLOBAL-DEFINE REGSTR_VAL_TZSTDBIAS 'StandardBias':U
&GLOBAL-DEFINE REGSTR_VAL_TZSTDNAME 'StandardName':U
&GLOBAL-DEFINE REGSTR_VAL_TZSTDSTART 'StandardStart':U
&GLOBAL-DEFINE REGSTR_VAL_UNINSTALLER_COMMANDLINE 'UninstallString':U
&GLOBAL-DEFINE REGSTR_VAL_UNINSTALLER_DISPLAYNAME 'DisplayName':U
&GLOBAL-DEFINE REGSTR_VAL_UPGRADE 'Upgrade':U
&GLOBAL-DEFINE REGSTR_VAL_USERSETTINGS 'AdapterSettings':U
&GLOBAL-DEFINE REGSTR_VAL_USER_NAME 'UserName':U
&GLOBAL-DEFINE REGSTR_VAL_USRDRVLET 'UserDriveLetterAssignment':U
&GLOBAL-DEFINE REGSTR_VAL_VDD 'vdd':U
&GLOBAL-DEFINE REGSTR_VAL_VER 'Ver':U
&GLOBAL-DEFINE REGSTR_VAL_VERIFYKEY 'VerifyKey':U
&GLOBAL-DEFINE REGSTR_VAL_VIRTUALHDIRQ 'VirtualHDIRQ':U
&GLOBAL-DEFINE REGSTR_VAL_VOLIDLETIMEOUT 'VolumeIdleTimeout':U
&GLOBAL-DEFINE REGSTR_VAL_VPOWERDFLAGS 'Flags':U
&GLOBAL-DEFINE REGSTR_VAL_VRES 'VRes':U
&GLOBAL-DEFINE REGSTR_VAL_VXDGROUPS 'VXDGroups':U
&GLOBAL-DEFINE REGSTR_VAL_WAITFORUNDOCK 'WaitForUndock':U
&GLOBAL-DEFINE REGSTR_VAL_WAITFORUNDOCKFUNC 'WaitForUndockFunc':U
&GLOBAL-DEFINE REGSTR_VAL_WIN31FILESYSTEM 'Win31FileSystem':U
&GLOBAL-DEFINE REGSTR_VAL_WIN31PROVIDER 'Win31Provider':U
&GLOBAL-DEFINE REGSTR_VAL_WINBOOTDIR 'WinbootDir':U
&GLOBAL-DEFINE REGSTR_VAL_WINCP 'ACP':U
&GLOBAL-DEFINE REGSTR_VAL_WINDIR 'WinDir':U
&GLOBAL-DEFINE REGSTR_VAL_WINOLDAPP_DISABLED 'Disabled':U
&GLOBAL-DEFINE REGSTR_VAL_WINOLDAPP_NOREALMODE 'NoRealMode':U
&GLOBAL-DEFINE REGSTR_VAL_WORKGROUP 'Workgroup':U
&GLOBAL-DEFINE REGSTR_VAL_WRAPPER 'Wrapper':U
&GLOBAL-DEFINE REGSTR_VAL_WRINTTHRESHOLD 'WRIntThreshold':U
&GLOBAL-DEFINE REGSTR_VAL_WRKGRP_FORCEMAPPING 'WrkgrpForceMapping':U
&GLOBAL-DEFINE REGSTR_VAL_WRKGRP_REQUIRED 'WrkgrpRequired':U
&GLOBAL-DEFINE REGULAR_FONTTYPE 1024
&GLOBAL-DEFINE REG_BINARY 3
&GLOBAL-DEFINE REG_CREATED_NEW_KEY (1)
&GLOBAL-DEFINE REG_DWORD 4
&GLOBAL-DEFINE REG_DWORD_BIG_ENDIAN 5
&GLOBAL-DEFINE REG_DWORD_LITTLE_ENDIAN 4
&GLOBAL-DEFINE REG_EXPAND_SZ 2
&GLOBAL-DEFINE REG_FULL_RESOURCE_DESCRIPTOR 9
&GLOBAL-DEFINE REG_KEY_INSTDEV 'Installed':U
&GLOBAL-DEFINE REG_LEGAL_CHANGE_FILTER ({&REG_OPTION_RESERVED} + {&REG_NOTIFY_CHANGE_NAME} + {&REG_NOTIFY_CHANGE_ATTRIBUTES} + {&REG_NOTIFY_CHANGE_LAST_SET} + {&REG_NOTIFY_CHANGE_SECURITY})
&GLOBAL-DEFINE REG_LEGAL_OPTION ({&REG_OPTION_RESERVED} + {&REG_OPTION_NON_VOLATILE} + {&REG_OPTION_VOLATILE} + {&REG_OPTION_CREATE_LINK} + {&REG_OPTION_BACKUP_RESTORE})
&GLOBAL-DEFINE REG_LINK 6
&GLOBAL-DEFINE REG_MULTI_SZ 7
&GLOBAL-DEFINE REG_NONE 0
&GLOBAL-DEFINE REG_NOTIFY_CHANGE_ATTRIBUTES (2)
&GLOBAL-DEFINE REG_NOTIFY_CHANGE_LAST_SET (4)
&GLOBAL-DEFINE REG_NOTIFY_CHANGE_NAME (1)
&GLOBAL-DEFINE REG_NOTIFY_CHANGE_SECURITY (8)
&GLOBAL-DEFINE REG_OPENED_EXISTING_KEY (2)
&GLOBAL-DEFINE REG_OPTION_BACKUP_RESTORE (4)
&GLOBAL-DEFINE REG_OPTION_CREATE_LINK (2)
&GLOBAL-DEFINE REG_OPTION_NON_VOLATILE (0)
&GLOBAL-DEFINE REG_OPTION_RESERVED (0)
&GLOBAL-DEFINE REG_OPTION_VOLATILE (1)
&GLOBAL-DEFINE REG_REFRESH_HIVE (2)
&GLOBAL-DEFINE REG_RESOURCE_LIST 8
&GLOBAL-DEFINE REG_RESOURCE_REQUIREMENTS_LIST 10
&GLOBAL-DEFINE REG_SZ 1
&GLOBAL-DEFINE REG_WHOLE_HIVE_VOLATILE (1)
&GLOBAL-DEFINE RELATIVE 2
&GLOBAL-DEFINE REMOTE_NAME_INFO_LEVEL 2
&GLOBAL-DEFINE RESETDEV 7
&GLOBAL-DEFINE RESOURCEDISPLAYTYPE_DIRECTORY 9
&GLOBAL-DEFINE RESOURCEDISPLAYTYPE_DOMAIN 1
&GLOBAL-DEFINE RESOURCEDISPLAYTYPE_FILE 4
&GLOBAL-DEFINE RESOURCEDISPLAYTYPE_GENERIC 0
&GLOBAL-DEFINE RESOURCEDISPLAYTYPE_GROUP 5
&GLOBAL-DEFINE RESOURCEDISPLAYTYPE_NDSCONTAINER 11
&GLOBAL-DEFINE RESOURCEDISPLAYTYPE_NETWORK 6
&GLOBAL-DEFINE RESOURCEDISPLAYTYPE_ROOT 7
&GLOBAL-DEFINE RESOURCEDISPLAYTYPE_SERVER 2
&GLOBAL-DEFINE RESOURCEDISPLAYTYPE_SHARE 3
&GLOBAL-DEFINE RESOURCEDISPLAYTYPE_SHAREADMIN 8
&GLOBAL-DEFINE RESOURCEDISPLAYTYPE_TREE 10
&GLOBAL-DEFINE RESOURCETYPE_ANY 0
&GLOBAL-DEFINE RESOURCETYPE_DISK 1
&GLOBAL-DEFINE RESOURCETYPE_PRINT 2
&GLOBAL-DEFINE RESOURCETYPE_RESERVED 8
&GLOBAL-DEFINE RESOURCETYPE_UNKNOWN {&DWORD}(-1)
&GLOBAL-DEFINE RESOURCEUSAGE_ALL ({&RESOURCEUSAGE_CONNECTABLE} + {&RESOURCEUSAGE_CONTAINER} + {&RESOURCEUSAGE_ATTACHED})
&GLOBAL-DEFINE RESOURCEUSAGE_ATTACHED 16
&GLOBAL-DEFINE RESOURCEUSAGE_CONNECTABLE 1
&GLOBAL-DEFINE RESOURCEUSAGE_CONTAINER 2
&GLOBAL-DEFINE RESOURCEUSAGE_NOLOCALDEVICE 4
&GLOBAL-DEFINE RESOURCEUSAGE_RESERVED {&DWORD}(-2147483648)
&GLOBAL-DEFINE RESOURCEUSAGE_SIBLING 8
&GLOBAL-DEFINE RESOURCE_CONNECTED 1
&GLOBAL-DEFINE RESOURCE_CONTEXT 5
&GLOBAL-DEFINE RESOURCE_GLOBALNET 2
&GLOBAL-DEFINE RESOURCE_RECENT 4
&GLOBAL-DEFINE RESOURCE_REMEMBERED 3
&GLOBAL-DEFINE RESTORE_CTM 4100
&GLOBAL-DEFINE RES_CURSOR 2
&GLOBAL-DEFINE RES_ICON 1
&GLOBAL-DEFINE RGB_GAMMA_MAX 65000
&GLOBAL-DEFINE RGB_GAMMA_MIN 2500
&GLOBAL-DEFINE RGN_AND 1
&GLOBAL-DEFINE RGN_COPY 5
&GLOBAL-DEFINE RGN_DIFF 4
&GLOBAL-DEFINE RGN_ERROR {&ERROR}
&GLOBAL-DEFINE RGN_MAX {&RGN_COPY}
&GLOBAL-DEFINE RGN_MIN {&RGN_AND}
&GLOBAL-DEFINE RGN_OR 2
&GLOBAL-DEFINE RGN_XOR 3
&GLOBAL-DEFINE RHH_BOX 1
&GLOBAL-DEFINE RHH_STD 0
&GLOBAL-DEFINE RICHEDIT_CLASS {&RICHEDIT_CLASSA}
&GLOBAL-DEFINE RICHEDIT_CLASS10A 'RICHEDIT':U
&GLOBAL-DEFINE RICHEDIT_CLASSA 'RichEdit20A':U
&GLOBAL-DEFINE RICHEDIT_CLASSW 'RichEdit20W':U
&GLOBAL-DEFINE RIGHTMOST_BUTTON_PRESSED 2
&GLOBAL-DEFINE RIGHT_ALT_PRESSED 1
&GLOBAL-DEFINE RIGHT_CTRL_PRESSED 4
&GLOBAL-DEFINE RIP_EVENT 9
&GLOBAL-DEFINE ROTFLAGS_ALLOWANYCLIENT 2
&GLOBAL-DEFINE ROTFLAGS_REGISTRATIONKEEPSALIVE 1
&GLOBAL-DEFINE RPA_DBCSPRIORITY 4
&GLOBAL-DEFINE RPA_DEFAULT 1
&GLOBAL-DEFINE RPA_HEDIT 1
&GLOBAL-DEFINE RPA_KANJIFIXEDBEDIT 2
&GLOBAL-DEFINE RPC_E_ACCESS_DENIED {&DWORD}(-2147417829)
&GLOBAL-DEFINE RPC_E_ATTEMPTED_MULTITHREAD {&DWORD}(-2147417854)
&GLOBAL-DEFINE RPC_E_CALL_CANCELED {&DWORD}(-2147418110)
&GLOBAL-DEFINE RPC_E_CALL_COMPLETE {&DWORD}(-2147417833)
&GLOBAL-DEFINE RPC_E_CALL_REJECTED {&DWORD}(-2147418111)
&GLOBAL-DEFINE RPC_E_CANTCALLOUT_AGAIN {&DWORD}(-2147418095)
&GLOBAL-DEFINE RPC_E_CANTCALLOUT_INASYNCCALL {&DWORD}(-2147418108)
&GLOBAL-DEFINE RPC_E_CANTCALLOUT_INEXTERNALCALL {&DWORD}(-2147418107)
&GLOBAL-DEFINE RPC_E_CANTCALLOUT_ININPUTSYNCCALL {&DWORD}(-2147417843)
&GLOBAL-DEFINE RPC_E_CANTPOST_INSENDCALL {&DWORD}(-2147418109)
&GLOBAL-DEFINE RPC_E_CANTTRANSMIT_CALL {&DWORD}(-2147418102)
&GLOBAL-DEFINE RPC_E_CHANGED_MODE {&DWORD}(-2147417850)
&GLOBAL-DEFINE RPC_E_CLIENT_CANTMARSHAL_DATA {&DWORD}(-2147418101)
&GLOBAL-DEFINE RPC_E_CLIENT_CANTUNMARSHAL_DATA {&DWORD}(-2147418100)
&GLOBAL-DEFINE RPC_E_CLIENT_DIED {&DWORD}(-2147418104)
&GLOBAL-DEFINE RPC_E_CONNECTION_TERMINATED {&DWORD}(-2147418106)
&GLOBAL-DEFINE RPC_E_DISCONNECTED {&DWORD}(-2147417848)
&GLOBAL-DEFINE RPC_E_FAULT {&DWORD}(-2147417852)
&GLOBAL-DEFINE RPC_E_INVALIDMETHOD {&DWORD}(-2147417849)
&GLOBAL-DEFINE RPC_E_INVALID_CALLDATA {&DWORD}(-2147417844)
&GLOBAL-DEFINE RPC_E_INVALID_DATA {&DWORD}(-2147418097)
&GLOBAL-DEFINE RPC_E_INVALID_DATAPACKET {&DWORD}(-2147418103)
&GLOBAL-DEFINE RPC_E_INVALID_EXTENSION {&DWORD}(-2147417838)
&GLOBAL-DEFINE RPC_E_INVALID_HEADER {&DWORD}(-2147417839)
&GLOBAL-DEFINE RPC_E_INVALID_IPID {&DWORD}(-2147417837)
&GLOBAL-DEFINE RPC_E_INVALID_OBJECT {&DWORD}(-2147417836)
&GLOBAL-DEFINE RPC_E_INVALID_OBJREF {&DWORD}(-2147417827)
&GLOBAL-DEFINE RPC_E_INVALID_PARAMETER {&DWORD}(-2147418096)
&GLOBAL-DEFINE RPC_E_NOT_REGISTERED {&DWORD}(-2147417853)
&GLOBAL-DEFINE RPC_E_NO_GOOD_SECURITY_PACKAGES {&DWORD}(-2147417830)
&GLOBAL-DEFINE RPC_E_OUT_OF_RESOURCES {&DWORD}(-2147417855)
&GLOBAL-DEFINE RPC_E_REMOTE_DISABLED {&DWORD}(-2147417828)
&GLOBAL-DEFINE RPC_E_RETRY {&DWORD}(-2147417847)
&GLOBAL-DEFINE RPC_E_SERVERCALL_REJECTED {&DWORD}(-2147417845)
&GLOBAL-DEFINE RPC_E_SERVERCALL_RETRYLATER {&DWORD}(-2147417846)
&GLOBAL-DEFINE RPC_E_SERVERFAULT {&DWORD}(-2147417851)
&GLOBAL-DEFINE RPC_E_SERVER_CANTMARSHAL_DATA {&DWORD}(-2147418099)
&GLOBAL-DEFINE RPC_E_SERVER_CANTUNMARSHAL_DATA {&DWORD}(-2147418098)
&GLOBAL-DEFINE RPC_E_SERVER_DIED {&DWORD}(-2147418105)
&GLOBAL-DEFINE RPC_E_SERVER_DIED_DNE {&DWORD}(-2147418094)
&GLOBAL-DEFINE RPC_E_SYS_CALL_FAILED {&DWORD}(-2147417856)
&GLOBAL-DEFINE RPC_E_THREAD_NOT_INIT {&DWORD}(-2147417841)
&GLOBAL-DEFINE RPC_E_TOO_LATE {&DWORD}(-2147417831)
&GLOBAL-DEFINE RPC_E_UNEXPECTED {&DWORD}(-2147352577)
&GLOBAL-DEFINE RPC_E_UNSECURE_CALL {&DWORD}(-2147417832)
&GLOBAL-DEFINE RPC_E_VERSION_MISMATCH {&DWORD}(-2147417840)
&GLOBAL-DEFINE RPC_E_WRONG_THREAD {&DWORD}(-2147417842)
&GLOBAL-DEFINE RPC_S_ADDRESS_ERROR 1768
&GLOBAL-DEFINE RPC_S_ALREADY_LISTENING 1713
&GLOBAL-DEFINE RPC_S_ALREADY_REGISTERED 1711
&GLOBAL-DEFINE RPC_S_BINDING_HAS_NO_AUTH 1746
&GLOBAL-DEFINE RPC_S_BINDING_INCOMPLETE 1819
&GLOBAL-DEFINE RPC_S_CALLPENDING {&DWORD}(-2147417835)
&GLOBAL-DEFINE RPC_S_CALL_CANCELLED 1818
&GLOBAL-DEFINE RPC_S_CALL_FAILED 1726
&GLOBAL-DEFINE RPC_S_CALL_FAILED_DNE 1727
&GLOBAL-DEFINE RPC_S_CALL_IN_PROGRESS 1791
&GLOBAL-DEFINE RPC_S_CANNOT_SUPPORT 1764
&GLOBAL-DEFINE RPC_S_CANT_CREATE_ENDPOINT 1720
&GLOBAL-DEFINE RPC_S_COMM_FAILURE 1820
&GLOBAL-DEFINE RPC_S_DUPLICATE_ENDPOINT 1740
&GLOBAL-DEFINE RPC_S_ENTRY_ALREADY_EXISTS 1760
&GLOBAL-DEFINE RPC_S_ENTRY_NOT_FOUND 1761
&GLOBAL-DEFINE RPC_S_FP_DIV_ZERO 1769
&GLOBAL-DEFINE RPC_S_FP_OVERFLOW 1771
&GLOBAL-DEFINE RPC_S_FP_UNDERFLOW 1770
&GLOBAL-DEFINE RPC_S_GROUP_MEMBER_NOT_FOUND 1898
&GLOBAL-DEFINE RPC_S_INCOMPLETE_NAME 1755
&GLOBAL-DEFINE RPC_S_INTERFACE_NOT_FOUND 1759
&GLOBAL-DEFINE RPC_S_INTERNAL_ERROR 1766
&GLOBAL-DEFINE RPC_S_INVALID_AUTH_IDENTITY 1749
&GLOBAL-DEFINE RPC_S_INVALID_BINDING 1702
&GLOBAL-DEFINE RPC_S_INVALID_BOUND 1734
&GLOBAL-DEFINE RPC_S_INVALID_ENDPOINT_FORMAT 1706
&GLOBAL-DEFINE RPC_S_INVALID_NAF_ID 1763
&GLOBAL-DEFINE RPC_S_INVALID_NAME_SYNTAX 1736
&GLOBAL-DEFINE RPC_S_INVALID_NETWORK_OPTIONS 1724
&GLOBAL-DEFINE RPC_S_INVALID_NET_ADDR 1707
&GLOBAL-DEFINE RPC_S_INVALID_OBJECT 1900
&GLOBAL-DEFINE RPC_S_INVALID_RPC_PROTSEQ 1704
&GLOBAL-DEFINE RPC_S_INVALID_STRING_BINDING 1700
&GLOBAL-DEFINE RPC_S_INVALID_STRING_UUID 1705
&GLOBAL-DEFINE RPC_S_INVALID_TAG 1733
&GLOBAL-DEFINE RPC_S_INVALID_TIMEOUT 1709
&GLOBAL-DEFINE RPC_S_INVALID_VERS_OPTION 1756
&GLOBAL-DEFINE RPC_S_MAX_CALLS_TOO_SMALL 1742
&GLOBAL-DEFINE RPC_S_NAME_SERVICE_UNAVAILABLE 1762
&GLOBAL-DEFINE RPC_S_NOTHING_TO_EXPORT 1754
&GLOBAL-DEFINE RPC_S_NOT_ALL_OBJS_UNEXPORTED 1758
&GLOBAL-DEFINE RPC_S_NOT_CANCELLED 1826
&GLOBAL-DEFINE RPC_S_NOT_LISTENING 1715
&GLOBAL-DEFINE RPC_S_NOT_RPC_ERROR 1823
&GLOBAL-DEFINE RPC_S_NO_BINDINGS 1718
&GLOBAL-DEFINE RPC_S_NO_CALL_ACTIVE 1725
&GLOBAL-DEFINE RPC_S_NO_CONTEXT_AVAILABLE 1765
&GLOBAL-DEFINE RPC_S_NO_ENDPOINT_FOUND 1708
&GLOBAL-DEFINE RPC_S_NO_ENTRY_NAME 1735
&GLOBAL-DEFINE RPC_S_NO_INTERFACES 1817
&GLOBAL-DEFINE RPC_S_NO_MORE_BINDINGS 1806
&GLOBAL-DEFINE RPC_S_NO_MORE_MEMBERS 1757
&GLOBAL-DEFINE RPC_S_NO_PRINC_NAME 1822
&GLOBAL-DEFINE RPC_S_NO_PROTSEQS 1719
&GLOBAL-DEFINE RPC_S_NO_PROTSEQS_REGISTERED 1714
&GLOBAL-DEFINE RPC_S_OBJECT_NOT_FOUND 1710
&GLOBAL-DEFINE RPC_S_OUT_OF_RESOURCES 1721
&GLOBAL-DEFINE RPC_S_PROCNUM_OUT_OF_RANGE 1745
&GLOBAL-DEFINE RPC_S_PROTOCOL_ERROR 1728
&GLOBAL-DEFINE RPC_S_PROTSEQ_NOT_FOUND 1744
&GLOBAL-DEFINE RPC_S_PROTSEQ_NOT_SUPPORTED 1703
&GLOBAL-DEFINE RPC_S_SEC_PKG_ERROR 1825
&GLOBAL-DEFINE RPC_S_SEND_INCOMPLETE 1913
&GLOBAL-DEFINE RPC_S_SERVER_TOO_BUSY 1723
&GLOBAL-DEFINE RPC_S_SERVER_UNAVAILABLE 1722
&GLOBAL-DEFINE RPC_S_STRING_TOO_LONG 1743
&GLOBAL-DEFINE RPC_S_TYPE_ALREADY_REGISTERED 1712
&GLOBAL-DEFINE RPC_S_UNKNOWN_AUTHN_LEVEL 1748
&GLOBAL-DEFINE RPC_S_UNKNOWN_AUTHN_SERVICE 1747
&GLOBAL-DEFINE RPC_S_UNKNOWN_AUTHN_TYPE 1741
&GLOBAL-DEFINE RPC_S_UNKNOWN_AUTHZ_SERVICE 1750
&GLOBAL-DEFINE RPC_S_UNKNOWN_IF 1717
&GLOBAL-DEFINE RPC_S_UNKNOWN_MGR_TYPE 1716
&GLOBAL-DEFINE RPC_S_UNSUPPORTED_AUTHN_LEVEL 1821
&GLOBAL-DEFINE RPC_S_UNSUPPORTED_NAME_SYNTAX 1737
&GLOBAL-DEFINE RPC_S_UNSUPPORTED_TRANS_SYN 1730
&GLOBAL-DEFINE RPC_S_UNSUPPORTED_TYPE 1732
&GLOBAL-DEFINE RPC_S_UUID_LOCAL_ONLY 1824
&GLOBAL-DEFINE RPC_S_UUID_NO_ADDRESS 1739
&GLOBAL-DEFINE RPC_S_WAITONTIMER {&DWORD}(-2147417834)
&GLOBAL-DEFINE RPC_S_WRONG_KIND_OF_BINDING 1701
&GLOBAL-DEFINE RPC_S_ZERO_DIVIDE 1767
&GLOBAL-DEFINE RPC_X_BAD_STUB_DATA 1783
&GLOBAL-DEFINE RPC_X_BYTE_COUNT_TOO_SMALL 1782
&GLOBAL-DEFINE RPC_X_ENUM_VALUE_OUT_OF_RANGE 1781
&GLOBAL-DEFINE RPC_X_INVALID_ES_ACTION 1827
&GLOBAL-DEFINE RPC_X_INVALID_PIPE_OBJECT 1830
&GLOBAL-DEFINE RPC_X_INVALID_PIPE_OPERATION 1831
&GLOBAL-DEFINE RPC_X_NO_MORE_ENTRIES 1772
&GLOBAL-DEFINE RPC_X_NULL_REF_POINTER 1780
&GLOBAL-DEFINE RPC_X_SS_CANNOT_GET_CALL_HANDLE 1779
&GLOBAL-DEFINE RPC_X_SS_CHAR_TRANS_OPEN_FAIL 1773
&GLOBAL-DEFINE RPC_X_SS_CHAR_TRANS_SHORT_FILE 1774
&GLOBAL-DEFINE RPC_X_SS_CONTEXT_DAMAGED 1777
&GLOBAL-DEFINE RPC_X_SS_HANDLES_MISMATCH 1778
&GLOBAL-DEFINE RPC_X_SS_IN_NULL_CONTEXT 1775
&GLOBAL-DEFINE RPC_X_WRONG_ES_VERSION 1828
&GLOBAL-DEFINE RPC_X_WRONG_PIPE_VERSION 1832
&GLOBAL-DEFINE RPC_X_WRONG_STUB_VERSION 1829
&GLOBAL-DEFINE RP_INIFILE 2
&GLOBAL-DEFINE RP_LOGON 1
&GLOBAL-DEFINE RRM_COMPLETE 16
&GLOBAL-DEFINE RRM_NEWLINE 3
&GLOBAL-DEFINE RRM_STROKE 0
&GLOBAL-DEFINE RRM_SYMBOL 1
&GLOBAL-DEFINE RRM_WORD 2
&GLOBAL-DEFINE RTL_CRITSECT_TYPE 0
&GLOBAL-DEFINE RTL_RESOURCE_TYPE 1
&GLOBAL-DEFINE RTS_CONTROL_DISABLE 0
&GLOBAL-DEFINE RTS_CONTROL_ENABLE 1
&GLOBAL-DEFINE RTS_CONTROL_HANDSHAKE 2
&GLOBAL-DEFINE RTS_CONTROL_TOGGLE 3
&GLOBAL-DEFINE RUSSIAN_CHARSET 204
&GLOBAL-DEFINE SACL_SECURITY_INFORMATION 8
&GLOBAL-DEFINE SAVE_CTM 4101
&GLOBAL-DEFINE SBARS_SIZEGRIP 256
&GLOBAL-DEFINE SBM_ENABLE_ARROWS 228
&GLOBAL-DEFINE SBM_GETPOS 225
&GLOBAL-DEFINE SBM_GETRANGE 227
&GLOBAL-DEFINE SBM_GETSCROLLINFO 234
&GLOBAL-DEFINE SBM_SETPOS 224
&GLOBAL-DEFINE SBM_SETRANGE 226
&GLOBAL-DEFINE SBM_SETRANGEREDRAW 230
&GLOBAL-DEFINE SBM_SETSCROLLINFO 233
&GLOBAL-DEFINE SBN_FIRST 0 - 880
&GLOBAL-DEFINE SBN_LAST 0 - 899
&GLOBAL-DEFINE SBN_SIMPLEMODECHANGE {&SBN_FIRST} - 0
&GLOBAL-DEFINE SBSP_ABSOLUTE 0
&GLOBAL-DEFINE SBSP_ALLOW_AUTONAVIGATE 65536
&GLOBAL-DEFINE SBSP_DEFBROWSER 0
&GLOBAL-DEFINE SBSP_DEFMODE 0
&GLOBAL-DEFINE SBSP_EXPLOREMODE 32
&GLOBAL-DEFINE SBSP_INITIATEDBYHLINKFRAME -2147483648
&GLOBAL-DEFINE SBSP_NAVIGATEBACK 16384
&GLOBAL-DEFINE SBSP_NAVIGATEFORWARD 32768
&GLOBAL-DEFINE SBSP_NEWBROWSER 2
&GLOBAL-DEFINE SBSP_NOAUTOSELECT 67108864
&GLOBAL-DEFINE SBSP_OPENMODE 16
&GLOBAL-DEFINE SBSP_PARENT 8192
&GLOBAL-DEFINE SBSP_REDIRECT 1073741824
&GLOBAL-DEFINE SBSP_RELATIVE 4096
&GLOBAL-DEFINE SBSP_SAMEBROWSER 1
&GLOBAL-DEFINE SBSP_WRITENOHISTORY 134217728
&GLOBAL-DEFINE SBS_BOTTOMALIGN 4
&GLOBAL-DEFINE SBS_HORZ 0
&GLOBAL-DEFINE SBS_LEFTALIGN 2
&GLOBAL-DEFINE SBS_RIGHTALIGN 4
&GLOBAL-DEFINE SBS_SIZEBOX 8
&GLOBAL-DEFINE SBS_SIZEBOXBOTTOMRIGHTALIGN 4
&GLOBAL-DEFINE SBS_SIZEBOXTOPLEFTALIGN 2
&GLOBAL-DEFINE SBS_SIZEGRIP 16
&GLOBAL-DEFINE SBS_TOPALIGN 2
&GLOBAL-DEFINE SBS_VERT 1
&GLOBAL-DEFINE SBT_NOBORDERS 256
&GLOBAL-DEFINE SBT_OWNERDRAW 4096
&GLOBAL-DEFINE SBT_POPOUT 512
&GLOBAL-DEFINE SBT_RTLREADING 1024
&GLOBAL-DEFINE SBT_TOOLTIPS 2048
&GLOBAL-DEFINE SB_BOTH 3
&GLOBAL-DEFINE SB_BOTTOM 7
&GLOBAL-DEFINE SB_CONST_ALPHA 1
&GLOBAL-DEFINE SB_CTL 2
&GLOBAL-DEFINE SB_ENDSCROLL 8
&GLOBAL-DEFINE SB_GETBORDERS {&WM_USER} + 7
&GLOBAL-DEFINE SB_GETICON {&WM_USER} + 20
&GLOBAL-DEFINE SB_GETPARTS {&WM_USER} + 6
&GLOBAL-DEFINE SB_GETRECT {&WM_USER} + 10
&GLOBAL-DEFINE SB_GETTEXT {&SB_GETTEXTA}
&GLOBAL-DEFINE SB_GETTEXTA {&WM_USER} + 2
&GLOBAL-DEFINE SB_GETTEXTLENGTH {&SB_GETTEXTLENGTHA}
&GLOBAL-DEFINE SB_GETTEXTLENGTHA {&WM_USER} + 3
&GLOBAL-DEFINE SB_GETTEXTLENGTHW {&WM_USER} + 12
&GLOBAL-DEFINE SB_GETTEXTW {&WM_USER} + 13
&GLOBAL-DEFINE SB_GETTIPTEXT {&SB_GETTIPTEXTA}
&GLOBAL-DEFINE SB_GETTIPTEXTA {&WM_USER} + 18
&GLOBAL-DEFINE SB_GETTIPTEXTW {&WM_USER} + 19
&GLOBAL-DEFINE SB_GETUNICODEFORMAT {&CCM_GETUNICODEFORMAT}
&GLOBAL-DEFINE SB_GRAD_RECT 16
&GLOBAL-DEFINE SB_GRAD_TRI 32
&GLOBAL-DEFINE SB_HORZ 0
&GLOBAL-DEFINE SB_ISSIMPLE {&WM_USER} + 14
&GLOBAL-DEFINE SB_LEFT 6
&GLOBAL-DEFINE SB_LINEDOWN 1
&GLOBAL-DEFINE SB_LINELEFT 0
&GLOBAL-DEFINE SB_LINERIGHT 1
&GLOBAL-DEFINE SB_LINEUP 0
&GLOBAL-DEFINE SB_NONE 0
&GLOBAL-DEFINE SB_PAGEDOWN 3
&GLOBAL-DEFINE SB_PAGELEFT 2
&GLOBAL-DEFINE SB_PAGERIGHT 3
&GLOBAL-DEFINE SB_PAGEUP 2
&GLOBAL-DEFINE SB_PIXEL_ALPHA 2
&GLOBAL-DEFINE SB_PREMULT_ALPHA 4
&GLOBAL-DEFINE SB_RIGHT 7
&GLOBAL-DEFINE SB_SETBKCOLOR {&CCM_SETBKCOLOR}
&GLOBAL-DEFINE SB_SETICON {&WM_USER} + 15
&GLOBAL-DEFINE SB_SETMINHEIGHT {&WM_USER} + 8
&GLOBAL-DEFINE SB_SETPARTS {&WM_USER} + 4
&GLOBAL-DEFINE SB_SETTEXT {&SB_SETTEXTA}
&GLOBAL-DEFINE SB_SETTEXTA {&WM_USER} + 1
&GLOBAL-DEFINE SB_SETTEXTW {&WM_USER} + 11
&GLOBAL-DEFINE SB_SETTIPTEXT {&SB_SETTIPTEXTA}
&GLOBAL-DEFINE SB_SETTIPTEXTA {&WM_USER} + 16
&GLOBAL-DEFINE SB_SETTIPTEXTW {&WM_USER} + 17
&GLOBAL-DEFINE SB_SETUNICODEFORMAT {&CCM_SETUNICODEFORMAT}
&GLOBAL-DEFINE SB_SIMPLE {&WM_USER} + 9
&GLOBAL-DEFINE SB_THUMBPOSITION 4
&GLOBAL-DEFINE SB_THUMBTRACK 5
&GLOBAL-DEFINE SB_TOP 6
&GLOBAL-DEFINE SB_VERT 1
&GLOBAL-DEFINE SCALINGFACTORX 114
&GLOBAL-DEFINE SCALINGFACTORY 115
&GLOBAL-DEFINE SCF_ALL 4
&GLOBAL-DEFINE SCF_DEFAULT 0
&GLOBAL-DEFINE SCF_SELECTION 1
&GLOBAL-DEFINE SCF_USEUIRULES 8
&GLOBAL-DEFINE SCF_WORD 2
&GLOBAL-DEFINE SCH_ADVISE 1
&GLOBAL-DEFINE SCH_FORCE 2
&GLOBAL-DEFINE SCH_NONE 0
&GLOBAL-DEFINE SCIM_INSERT 0
&GLOBAL-DEFINE SCIM_OVERWRITE 1
&GLOBAL-DEFINE SCREEN_FONTTYPE 8192
&GLOBAL-DEFINE SCROLLLOCK_ON 64
&GLOBAL-DEFINE SCS_32BIT_BINARY 0
&GLOBAL-DEFINE SCS_CAP_COMPSTR 1
&GLOBAL-DEFINE SCS_CAP_MAKEREAD 2
&GLOBAL-DEFINE SCS_CHANGEATTR ({&GCS_COMPREADATTR} + {&GCS_COMPATTR})
&GLOBAL-DEFINE SCS_CHANGECLAUSE ({&GCS_COMPREADCLAUSE} + {&GCS_COMPCLAUSE})
&GLOBAL-DEFINE SCS_DOS_BINARY 1
&GLOBAL-DEFINE SCS_OS216_BINARY 5
&GLOBAL-DEFINE SCS_PIF_BINARY 3
&GLOBAL-DEFINE SCS_POSIX_BINARY 4
&GLOBAL-DEFINE SCS_SETSTR ({&GCS_COMPREADSTR} + {&GCS_COMPSTR})
&GLOBAL-DEFINE SCS_WOW_BINARY 2
&GLOBAL-DEFINE SC_ARRANGE 61712
&GLOBAL-DEFINE SC_CLOSE 61536
&GLOBAL-DEFINE SC_CONTEXTHELP 61824
&GLOBAL-DEFINE SC_DEFAULT 61792
&GLOBAL-DEFINE SC_GROUP_IDENTIFIER {&SC_GROUP_IDENTIFIERA}
&GLOBAL-DEFINE SC_GROUP_IDENTIFIERA '+':U
&GLOBAL-DEFINE SC_GROUP_IDENTIFIERW '+':U
&GLOBAL-DEFINE SC_HOTKEY 61776
&GLOBAL-DEFINE SC_HSCROLL 61568
&GLOBAL-DEFINE SC_ICON {&SC_MINIMIZE}
&GLOBAL-DEFINE SC_KEYMENU 61696
&GLOBAL-DEFINE SC_MANAGER_ALL_ACCESS ({&STANDARD_RIGHTS_REQUIRED} + {&SC_MANAGER_CONNECT} + {&SC_MANAGER_CREATE_SERVICE} + {&SC_MANAGER_ENUMERATE_SERVICE} + {&SC_MANAGER_LOCK} + {&SC_MANAGER_QUERY_LOCK_STATUS} + {&SC_MANAGER_MODIFY_BOOT_CONFIG})
&GLOBAL-DEFINE SC_MANAGER_CONNECT 1
&GLOBAL-DEFINE SC_MANAGER_CREATE_SERVICE 2
&GLOBAL-DEFINE SC_MANAGER_ENUMERATE_SERVICE 4
&GLOBAL-DEFINE SC_MANAGER_LOCK 8
&GLOBAL-DEFINE SC_MANAGER_MODIFY_BOOT_CONFIG 32
&GLOBAL-DEFINE SC_MANAGER_QUERY_LOCK_STATUS 16
&GLOBAL-DEFINE SC_MAXIMIZE 61488
&GLOBAL-DEFINE SC_MINIMIZE 61472
&GLOBAL-DEFINE SC_MONITORPOWER 61808
&GLOBAL-DEFINE SC_MOUSEMENU 61584
&GLOBAL-DEFINE SC_MOVE 61456
&GLOBAL-DEFINE SC_NEXTWINDOW 61504
&GLOBAL-DEFINE SC_PREVWINDOW 61520
&GLOBAL-DEFINE SC_RESTORE 61728
&GLOBAL-DEFINE SC_SCREENSAVE 61760
&GLOBAL-DEFINE SC_SEPARATOR 61455
&GLOBAL-DEFINE SC_SIZE 61440
&GLOBAL-DEFINE SC_TASKLIST 61744
&GLOBAL-DEFINE SC_VSCROLL 61552
&GLOBAL-DEFINE SC_ZOOM {&SC_MAXIMIZE}
&GLOBAL-DEFINE SECTION_ALL_ACCESS ({&STANDARD_RIGHTS_REQUIRED} + {&SECTION_QUERY} + {&SECTION_MAP_WRITE} + {&SECTION_MAP_READ} + {&SECTION_MAP_EXECUTE} + {&SECTION_EXTEND_SIZE})
&GLOBAL-DEFINE SECTION_EXTEND_SIZE 16
&GLOBAL-DEFINE SECTION_MAP_EXECUTE 8
&GLOBAL-DEFINE SECTION_MAP_READ 4
&GLOBAL-DEFINE SECTION_MAP_WRITE 2
&GLOBAL-DEFINE SECTION_QUERY 1
&GLOBAL-DEFINE SECURITY_ANONYMOUS 0
&GLOBAL-DEFINE SECURITY_CONTEXT_TRACKING 262144
&GLOBAL-DEFINE SECURITY_DELEGATION 196608
&GLOBAL-DEFINE SECURITY_DESCRIPTOR_MIN_LENGTH 20
&GLOBAL-DEFINE SECURITY_DESCRIPTOR_REVISION 1
&GLOBAL-DEFINE SECURITY_DESCRIPTOR_REVISION1 1
&GLOBAL-DEFINE SECURITY_DYNAMIC_TRACKING INTEGER(TRUE)
&GLOBAL-DEFINE SECURITY_EFFECTIVE_ONLY 524288
&GLOBAL-DEFINE SECURITY_FLAG_128BIT {&SECURITY_FLAG_STRENGTH_STRONG}
&GLOBAL-DEFINE SECURITY_FLAG_40BIT {&SECURITY_FLAG_STRENGTH_WEAK}
&GLOBAL-DEFINE SECURITY_FLAG_56BIT {&SECURITY_FLAG_STRENGTH_MEDIUM}
&GLOBAL-DEFINE SECURITY_FLAG_IETFSSL4 32
&GLOBAL-DEFINE SECURITY_FLAG_IGNORE_CERT_CN_INVALID {&INTERNET_FLAG_IGNORE_CERT_CN_INVALID}
&GLOBAL-DEFINE SECURITY_FLAG_IGNORE_CERT_DATE_INVALID {&INTERNET_FLAG_IGNORE_CERT_DATE_INVALID}
&GLOBAL-DEFINE SECURITY_FLAG_IGNORE_REDIRECT_TO_HTTP {&INTERNET_FLAG_IGNORE_REDIRECT_TO_HTTP}
&GLOBAL-DEFINE SECURITY_FLAG_IGNORE_REDIRECT_TO_HTTPS {&INTERNET_FLAG_IGNORE_REDIRECT_TO_HTTPS}
&GLOBAL-DEFINE SECURITY_FLAG_IGNORE_REVOCATION 80
&GLOBAL-DEFINE SECURITY_FLAG_IGNORE_UNKNOWN_CA 100
&GLOBAL-DEFINE SECURITY_FLAG_IGNORE_WRONG_USAGE 200
&GLOBAL-DEFINE SECURITY_FLAG_NORMALBITNESS {&SECURITY_FLAG_40BIT}
&GLOBAL-DEFINE SECURITY_FLAG_PCT 8
&GLOBAL-DEFINE SECURITY_FLAG_PCT4 16
&GLOBAL-DEFINE SECURITY_FLAG_SECURE 1
&GLOBAL-DEFINE SECURITY_FLAG_SSL 2
&GLOBAL-DEFINE SECURITY_FLAG_SSL3 4
&GLOBAL-DEFINE SECURITY_FLAG_STRENGTH_MEDIUM 1073741824
&GLOBAL-DEFINE SECURITY_FLAG_STRENGTH_STRONG 536870912
&GLOBAL-DEFINE SECURITY_FLAG_STRENGTH_WEAK 268435456
&GLOBAL-DEFINE SECURITY_FLAG_UNKNOWNBIT -2147483648
&GLOBAL-DEFINE SECURITY_IDENTIFICATION 65536
&GLOBAL-DEFINE SECURITY_IMPERSONATION 131072
&GLOBAL-DEFINE SECURITY_INTERNET_MASK {&INTERNET_FLAG_IGNORE_CERT_CN_INVALID} + {&INTERNET_FLAG_IGNORE_CERT_DATE_INVALID} + {&INTERNET_FLAG_IGNORE_REDIRECT_TO_HTTPS} + {&INTERNET_FLAG_IGNORE_REDIRECT_TO_HTTP}
&GLOBAL-DEFINE SECURITY_MAX_IMPERSONATION_LEVEL {&SecurityDelegation}
&GLOBAL-DEFINE SECURITY_SET_MASK {&SECURITY_INTERNET_MASK}
&GLOBAL-DEFINE SECURITY_SQOS_PRESENT 1048576
&GLOBAL-DEFINE SECURITY_STATIC_TRACKING INTEGER(FALSE)
&GLOBAL-DEFINE SECURITY_VALID_SQOS_FLAGS 2031616
&GLOBAL-DEFINE SEC_COMMIT 134217728
&GLOBAL-DEFINE SEC_FILE 8388608
&GLOBAL-DEFINE SEC_IMAGE 16777216
&GLOBAL-DEFINE SEC_NOCACHE 268435456
&GLOBAL-DEFINE SEC_RESERVE 67108864
&GLOBAL-DEFINE SEEK_CUR 1
&GLOBAL-DEFINE SEEK_END 2
&GLOBAL-DEFINE SEEK_SET 0
&GLOBAL-DEFINE SEE_MASK_ASYNCOK 1048576
&GLOBAL-DEFINE SEE_MASK_CLASSKEY 3
&GLOBAL-DEFINE SEE_MASK_CLASSNAME 1
&GLOBAL-DEFINE SEE_MASK_CONNECTNETDRV 128
&GLOBAL-DEFINE SEE_MASK_DOENVSUBST 512
&GLOBAL-DEFINE SEE_MASK_FLAG_DDEWAIT 256
&GLOBAL-DEFINE SEE_MASK_FLAG_NO_UI 1024
&GLOBAL-DEFINE SEE_MASK_HOTKEY 32
&GLOBAL-DEFINE SEE_MASK_ICON 16
&GLOBAL-DEFINE SEE_MASK_IDLIST 4
&GLOBAL-DEFINE SEE_MASK_INVOKEIDLIST 12
&GLOBAL-DEFINE SEE_MASK_NOCLOSEPROCESS 64
&GLOBAL-DEFINE SEE_MASK_NO_CONSOLE 32768
&GLOBAL-DEFINE SEE_MASK_UNICODE 65536
&GLOBAL-DEFINE SELECTDIB 41
&GLOBAL-DEFINE SELECTPAPERSOURCE 18
&GLOBAL-DEFINE SELECT_CAP_CONVERSION 1
&GLOBAL-DEFINE SELECT_CAP_SENTENCE 2
&GLOBAL-DEFINE SELFREG_E_CLASS {&SELFREG_E_FIRST} + 1
&GLOBAL-DEFINE SELFREG_E_FIRST {&DWORD}(-2147220992)
&GLOBAL-DEFINE SELFREG_E_LAST {&DWORD}(-2147220992)
&GLOBAL-DEFINE SELFREG_E_TYPELIB {&SELFREG_E_FIRST} + 0
&GLOBAL-DEFINE SELFREG_S_FIRST 262656
&GLOBAL-DEFINE SELFREG_S_LAST 262656
&GLOBAL-DEFINE SEL_EMPTY 0
&GLOBAL-DEFINE SEL_MULTICHAR 4
&GLOBAL-DEFINE SEL_MULTIOBJECT 8
&GLOBAL-DEFINE SEL_OBJECT 2
&GLOBAL-DEFINE SEL_TEXT 1
&GLOBAL-DEFINE SEM_FAILCRITICALERRORS 1
&GLOBAL-DEFINE SEM_NOALIGNMENTFAULTEXCEPT 4
&GLOBAL-DEFINE SEM_NOGPFAULTERRORBOX 2
&GLOBAL-DEFINE SEM_NOOPENFILEERRORBOX 32768
&GLOBAL-DEFINE SERKF_AVAILABLE 2
&GLOBAL-DEFINE SERKF_INDICATOR 4
&GLOBAL-DEFINE SERKF_SERIALKEYSON 1
&GLOBAL-DEFINE SERVERCALL_ISHANDLED 0
&GLOBAL-DEFINE SERVERCALL_REJECTED 1
&GLOBAL-DEFINE SERVERCALL_RETRYLATER 2
&GLOBAL-DEFINE SERVER_ACCESS_ADMINISTER 1
&GLOBAL-DEFINE SERVER_ACCESS_ENUMERATE 2
&GLOBAL-DEFINE SERVER_ALL_ACCESS ({&STANDARD_RIGHTS_REQUIRED} + {&SERVER_ACCESS_ADMINISTER} + {&SERVER_ACCESS_ENUMERATE})
&GLOBAL-DEFINE SERVER_EXECUTE ({&STANDARD_RIGHTS_EXECUTE} + {&SERVER_ACCESS_ENUMERATE})
&GLOBAL-DEFINE SERVER_READ ({&STANDARD_RIGHTS_READ} + {&SERVER_ACCESS_ENUMERATE})
&GLOBAL-DEFINE SERVER_WRITE ({&STANDARD_RIGHTS_WRITE} + {&SERVER_ACCESS_ADMINISTER} + {&SERVER_ACCESS_ENUMERATE})
&GLOBAL-DEFINE SERVICES_ACTIVE_DATABASE {&SERVICES_ACTIVE_DATABASEA}
&GLOBAL-DEFINE SERVICES_ACTIVE_DATABASEA 'ServicesActive':U
&GLOBAL-DEFINE SERVICES_ACTIVE_DATABASEW 'ServicesActive':U
&GLOBAL-DEFINE SERVICES_FAILED_DATABASE {&SERVICES_FAILED_DATABASEA}
&GLOBAL-DEFINE SERVICES_FAILED_DATABASEA 'ServicesFailed':U
&GLOBAL-DEFINE SERVICES_FAILED_DATABASEW 'ServicesFailed':U
&GLOBAL-DEFINE SERVICE_ACCEPT_PAUSE_CONTINUE 2
&GLOBAL-DEFINE SERVICE_ACCEPT_SHUTDOWN 4
&GLOBAL-DEFINE SERVICE_ACCEPT_STOP 1
&GLOBAL-DEFINE SERVICE_ACTIVE 1
&GLOBAL-DEFINE SERVICE_ADAPTER 4
&GLOBAL-DEFINE SERVICE_ALL_ACCESS ({&STANDARD_RIGHTS_REQUIRED} + {&SERVICE_QUERY_CONFIG} + {&SERVICE_CHANGE_CONFIG} + {&SERVICE_QUERY_STATUS} + {&SERVICE_ENUMERATE_DEPENDENTS} + {&SERVICE_START} + {&SERVICE_STOP} + {&SERVICE_PAUSE_CONTINUE} + {&SERVICE_INTERROGATE} + {&SERVICE_USER_DEFINED_CONTROL})
&GLOBAL-DEFINE SERVICE_AUTO_START 2
&GLOBAL-DEFINE SERVICE_BOOT_START 0
&GLOBAL-DEFINE SERVICE_CHANGE_CONFIG 2
&GLOBAL-DEFINE SERVICE_CONTINUE_PENDING 5
&GLOBAL-DEFINE SERVICE_CONTROL_CONTINUE 3
&GLOBAL-DEFINE SERVICE_CONTROL_INTERROGATE 4
&GLOBAL-DEFINE SERVICE_CONTROL_PAUSE 2
&GLOBAL-DEFINE SERVICE_CONTROL_SHUTDOWN 5
&GLOBAL-DEFINE SERVICE_CONTROL_STOP 1
&GLOBAL-DEFINE SERVICE_DEMAND_START 3
&GLOBAL-DEFINE SERVICE_DISABLED 4
&GLOBAL-DEFINE SERVICE_DRIVER ({&SERVICE_KERNEL_DRIVER} + {&SERVICE_FILE_SYSTEM_DRIVER} + {&SERVICE_RECOGNIZER_DRIVER})
&GLOBAL-DEFINE SERVICE_ENUMERATE_DEPENDENTS 8
&GLOBAL-DEFINE SERVICE_ERROR_CRITICAL 3
&GLOBAL-DEFINE SERVICE_ERROR_IGNORE 0
&GLOBAL-DEFINE SERVICE_ERROR_NORMAL 1
&GLOBAL-DEFINE SERVICE_ERROR_SEVERE 2
&GLOBAL-DEFINE SERVICE_FILE_SYSTEM_DRIVER 2
&GLOBAL-DEFINE SERVICE_INACTIVE 2
&GLOBAL-DEFINE SERVICE_INTERACTIVE_PROCESS 256
&GLOBAL-DEFINE SERVICE_INTERROGATE 128
&GLOBAL-DEFINE SERVICE_KERNEL_DRIVER 1
&GLOBAL-DEFINE SERVICE_NO_CHANGE -1
&GLOBAL-DEFINE SERVICE_PAUSED 7
&GLOBAL-DEFINE SERVICE_PAUSE_CONTINUE 64
&GLOBAL-DEFINE SERVICE_PAUSE_PENDING 6
&GLOBAL-DEFINE SERVICE_QUERY_CONFIG 1
&GLOBAL-DEFINE SERVICE_QUERY_STATUS 4
&GLOBAL-DEFINE SERVICE_RECOGNIZER_DRIVER 8
&GLOBAL-DEFINE SERVICE_RUNNING 4
&GLOBAL-DEFINE SERVICE_START 16
&GLOBAL-DEFINE SERVICE_START_PENDING 2
&GLOBAL-DEFINE SERVICE_STATE_ALL ({&SERVICE_ACTIVE}  + {&SERVICE_INACTIVE})
&GLOBAL-DEFINE SERVICE_STOP 32
&GLOBAL-DEFINE SERVICE_STOPPED 1
&GLOBAL-DEFINE SERVICE_STOP_PENDING 3
&GLOBAL-DEFINE SERVICE_SYSTEM_START 1
&GLOBAL-DEFINE SERVICE_TYPE_ALL ({&SERVICE_WIN32} + {&SERVICE_ADAPTER} + {&SERVICE_DRIVER} + {&SERVICE_INTERACTIVE_PROCESS})
&GLOBAL-DEFINE SERVICE_USER_DEFINED_CONTROL 256
&GLOBAL-DEFINE SERVICE_WIN32 ({&SERVICE_WIN32_OWN_PROCESS} + {&SERVICE_WIN32_SHARE_PROCESS})
&GLOBAL-DEFINE SERVICE_WIN32_OWN_PROCESS 16
&GLOBAL-DEFINE SERVICE_WIN32_SHARE_PROCESS 32
&GLOBAL-DEFINE SESSION_ABORTED 6
&GLOBAL-DEFINE SESSION_ESTABLISHED 3
&GLOBAL-DEFINE SETALLJUSTVALUES 771
&GLOBAL-DEFINE SETBREAK 8
&GLOBAL-DEFINE SETCHARSET 772
&GLOBAL-DEFINE SETCOLORTABLE 4
&GLOBAL-DEFINE SETCOPYCOUNT 17
&GLOBAL-DEFINE SETDIBSCALING 32
&GLOBAL-DEFINE SETDTR 5
&GLOBAL-DEFINE SETKERNTRACK 770
&GLOBAL-DEFINE SETLINECAP 21
&GLOBAL-DEFINE SETLINEJOIN 22
&GLOBAL-DEFINE SETRGBSTRING 'commdlg_SetRGBColor':U
&GLOBAL-DEFINE SETRTS 3
&GLOBAL-DEFINE SETXOFF 1
&GLOBAL-DEFINE SETXON 2
&GLOBAL-DEFINE SET_ARC_DIRECTION 4102
&GLOBAL-DEFINE SET_BACKGROUND_COLOR 4103
&GLOBAL-DEFINE SET_BOUNDS 4109
&GLOBAL-DEFINE SET_CLIP_BOX 4108
&GLOBAL-DEFINE SET_MIRROR_MODE 4110
&GLOBAL-DEFINE SET_POLY_MODE 4104
&GLOBAL-DEFINE SET_SCREEN_ANGLE 4105
&GLOBAL-DEFINE SET_SPREAD 4106
&GLOBAL-DEFINE SET_TAPE_DRIVE_INFORMATION 1
&GLOBAL-DEFINE SET_TAPE_MEDIA_INFORMATION 0
&GLOBAL-DEFINE SEVERITY_ERROR 1
&GLOBAL-DEFINE SEVERITY_SUCCESS 0
&GLOBAL-DEFINE SE_DACL_AUTO_INHERITED 1024
&GLOBAL-DEFINE SE_DACL_AUTO_INHERIT_REQ 256
&GLOBAL-DEFINE SE_DACL_DEFAULTED 8
&GLOBAL-DEFINE SE_DACL_PRESENT 4
&GLOBAL-DEFINE SE_DACL_PROTECTED 4096
&GLOBAL-DEFINE SE_ERR_ACCESSDENIED 5
&GLOBAL-DEFINE SE_ERR_ASSOCINCOMPLETE 27
&GLOBAL-DEFINE SE_ERR_DDEBUSY 30
&GLOBAL-DEFINE SE_ERR_DDEFAIL 29
&GLOBAL-DEFINE SE_ERR_DDETIMEOUT 28
&GLOBAL-DEFINE SE_ERR_DLLNOTFOUND 32
&GLOBAL-DEFINE SE_ERR_FNF 2
&GLOBAL-DEFINE SE_ERR_NOASSOC 31
&GLOBAL-DEFINE SE_ERR_OOM 8
&GLOBAL-DEFINE SE_ERR_PNF 3
&GLOBAL-DEFINE SE_ERR_SHARE 26
&GLOBAL-DEFINE SE_GROUP_DEFAULTED 2
&GLOBAL-DEFINE SE_OWNER_DEFAULTED 1
&GLOBAL-DEFINE SE_PRIVILEGE_ENABLED 2
&GLOBAL-DEFINE SE_PRIVILEGE_ENABLED_BY_DEFAULT 1
&GLOBAL-DEFINE SE_PRIVILEGE_USED_FOR_ACCESS {&DWORD}(-2147483648)
&GLOBAL-DEFINE SE_SACL_AUTO_INHERITED 2048
&GLOBAL-DEFINE SE_SACL_AUTO_INHERIT_REQ 512
&GLOBAL-DEFINE SE_SACL_DEFAULTED 32
&GLOBAL-DEFINE SE_SACL_PRESENT 16
&GLOBAL-DEFINE SE_SACL_PROTECTED 8192
&GLOBAL-DEFINE SE_SELF_RELATIVE 32768
&GLOBAL-DEFINE SFF_PLAINRTF 16384
&GLOBAL-DEFINE SFF_SELECTION 32768
&GLOBAL-DEFINE SFGAO_BROWSABLE 134217728
&GLOBAL-DEFINE SFGAO_CANCOPY {&DROPEFFECT_COPY}
&GLOBAL-DEFINE SFGAO_CANDELETE 32
&GLOBAL-DEFINE SFGAO_CANLINK {&DROPEFFECT_LINK}
&GLOBAL-DEFINE SFGAO_CANMOVE {&DROPEFFECT_MOVE}
&GLOBAL-DEFINE SFGAO_CANRENAME 16
&GLOBAL-DEFINE SFGAO_CAPABILITYMASK 375
&GLOBAL-DEFINE SFGAO_COMPRESSED 67108864
&GLOBAL-DEFINE SFGAO_CONTENTSMASK -2147483648
&GLOBAL-DEFINE SFGAO_DISPLAYATTRMASK 983040
&GLOBAL-DEFINE SFGAO_DROPTARGET 256
&GLOBAL-DEFINE SFGAO_FILESYSANCESTOR 268435456
&GLOBAL-DEFINE SFGAO_FILESYSTEM 1073741824
&GLOBAL-DEFINE SFGAO_FOLDER 536870912
&GLOBAL-DEFINE SFGAO_GHOSTED 524288
&GLOBAL-DEFINE SFGAO_HASPROPSHEET 64
&GLOBAL-DEFINE SFGAO_HASSUBFOLDER -2147483648
&GLOBAL-DEFINE SFGAO_HIDDEN 524288
&GLOBAL-DEFINE SFGAO_LINK 65536
&GLOBAL-DEFINE SFGAO_NEWCONTENT 2097152
&GLOBAL-DEFINE SFGAO_NONENUMERATED 1048576
&GLOBAL-DEFINE SFGAO_READONLY 262144
&GLOBAL-DEFINE SFGAO_REMOVABLE 33554432
&GLOBAL-DEFINE SFGAO_SHARE 131072
&GLOBAL-DEFINE SFGAO_VALIDATE 16777216
&GLOBAL-DEFINE SF_DENIED_APPLICATION 8
&GLOBAL-DEFINE SF_DENIED_BY_CONFIG 65536
&GLOBAL-DEFINE SF_DENIED_FILTER 4
&GLOBAL-DEFINE SF_DENIED_LOGON 1
&GLOBAL-DEFINE SF_DENIED_RESOURCE 2
&GLOBAL-DEFINE SF_MAX_FILTER_DESC_LEN (256 + 1)
&GLOBAL-DEFINE SF_MAX_PASSWORD (256 + 1)
&GLOBAL-DEFINE SF_MAX_USERNAME (256 + 1)
&GLOBAL-DEFINE SF_NOTIFY_ACCESS_DENIED 2048
&GLOBAL-DEFINE SF_NOTIFY_AUTHENTICATION 8192
&GLOBAL-DEFINE SF_NOTIFY_END_OF_NET_SESSION 256
&GLOBAL-DEFINE SF_NOTIFY_LOG 512
&GLOBAL-DEFINE SF_NOTIFY_NONSECURE_PORT 2
&GLOBAL-DEFINE SF_NOTIFY_ORDER_DEFAULT {&SF_NOTIFY_ORDER_LOW}
&GLOBAL-DEFINE SF_NOTIFY_ORDER_HIGH 524288
&GLOBAL-DEFINE SF_NOTIFY_ORDER_LOW 131072
&GLOBAL-DEFINE SF_NOTIFY_ORDER_MASK {&SF_NOTIFY_ORDER_HIGH} + {&SF_NOTIFY_ORDER_MEDIUM} + {&SF_NOTIFY_ORDER_LOW}
&GLOBAL-DEFINE SF_NOTIFY_ORDER_MEDIUM 262144
&GLOBAL-DEFINE SF_NOTIFY_PREPROC_HEADERS 16384
&GLOBAL-DEFINE SF_NOTIFY_READ_RAW_DATA 32768
&GLOBAL-DEFINE SF_NOTIFY_SECURE_PORT 1
&GLOBAL-DEFINE SF_NOTIFY_SEND_RAW_DATA 1024
&GLOBAL-DEFINE SF_NOTIFY_URL_MAP 4096
&GLOBAL-DEFINE SF_REQ_ADD_HEADERS_ON_DENIAL 1
&GLOBAL-DEFINE SF_REQ_SEND_RESPONSE_HEADER 0
&GLOBAL-DEFINE SF_REQ_SET_NEXT_READ_SIZE 2
&GLOBAL-DEFINE SF_REQ_SET_PROXY_INFO 3
&GLOBAL-DEFINE SF_RTF 2
&GLOBAL-DEFINE SF_RTFNOOBJS 3
&GLOBAL-DEFINE SF_STATUS_REQ_ERROR 134217732
&GLOBAL-DEFINE SF_STATUS_REQ_FINISHED 134217728
&GLOBAL-DEFINE SF_STATUS_REQ_FINISHED_KEEP_CONN 134217729
&GLOBAL-DEFINE SF_STATUS_REQ_HANDLED_NOTIFICATION 134217731
&GLOBAL-DEFINE SF_STATUS_REQ_NEXT_NOTIFICATION 134217730
&GLOBAL-DEFINE SF_STATUS_REQ_READ_NEXT 134217733
&GLOBAL-DEFINE SF_TEXT 1
&GLOBAL-DEFINE SF_TEXTIZED 4
&GLOBAL-DEFINE SF_UNICODE 16
&GLOBAL-DEFINE SHADEBLENDCAPS 45
&GLOBAL-DEFINE SHARD_PATH {&SHARD_PATHA}
&GLOBAL-DEFINE SHARD_PATHA 2
&GLOBAL-DEFINE SHARD_PATHW 3
&GLOBAL-DEFINE SHARD_PIDL 1
&GLOBAL-DEFINE SHAREVISTRING 'commdlg_ShareViolation':U
&GLOBAL-DEFINE SHCNEE_ORDERCHANGED 2
&GLOBAL-DEFINE SHCNEE_THEMECHANGED 1
&GLOBAL-DEFINE SHCNE_ALLEVENTS 2147483647
&GLOBAL-DEFINE SHCNE_ASSOCCHANGED 134217728
&GLOBAL-DEFINE SHCNE_ATTRIBUTES 2048
&GLOBAL-DEFINE SHCNE_CREATE 2
&GLOBAL-DEFINE SHCNE_DELETE 4
&GLOBAL-DEFINE SHCNE_DISKEVENTS 145439
&GLOBAL-DEFINE SHCNE_DRIVEADD 256
&GLOBAL-DEFINE SHCNE_DRIVEADDGUI 65536
&GLOBAL-DEFINE SHCNE_DRIVEREMOVED 128
&GLOBAL-DEFINE SHCNE_EXTENDED_EVENT 67108864
&GLOBAL-DEFINE SHCNE_EXTENDED_EVENT_PRE_IE4 524288
&GLOBAL-DEFINE SHCNE_FREESPACE 262144
&GLOBAL-DEFINE SHCNE_GLOBALEVENTS 201687520
&GLOBAL-DEFINE SHCNE_INTERRUPT -2147483648
&GLOBAL-DEFINE SHCNE_MEDIAINSERTED 32
&GLOBAL-DEFINE SHCNE_MEDIAREMOVED 64
&GLOBAL-DEFINE SHCNE_MKDIR 8
&GLOBAL-DEFINE SHCNE_NETSHARE 512
&GLOBAL-DEFINE SHCNE_NETUNSHARE 1024
&GLOBAL-DEFINE SHCNE_RENAMEFOLDER 131072
&GLOBAL-DEFINE SHCNE_RENAMEITEM 1
&GLOBAL-DEFINE SHCNE_RMDIR 16
&GLOBAL-DEFINE SHCNE_SERVERDISCONNECT 16384
&GLOBAL-DEFINE SHCNE_UPDATEDIR 4096
&GLOBAL-DEFINE SHCNE_UPDATEIMAGE 32768
&GLOBAL-DEFINE SHCNE_UPDATEITEM 8192
&GLOBAL-DEFINE SHCNF_DWORD 3
&GLOBAL-DEFINE SHCNF_FLUSH 4096
&GLOBAL-DEFINE SHCNF_FLUSHNOWAIT 8192
&GLOBAL-DEFINE SHCNF_IDLIST 0
&GLOBAL-DEFINE SHCNF_PATH {&SHCNF_PATHA}
&GLOBAL-DEFINE SHCNF_PATHA 1
&GLOBAL-DEFINE SHCNF_PATHW 5
&GLOBAL-DEFINE SHCNF_PRINTER {&SHCNF_PRINTERA}
&GLOBAL-DEFINE SHCNF_PRINTERA 2
&GLOBAL-DEFINE SHCNF_PRINTERW 6
&GLOBAL-DEFINE SHCNF_TYPE 255
&GLOBAL-DEFINE SHCONTF_FOLDERS 32
&GLOBAL-DEFINE SHCONTF_INCLUDEHIDDEN 128
&GLOBAL-DEFINE SHCONTF_NONFOLDERS 64
&GLOBAL-DEFINE SHDID_COMPUTER_CDROM 10
&GLOBAL-DEFINE SHDID_COMPUTER_DRIVE35 5
&GLOBAL-DEFINE SHDID_COMPUTER_DRIVE525 6
&GLOBAL-DEFINE SHDID_COMPUTER_FIXED 8
&GLOBAL-DEFINE SHDID_COMPUTER_NETDRIVE 9
&GLOBAL-DEFINE SHDID_COMPUTER_OTHER 12
&GLOBAL-DEFINE SHDID_COMPUTER_RAMDISK 11
&GLOBAL-DEFINE SHDID_COMPUTER_REMOVABLE 7
&GLOBAL-DEFINE SHDID_FS_DIRECTORY 3
&GLOBAL-DEFINE SHDID_FS_FILE 2
&GLOBAL-DEFINE SHDID_FS_OTHER 4
&GLOBAL-DEFINE SHDID_NET_DOMAIN 13
&GLOBAL-DEFINE SHDID_NET_OTHER 17
&GLOBAL-DEFINE SHDID_NET_RESTOFNET 16
&GLOBAL-DEFINE SHDID_NET_SERVER 14
&GLOBAL-DEFINE SHDID_NET_SHARE 15
&GLOBAL-DEFINE SHDID_ROOT_REGITEM 1
&GLOBAL-DEFINE SHGDFIL_DESCRIPTIONID 3
&GLOBAL-DEFINE SHGDFIL_FINDDATA 1
&GLOBAL-DEFINE SHGDFIL_NETRESOURCE 2
&GLOBAL-DEFINE SHGDN_FORADDRESSBAR 16384
&GLOBAL-DEFINE SHGDN_FORPARSING 32768
&GLOBAL-DEFINE SHGDN_INCLUDE_NONFILESYS 8192
&GLOBAL-DEFINE SHGDN_INFOLDER 1
&GLOBAL-DEFINE SHGDN_NORMAL 0
&GLOBAL-DEFINE SHGFI_ATTRIBUTES 2048
&GLOBAL-DEFINE SHGFI_DISPLAYNAME 512
&GLOBAL-DEFINE SHGFI_EXETYPE 8192
&GLOBAL-DEFINE SHGFI_ICON 256
&GLOBAL-DEFINE SHGFI_ICONLOCATION 4096
&GLOBAL-DEFINE SHGFI_LARGEICON 0
&GLOBAL-DEFINE SHGFI_LINKOVERLAY 32768
&GLOBAL-DEFINE SHGFI_OPENICON 2
&GLOBAL-DEFINE SHGFI_PIDL 8
&GLOBAL-DEFINE SHGFI_SELECTED 65536
&GLOBAL-DEFINE SHGFI_SHELLICONSIZE 4
&GLOBAL-DEFINE SHGFI_SMALLICON 1
&GLOBAL-DEFINE SHGFI_SYSICONINDEX 16384
&GLOBAL-DEFINE SHGFI_TYPENAME 1024
&GLOBAL-DEFINE SHGFI_USEFILEATTRIBUTES 16
&GLOBAL-DEFINE SHGNLI_NOUNIQUE 4
&GLOBAL-DEFINE SHGNLI_PIDL 1
&GLOBAL-DEFINE SHGNLI_PREFIXNAME 2
&GLOBAL-DEFINE SHIFTJIS_CHARSET 128
&GLOBAL-DEFINE SHIFT_PRESSED 16
&GLOBAL-DEFINE SHOW_FULLSCREEN 3
&GLOBAL-DEFINE SHOW_ICONWINDOW 2
&GLOBAL-DEFINE SHOW_OPENNOACTIVATE 4
&GLOBAL-DEFINE SHOW_OPENWINDOW 1
&GLOBAL-DEFINE SHUTDOWN_NORETRY 1
&GLOBAL-DEFINE SidTypeAlias 4
&GLOBAL-DEFINE SidTypeDeletedAccount 6
&GLOBAL-DEFINE SidTypeDomain 3
&GLOBAL-DEFINE SidTypeGroup 2
&GLOBAL-DEFINE SidTypeInvalid 7
&GLOBAL-DEFINE SidTypeUnknown 8
&GLOBAL-DEFINE SidTypeUser 1
&GLOBAL-DEFINE SidTypeWellKnownGroup 5
&GLOBAL-DEFINE SIF_ALL ({&SIF_RANGE} + {&SIF_PAGE} + {&SIF_POS} + {&SIF_TRACKPOS})
&GLOBAL-DEFINE SIF_DISABLENOSCROLL 8
&GLOBAL-DEFINE SIF_PAGE 2
&GLOBAL-DEFINE SIF_POS 4
&GLOBAL-DEFINE SIF_RANGE 1
&GLOBAL-DEFINE SIF_TRACKPOS 16
&GLOBAL-DEFINE SIH_ALLANSICHAR 1
&GLOBAL-DEFINE SIMPLEREGION 2
&GLOBAL-DEFINE SIMULATED_FONTTYPE 32768
&GLOBAL-DEFINE SIZEFULLSCREEN {&SIZE_MAXIMIZED}
&GLOBAL-DEFINE SIZEICONIC {&SIZE_MINIMIZED}
&GLOBAL-DEFINE SIZENORMAL {&SIZE_RESTORED}
&GLOBAL-DEFINE SIZEOF_RFPO_DATA 16
&GLOBAL-DEFINE SIZEPALETTE 104
&GLOBAL-DEFINE SIZEZOOMHIDE {&SIZE_MAXHIDE}
&GLOBAL-DEFINE SIZEZOOMSHOW {&SIZE_MAXSHOW}
&GLOBAL-DEFINE SIZE_MAXHIDE 4
&GLOBAL-DEFINE SIZE_MAXIMIZED 2
&GLOBAL-DEFINE SIZE_MAXSHOW 3
&GLOBAL-DEFINE SIZE_MINIMIZED 1
&GLOBAL-DEFINE SIZE_OF_80387_REGISTERS 80
&GLOBAL-DEFINE SIZE_RESTORED 0
&GLOBAL-DEFINE SKF_AUDIBLEFEEDBACK 64
&GLOBAL-DEFINE SKF_AVAILABLE 2
&GLOBAL-DEFINE SKF_CONFIRMHOTKEY 8
&GLOBAL-DEFINE SKF_HOTKEYACTIVE 4
&GLOBAL-DEFINE SKF_HOTKEYSOUND 16
&GLOBAL-DEFINE SKF_INDICATOR 32
&GLOBAL-DEFINE SKF_LALTLATCHED 268435456
&GLOBAL-DEFINE SKF_LALTLOCKED 1048576
&GLOBAL-DEFINE SKF_LCTLLATCHED 67108864
&GLOBAL-DEFINE SKF_LCTLLOCKED 262144
&GLOBAL-DEFINE SKF_LSHIFTLATCHED 16777216
&GLOBAL-DEFINE SKF_LSHIFTLOCKED 65536
&GLOBAL-DEFINE SKF_LWINLATCHED 1073741824
&GLOBAL-DEFINE SKF_LWINLOCKED 4194304
&GLOBAL-DEFINE SKF_RALTLATCHED 536870912
&GLOBAL-DEFINE SKF_RALTLOCKED 2097152
&GLOBAL-DEFINE SKF_RCTLLATCHED 134217728
&GLOBAL-DEFINE SKF_RCTLLOCKED 524288
&GLOBAL-DEFINE SKF_RSHIFTLATCHED 33554432
&GLOBAL-DEFINE SKF_RSHIFTLOCKED 131072
&GLOBAL-DEFINE SKF_RWINLATCHED -2147483648
&GLOBAL-DEFINE SKF_RWINLOCKED 8388608
&GLOBAL-DEFINE SKF_STICKYKEYSON 1
&GLOBAL-DEFINE SKF_TRISTATE 128
&GLOBAL-DEFINE SKF_TWOKEYSOFF 256
&GLOBAL-DEFINE SLE_ERROR 1
&GLOBAL-DEFINE SLE_MINORERROR 2
&GLOBAL-DEFINE SLE_WARNING 3
&GLOBAL-DEFINE SLGP_RAWPATH 4
&GLOBAL-DEFINE SLGP_SHORTPATH 1
&GLOBAL-DEFINE SLGP_UNCPRIORITY 2
&GLOBAL-DEFINE SLR_ANY_MATCH 2
&GLOBAL-DEFINE SLR_NOUPDATE 8
&GLOBAL-DEFINE SLR_NO_UI 1
&GLOBAL-DEFINE SLR_UPDATE 4
&GLOBAL-DEFINE SMTO_ABORTIFHUNG 2
&GLOBAL-DEFINE SMTO_BLOCK 1
&GLOBAL-DEFINE SMTO_NORMAL 0
&GLOBAL-DEFINE SMTO_NOTIMEOUTIFNOTHUNG 8
&GLOBAL-DEFINE SM_ARRANGE 56
&GLOBAL-DEFINE SM_CLEANBOOT 67
&GLOBAL-DEFINE SM_CMETRICS 76
&GLOBAL-DEFINE SM_CMETRICS 83
&GLOBAL-DEFINE SM_CMONITORS 80
&GLOBAL-DEFINE SM_CMOUSEBUTTONS 43
&GLOBAL-DEFINE SM_CXBORDER 5
&GLOBAL-DEFINE SM_CXCURSOR 13
&GLOBAL-DEFINE SM_CXDLGFRAME 7
&GLOBAL-DEFINE SM_CXDOUBLECLK 36
&GLOBAL-DEFINE SM_CXDRAG 68
&GLOBAL-DEFINE SM_CXEDGE 45
&GLOBAL-DEFINE SM_CXFIXEDFRAME {&SM_CXDLGFRAME}
&GLOBAL-DEFINE SM_CXFRAME 32
&GLOBAL-DEFINE SM_CXFULLSCREEN 16
&GLOBAL-DEFINE SM_CXHSCROLL 21
&GLOBAL-DEFINE SM_CXHTHUMB 10
&GLOBAL-DEFINE SM_CXICON 11
&GLOBAL-DEFINE SM_CXICONSPACING 38
&GLOBAL-DEFINE SM_CXMAXIMIZED 61
&GLOBAL-DEFINE SM_CXMAXTRACK 59
&GLOBAL-DEFINE SM_CXMENUCHECK 71
&GLOBAL-DEFINE SM_CXMENUSIZE 54
&GLOBAL-DEFINE SM_CXMIN 28
&GLOBAL-DEFINE SM_CXMINIMIZED 57
&GLOBAL-DEFINE SM_CXMINSPACING 47
&GLOBAL-DEFINE SM_CXMINTRACK 34
&GLOBAL-DEFINE SM_CXSCREEN 0
&GLOBAL-DEFINE SM_CXSIZE 30
&GLOBAL-DEFINE SM_CXSIZEFRAME {&SM_CXFRAME}
&GLOBAL-DEFINE SM_CXSMICON 49
&GLOBAL-DEFINE SM_CXSMSIZE 52
&GLOBAL-DEFINE SM_CXVIRTUALSCREEN 78
&GLOBAL-DEFINE SM_CXVSCROLL 2
&GLOBAL-DEFINE SM_CYBORDER 6
&GLOBAL-DEFINE SM_CYCAPTION 4
&GLOBAL-DEFINE SM_CYCURSOR 14
&GLOBAL-DEFINE SM_CYDLGFRAME 8
&GLOBAL-DEFINE SM_CYDOUBLECLK 37
&GLOBAL-DEFINE SM_CYDRAG 69
&GLOBAL-DEFINE SM_CYEDGE 46
&GLOBAL-DEFINE SM_CYFIXEDFRAME {&SM_CYDLGFRAME}
&GLOBAL-DEFINE SM_CYFRAME 33
&GLOBAL-DEFINE SM_CYFULLSCREEN 17
&GLOBAL-DEFINE SM_CYHSCROLL 3
&GLOBAL-DEFINE SM_CYICON 12
&GLOBAL-DEFINE SM_CYICONSPACING 39
&GLOBAL-DEFINE SM_CYKANJIWINDOW 18
&GLOBAL-DEFINE SM_CYMAXIMIZED 62
&GLOBAL-DEFINE SM_CYMAXTRACK 60
&GLOBAL-DEFINE SM_CYMENU 15
&GLOBAL-DEFINE SM_CYMENUCHECK 72
&GLOBAL-DEFINE SM_CYMENUSIZE 55
&GLOBAL-DEFINE SM_CYMIN 29
&GLOBAL-DEFINE SM_CYMINIMIZED 58
&GLOBAL-DEFINE SM_CYMINSPACING 48
&GLOBAL-DEFINE SM_CYMINTRACK 35
&GLOBAL-DEFINE SM_CYSCREEN 1
&GLOBAL-DEFINE SM_CYSIZE 31
&GLOBAL-DEFINE SM_CYSIZEFRAME {&SM_CYFRAME}
&GLOBAL-DEFINE SM_CYSMCAPTION 51
&GLOBAL-DEFINE SM_CYSMICON 50
&GLOBAL-DEFINE SM_CYSMSIZE 53
&GLOBAL-DEFINE SM_CYVIRTUALSCREEN 79
&GLOBAL-DEFINE SM_CYVSCROLL 20
&GLOBAL-DEFINE SM_CYVTHUMB 9
&GLOBAL-DEFINE SM_DBCSENABLED 42
&GLOBAL-DEFINE SM_DEBUG 22
&GLOBAL-DEFINE SM_MENUDROPALIGNMENT 40
&GLOBAL-DEFINE SM_MIDEASTENABLED 74
&GLOBAL-DEFINE SM_MOUSEPRESENT 19
&GLOBAL-DEFINE SM_MOUSEWHEELPRESENT 75
&GLOBAL-DEFINE SM_NETWORK 63
&GLOBAL-DEFINE SM_PENWINDOWS 41
&GLOBAL-DEFINE SM_REMOTESESSION 4096
&GLOBAL-DEFINE SM_RESERVED1 24
&GLOBAL-DEFINE SM_RESERVED2 25
&GLOBAL-DEFINE SM_RESERVED3 26
&GLOBAL-DEFINE SM_RESERVED4 27
&GLOBAL-DEFINE SM_SAMEDISPLAYFORMAT 81
&GLOBAL-DEFINE SM_SECURE 44
&GLOBAL-DEFINE SM_SHOWSOUNDS 70
&GLOBAL-DEFINE SM_SLOWMACHINE 73
&GLOBAL-DEFINE SM_SWAPBUTTON 23
&GLOBAL-DEFINE SM_XVIRTUALSCREEN 76
&GLOBAL-DEFINE SM_YVIRTUALSCREEN 77
&GLOBAL-DEFINE SND_ALIAS 65536
&GLOBAL-DEFINE SND_ALIAS_ID 1114112
&GLOBAL-DEFINE SND_ALIAS_START 0
&GLOBAL-DEFINE SND_ALIAS_SYSTEMASTERISK 10835
&GLOBAL-DEFINE SND_ALIAS_SYSTEMDEFAULT 17491
&GLOBAL-DEFINE SND_ALIAS_SYSTEMEXCLAMATION 8531
&GLOBAL-DEFINE SND_ALIAS_SYSTEMEXIT 17747
&GLOBAL-DEFINE SND_ALIAS_SYSTEMHAND 18515
&GLOBAL-DEFINE SND_ALIAS_SYSTEMQUESTION 16211
&GLOBAL-DEFINE SND_ALIAS_SYSTEMSTART 21331
&GLOBAL-DEFINE SND_ALIAS_SYSTEMWELCOME 22355
&GLOBAL-DEFINE SND_APPLICATION 128
&GLOBAL-DEFINE SND_ASYNC 1
&GLOBAL-DEFINE SND_FILENAME 131072
&GLOBAL-DEFINE SND_LOOP 8
&GLOBAL-DEFINE SND_MEMORY 4
&GLOBAL-DEFINE SND_NODEFAULT 2
&GLOBAL-DEFINE SND_NOSTOP 16
&GLOBAL-DEFINE SND_NOWAIT 8192
&GLOBAL-DEFINE SND_PURGE 64
&GLOBAL-DEFINE SND_RESOURCE 262148
&GLOBAL-DEFINE SND_SYNC 0
&GLOBAL-DEFINE SOCK_DGRAM 2
&GLOBAL-DEFINE SOCK_RAW 3
&GLOBAL-DEFINE SOCK_RDM 4
&GLOBAL-DEFINE SOCK_SEQPACKET 5
&GLOBAL-DEFINE SOCK_STREAM 1
&GLOBAL-DEFINE SOFTDIST_ADSTATE_AVAILABLE 1
&GLOBAL-DEFINE SOFTDIST_ADSTATE_DOWNLOADED 2
&GLOBAL-DEFINE SOFTDIST_ADSTATE_INSTALLED 3
&GLOBAL-DEFINE SOFTDIST_ADSTATE_NONE 0
&GLOBAL-DEFINE SOFTDIST_FLAG_DELETE_SUBSCRIPTION 8
&GLOBAL-DEFINE SOFTDIST_FLAG_USAGE_AUTOINSTALL 4
&GLOBAL-DEFINE SOFTDIST_FLAG_USAGE_EMAIL 1
&GLOBAL-DEFINE SOFTDIST_FLAG_USAGE_PRECACHE 2
&GLOBAL-DEFINE SOFTKEYBOARD_TYPE_C1 2
&GLOBAL-DEFINE SOFTKEYBOARD_TYPE_T1 1
&GLOBAL-DEFINE SOL_SOCKET 65535
&GLOBAL-DEFINE SOMAXCONN 5
&GLOBAL-DEFINE SORT_CHINESE_BIG5 0
&GLOBAL-DEFINE SORT_CHINESE_PRC 2
&GLOBAL-DEFINE SORT_CHINESE_PRCP 0
&GLOBAL-DEFINE SORT_CHINESE_UNICODE 1
&GLOBAL-DEFINE SORT_DEFAULT 0
&GLOBAL-DEFINE SORT_GERMAN_PHONE_BOOK 1
&GLOBAL-DEFINE SORT_JAPANESE_UNICODE 1
&GLOBAL-DEFINE SORT_JAPANESE_XJIS 0
&GLOBAL-DEFINE SORT_KOREAN_KSC 0
&GLOBAL-DEFINE SORT_KOREAN_UNICODE 1
&GLOBAL-DEFINE SORT_STRINGSORT 4096
&GLOBAL-DEFINE SOUND_SYSTEM_APPEND 14
&GLOBAL-DEFINE SOUND_SYSTEM_APPSTART 12
&GLOBAL-DEFINE SOUND_SYSTEM_BEEP 3
&GLOBAL-DEFINE SOUND_SYSTEM_ERROR 4
&GLOBAL-DEFINE SOUND_SYSTEM_FAULT 13
&GLOBAL-DEFINE SOUND_SYSTEM_INFORMATION 7
&GLOBAL-DEFINE SOUND_SYSTEM_MAXIMIZE 8
&GLOBAL-DEFINE SOUND_SYSTEM_MENUCOMMAND 15
&GLOBAL-DEFINE SOUND_SYSTEM_MENUPOPUP 16
&GLOBAL-DEFINE SOUND_SYSTEM_MINIMIZE 9
&GLOBAL-DEFINE SOUND_SYSTEM_QUESTION 5
&GLOBAL-DEFINE SOUND_SYSTEM_RESTOREDOWN 11
&GLOBAL-DEFINE SOUND_SYSTEM_RESTOREUP 10
&GLOBAL-DEFINE SOUND_SYSTEM_SHUTDOWN 2
&GLOBAL-DEFINE SOUND_SYSTEM_STARTUP 1
&GLOBAL-DEFINE SOUND_SYSTEM_WARNING 6
&GLOBAL-DEFINE SO_ACCEPTCONN 2
&GLOBAL-DEFINE SO_BROADCAST 32
&GLOBAL-DEFINE SO_CONNDATA 28672
&GLOBAL-DEFINE SO_CONNDATALEN 28676
&GLOBAL-DEFINE SO_CONNECT_TIME 28684
&GLOBAL-DEFINE SO_CONNOPT 28673
&GLOBAL-DEFINE SO_CONNOPTLEN 28677
&GLOBAL-DEFINE SO_DEBUG 1
&GLOBAL-DEFINE SO_DISCDATA 28674
&GLOBAL-DEFINE SO_DISCDATALEN 28678
&GLOBAL-DEFINE SO_DISCOPT 28675
&GLOBAL-DEFINE SO_DISCOPTLEN 28679
&GLOBAL-DEFINE SO_DONTLINGER 65407
&GLOBAL-DEFINE SO_DONTROUTE 16
&GLOBAL-DEFINE SO_ERROR 4103
&GLOBAL-DEFINE SO_KEEPALIVE 8
&GLOBAL-DEFINE SO_LINGER 128
&GLOBAL-DEFINE SO_MAXDG 28681
&GLOBAL-DEFINE SO_MAXPATHDG 28682
&GLOBAL-DEFINE SO_OOBINLINE 256
&GLOBAL-DEFINE SO_OPENTYPE 28680
&GLOBAL-DEFINE SO_RCVBUF 4098
&GLOBAL-DEFINE SO_RCVLOWAT 4100
&GLOBAL-DEFINE SO_RCVTIMEO 4102
&GLOBAL-DEFINE SO_REUSEADDR 4
&GLOBAL-DEFINE SO_SNDBUF 4097
&GLOBAL-DEFINE SO_SNDLOWAT 4099
&GLOBAL-DEFINE SO_SNDTIMEO 4101
&GLOBAL-DEFINE SO_SYNCHRONOUS_ALERT 16
&GLOBAL-DEFINE SO_SYNCHRONOUS_NONALERT 32
&GLOBAL-DEFINE SO_TYPE 4104
&GLOBAL-DEFINE SO_UPDATE_ACCEPT_CONTEXT 28683
&GLOBAL-DEFINE SO_USELOOPBACK 64
&GLOBAL-DEFINE SPACEPARITY 4
&GLOBAL-DEFINE SPARSE_CACHE_ENTRY 65536
&GLOBAL-DEFINE SPECIFIC_RIGHTS_ALL 65535
&GLOBAL-DEFINE SPIF_SENDCHANGE {&SPIF_SENDWININICHANGE}
&GLOBAL-DEFINE SPIF_SENDWININICHANGE 2
&GLOBAL-DEFINE SPIF_UPDATEINIFILE 1
&GLOBAL-DEFINE SPI_GETACCESSTIMEOUT 60
&GLOBAL-DEFINE SPI_GETACTIVEWINDOWTRACKING 4096
&GLOBAL-DEFINE SPI_GETACTIVEWINDOWTRACKING 4096
&GLOBAL-DEFINE SPI_GETACTIVEWNDTRKTIMEOUT 8194
&GLOBAL-DEFINE SPI_GETACTIVEWNDTRKTIMEOUT 8194
&GLOBAL-DEFINE SPI_GETACTIVEWNDTRKZORDER 4108
&GLOBAL-DEFINE SPI_GETACTIVEWNDTRKZORDER 4108
&GLOBAL-DEFINE SPI_GETANIMATION 72
&GLOBAL-DEFINE SPI_GETBEEP 1
&GLOBAL-DEFINE SPI_GETBORDER 5
&GLOBAL-DEFINE SPI_GETCARETWIDTH 8198
&GLOBAL-DEFINE SPI_GETCOMBOBOXANIMATION 4100
&GLOBAL-DEFINE SPI_GETCOMBOBOXANIMATION 4100
&GLOBAL-DEFINE SPI_GETCURSORSHADOW 4122
&GLOBAL-DEFINE SPI_GETDEFAULTINPUTLANG 89
&GLOBAL-DEFINE SPI_GETDRAGFULLWINDOWS 38
&GLOBAL-DEFINE SPI_GETFASTTASKSWITCH 35
&GLOBAL-DEFINE SPI_GETFILTERKEYS 50
&GLOBAL-DEFINE SPI_GETFONTSMOOTHING 74
&GLOBAL-DEFINE SPI_GETFOREGROUNDFLASHCOUNT 8196
&GLOBAL-DEFINE SPI_GETFOREGROUNDFLASHCOUNT 8196
&GLOBAL-DEFINE SPI_GETFOREGROUNDLOCKTIMEOUT 8192
&GLOBAL-DEFINE SPI_GETFOREGROUNDLOCKTIMEOUT 8192
&GLOBAL-DEFINE SPI_GETGRADIENTCAPTIONS 4104
&GLOBAL-DEFINE SPI_GETGRADIENTCAPTIONS 4104
&GLOBAL-DEFINE SPI_GETGRIDGRANULARITY 18
&GLOBAL-DEFINE SPI_GETHIGHCONTRAST 66
&GLOBAL-DEFINE SPI_GETHOTTRACKING 4110
&GLOBAL-DEFINE SPI_GETHOTTRACKING 4110
&GLOBAL-DEFINE SPI_GETICONMETRICS 45
&GLOBAL-DEFINE SPI_GETICONTITLELOGFONT 31
&GLOBAL-DEFINE SPI_GETICONTITLEWRAP 25
&GLOBAL-DEFINE SPI_GETKEYBOARDCUES 4106
&GLOBAL-DEFINE SPI_GETKEYBOARDDELAY 22
&GLOBAL-DEFINE SPI_GETKEYBOARDPREF 68
&GLOBAL-DEFINE SPI_GETKEYBOARDSPEED 10
&GLOBAL-DEFINE SPI_GETLISTBOXSMOOTHSCROLLING 4102
&GLOBAL-DEFINE SPI_GETLISTBOXSMOOTHSCROLLING 4102
&GLOBAL-DEFINE SPI_GETLOWPOWERACTIVE 83
&GLOBAL-DEFINE SPI_GETLOWPOWERTIMEOUT 79
&GLOBAL-DEFINE SPI_GETMENUANIMATION 4098
&GLOBAL-DEFINE SPI_GETMENUANIMATION 4098
&GLOBAL-DEFINE SPI_GETMENUDROPALIGNMENT 27
&GLOBAL-DEFINE SPI_GETMENUFADE 4114
&GLOBAL-DEFINE SPI_GETMENUUNDERLINES 4106
&GLOBAL-DEFINE SPI_GETMENUUNDERLINES {&SPI_GETKEYBOARDCUES}
&GLOBAL-DEFINE SPI_GETMINIMIZEDMETRICS 43
&GLOBAL-DEFINE SPI_GETMOUSE 3
&GLOBAL-DEFINE SPI_GETMOUSEHOVERHEIGHT 100
&GLOBAL-DEFINE SPI_GETMOUSEHOVERTIME 102
&GLOBAL-DEFINE SPI_GETMOUSEHOVERWIDTH 98
&GLOBAL-DEFINE SPI_GETMOUSEKEYS 54
&GLOBAL-DEFINE SPI_GETMOUSESPEED 112
&GLOBAL-DEFINE SPI_GETMOUSETRAILS 94
&GLOBAL-DEFINE SPI_GETNONCLIENTMETRICS 41
&GLOBAL-DEFINE SPI_GETPOWEROFFACTIVE 84
&GLOBAL-DEFINE SPI_GETPOWEROFFTIMEOUT 80
&GLOBAL-DEFINE SPI_GETSCREENREADER 70
&GLOBAL-DEFINE SPI_GETSCREENSAVEACTIVE 16
&GLOBAL-DEFINE SPI_GETSCREENSAVERRUNNING 114
&GLOBAL-DEFINE SPI_GETSCREENSAVETIMEOUT 14
&GLOBAL-DEFINE SPI_GETSELECTIONFADE 4116
&GLOBAL-DEFINE SPI_GETSERIALKEYS 62
&GLOBAL-DEFINE SPI_GETSHOWIMEUI 110
&GLOBAL-DEFINE SPI_GETSHOWSOUNDS 56
&GLOBAL-DEFINE SPI_GETSNAPTODEFBUTTON 95
&GLOBAL-DEFINE SPI_GETSOUNDSENTRY 64
&GLOBAL-DEFINE SPI_GETSTICKYKEYS 58
&GLOBAL-DEFINE SPI_GETTOGGLEKEYS 52
&GLOBAL-DEFINE SPI_GETTOOLTIPANIMATION 4118
&GLOBAL-DEFINE SPI_GETTOOLTIPFADE 4120
&GLOBAL-DEFINE SPI_GETUIEFFECTS 4158
&GLOBAL-DEFINE SPI_GETWHEELSCROLLLINES 104
&GLOBAL-DEFINE SPI_GETWINDOWSEXTENSION 92
&GLOBAL-DEFINE SPI_GETWORKAREA 48
&GLOBAL-DEFINE SPI_ICONHORIZONTALSPACING 13
&GLOBAL-DEFINE SPI_ICONVERTICALSPACING 24
&GLOBAL-DEFINE SPI_LANGDRIVER 12
&GLOBAL-DEFINE SPI_SCREENSAVERRUNNING 97
&GLOBAL-DEFINE SPI_SETACCESSTIMEOUT 61
&GLOBAL-DEFINE SPI_SETACTIVEWINDOWTRACKING 4097
&GLOBAL-DEFINE SPI_SETACTIVEWINDOWTRACKING 4097
&GLOBAL-DEFINE SPI_SETACTIVEWNDTRKTIMEOUT 8195
&GLOBAL-DEFINE SPI_SETACTIVEWNDTRKTIMEOUT 8195
&GLOBAL-DEFINE SPI_SETACTIVEWNDTRKZORDER 4109
&GLOBAL-DEFINE SPI_SETACTIVEWNDTRKZORDER 4109
&GLOBAL-DEFINE SPI_SETANIMATION 73
&GLOBAL-DEFINE SPI_SETBEEP 2
&GLOBAL-DEFINE SPI_SETBORDER 6
&GLOBAL-DEFINE SPI_SETCARETWIDTH 8199
&GLOBAL-DEFINE SPI_SETCOMBOBOXANIMATION 4101
&GLOBAL-DEFINE SPI_SETCOMBOBOXANIMATION 4101
&GLOBAL-DEFINE SPI_SETCURSORS 87
&GLOBAL-DEFINE SPI_SETCURSORSHADOW 4123
&GLOBAL-DEFINE SPI_SETDEFAULTINPUTLANG 90
&GLOBAL-DEFINE SPI_SETDESKPATTERN 21
&GLOBAL-DEFINE SPI_SETDESKWALLPAPER 20
&GLOBAL-DEFINE SPI_SETDOUBLECLICKTIME 32
&GLOBAL-DEFINE SPI_SETDOUBLECLKHEIGHT 30
&GLOBAL-DEFINE SPI_SETDOUBLECLKWIDTH 29
&GLOBAL-DEFINE SPI_SETDRAGFULLWINDOWS 37
&GLOBAL-DEFINE SPI_SETDRAGHEIGHT 77
&GLOBAL-DEFINE SPI_SETDRAGWIDTH 76
&GLOBAL-DEFINE SPI_SETFASTTASKSWITCH 36
&GLOBAL-DEFINE SPI_SETFILTERKEYS 51
&GLOBAL-DEFINE SPI_SETFONTSMOOTHING 75
&GLOBAL-DEFINE SPI_SETFOREGROUNDFLASHCOUNT 8197
&GLOBAL-DEFINE SPI_SETFOREGROUNDFLASHCOUNT 8197
&GLOBAL-DEFINE SPI_SETFOREGROUNDLOCKTIMEOUT 8193
&GLOBAL-DEFINE SPI_SETFOREGROUNDLOCKTIMEOUT 8193
&GLOBAL-DEFINE SPI_SETGRADIENTCAPTIONS 4105
&GLOBAL-DEFINE SPI_SETGRADIENTCAPTIONS 4105
&GLOBAL-DEFINE SPI_SETGRIDGRANULARITY 19
&GLOBAL-DEFINE SPI_SETHANDHELD 78
&GLOBAL-DEFINE SPI_SETHIGHCONTRAST 67
&GLOBAL-DEFINE SPI_SETHOTTRACKING 4111
&GLOBAL-DEFINE SPI_SETHOTTRACKING 4111
&GLOBAL-DEFINE SPI_SETICONMETRICS 46
&GLOBAL-DEFINE SPI_SETICONS 88
&GLOBAL-DEFINE SPI_SETICONTITLELOGFONT 34
&GLOBAL-DEFINE SPI_SETICONTITLEWRAP 26
&GLOBAL-DEFINE SPI_SETKEYBOARDCUES 4107
&GLOBAL-DEFINE SPI_SETKEYBOARDDELAY 23
&GLOBAL-DEFINE SPI_SETKEYBOARDPREF 69
&GLOBAL-DEFINE SPI_SETKEYBOARDSPEED 11
&GLOBAL-DEFINE SPI_SETLANGTOGGLE 91
&GLOBAL-DEFINE SPI_SETLISTBOXSMOOTHSCROLLING 4103
&GLOBAL-DEFINE SPI_SETLISTBOXSMOOTHSCROLLING 4103
&GLOBAL-DEFINE SPI_SETLOWPOWERACTIVE 85
&GLOBAL-DEFINE SPI_SETLOWPOWERTIMEOUT 81
&GLOBAL-DEFINE SPI_SETMENUANIMATION 4099
&GLOBAL-DEFINE SPI_SETMENUANIMATION 4099
&GLOBAL-DEFINE SPI_SETMENUDROPALIGNMENT 28
&GLOBAL-DEFINE SPI_SETMENUFADE 4115
&GLOBAL-DEFINE SPI_SETMENUUNDERLINES 4107
&GLOBAL-DEFINE SPI_SETMENUUNDERLINES {&SPI_SETKEYBOARDCUES}
&GLOBAL-DEFINE SPI_SETMINIMIZEDMETRICS 44
&GLOBAL-DEFINE SPI_SETMOUSE 4
&GLOBAL-DEFINE SPI_SETMOUSEBUTTONSWAP 33
&GLOBAL-DEFINE SPI_SETMOUSEHOVERHEIGHT 101
&GLOBAL-DEFINE SPI_SETMOUSEHOVERTIME 103
&GLOBAL-DEFINE SPI_SETMOUSEHOVERWIDTH 99
&GLOBAL-DEFINE SPI_SETMOUSEKEYS 55
&GLOBAL-DEFINE SPI_SETMOUSESPEED 113
&GLOBAL-DEFINE SPI_SETMOUSETRAILS 93
&GLOBAL-DEFINE SPI_SETNONCLIENTMETRICS 42
&GLOBAL-DEFINE SPI_SETPENWINDOWS 49
&GLOBAL-DEFINE SPI_SETPOWEROFFACTIVE 86
&GLOBAL-DEFINE SPI_SETPOWEROFFTIMEOUT 82
&GLOBAL-DEFINE SPI_SETSCREENREADER 71
&GLOBAL-DEFINE SPI_SETSCREENSAVEACTIVE 17
&GLOBAL-DEFINE SPI_SETSCREENSAVETIMEOUT 15
&GLOBAL-DEFINE SPI_SETSELECTIONFADE 4117
&GLOBAL-DEFINE SPI_SETSERIALKEYS 63
&GLOBAL-DEFINE SPI_SETSHOWIMEUI 111
&GLOBAL-DEFINE SPI_SETSHOWSOUNDS 57
&GLOBAL-DEFINE SPI_SETSNAPTODEFBUTTON 96
&GLOBAL-DEFINE SPI_SETSOUNDSENTRY 65
&GLOBAL-DEFINE SPI_SETSTICKYKEYS 59
&GLOBAL-DEFINE SPI_SETTOGGLEKEYS 53
&GLOBAL-DEFINE SPI_SETTOOLTIPANIMATION 4119
&GLOBAL-DEFINE SPI_SETTOOLTIPFADE 4121
&GLOBAL-DEFINE SPI_SETUIEFFECTS 4159
&GLOBAL-DEFINE SPI_SETWHEELSCROLLLINES 105
&GLOBAL-DEFINE SPI_SETWORKAREA 47
&GLOBAL-DEFINE SPLITSYM_EXTRACT_ALL 2
&GLOBAL-DEFINE SPLITSYM_REMOVE_PRIVATE 1
&GLOBAL-DEFINE SPLREG_ARCHITECTURE 'Architecture':U
&GLOBAL-DEFINE SPLREG_BEEP_ENABLED 'BeepEnabled':U
&GLOBAL-DEFINE SPLREG_DEFAULT_SPOOL_DIRECTORY 'DefaultSpoolDirectory':U
&GLOBAL-DEFINE SPLREG_EVENT_LOG 'EventLog':U
&GLOBAL-DEFINE SPLREG_MAJOR_VERSION 'MajorVersion':U
&GLOBAL-DEFINE SPLREG_MINOR_VERSION 'MinorVersion':U
&GLOBAL-DEFINE SPLREG_NET_POPUP 'NetPopup':U
&GLOBAL-DEFINE SPLREG_PORT_THREAD_PRIORITY 'PortThreadPriority':U
&GLOBAL-DEFINE SPLREG_PORT_THREAD_PRIORITY_DEFAULT 'PortThreadPriorityDefault':U
&GLOBAL-DEFINE SPLREG_SCHEDULER_THREAD_PRIORITY 'SchedulerThreadPriority':U
&GLOBAL-DEFINE SPLREG_SCHEDULER_THREAD_PRIORITY_DEFAULT 'SchedulerThreadPriorityDefault':U
&GLOBAL-DEFINE SPMI_INIERROR 2
&GLOBAL-DEFINE SPMI_INVALIDBOXEDITINFO 1
&GLOBAL-DEFINE SPMI_INVALIDPMI 32768
&GLOBAL-DEFINE SPMI_OK 0
&GLOBAL-DEFINE SP_APPABORT {&DWORD}(-2)
&GLOBAL-DEFINE SP_BAUD 2
&GLOBAL-DEFINE SP_DATABITS 4
&GLOBAL-DEFINE SP_ERROR {&DWORD}(-1)
&GLOBAL-DEFINE SP_HANDSHAKING 16
&GLOBAL-DEFINE SP_NOTREPORTED 16384
&GLOBAL-DEFINE SP_OUTOFDISK {&DWORD}(-4)
&GLOBAL-DEFINE SP_OUTOFMEMORY {&DWORD}(-5)
&GLOBAL-DEFINE SP_PARITY 1
&GLOBAL-DEFINE SP_PARITY_CHECK 32
&GLOBAL-DEFINE SP_RLSD 64
&GLOBAL-DEFINE SP_SERIALCOMM 1
&GLOBAL-DEFINE SP_STOPBITS 8
&GLOBAL-DEFINE SP_USERABORT {&DWORD}(-3)
&GLOBAL-DEFINE SRCAND 8913094
&GLOBAL-DEFINE SRCCOPY 13369376
&GLOBAL-DEFINE SRCERASE 4457256
&GLOBAL-DEFINE SRCINVERT 6684742
&GLOBAL-DEFINE SRCPAINT 15597702
&GLOBAL-DEFINE SRH_HOOKALL 1
&GLOBAL-DEFINE SSA_DOWN 7
&GLOBAL-DEFINE SSA_PENTIP 1
&GLOBAL-DEFINE SSA_PENTIPCLASS 2
&GLOBAL-DEFINE SSA_PENTIPTABLE 8
&GLOBAL-DEFINE SSA_SELECT 6
&GLOBAL-DEFINE SSA_TIME 5
&GLOBAL-DEFINE SSA_USER 3
&GLOBAL-DEFINE SSA_USERCLASS 4
&GLOBAL-DEFINE SSA_USERTABLE 9
&GLOBAL-DEFINE SSF_AVAILABLE 2
&GLOBAL-DEFINE SSF_DESKTOPHTML 512
&GLOBAL-DEFINE SSF_DONTPRETTYPATH 2048
&GLOBAL-DEFINE SSF_DOUBLECLICKINWEBVIEW 128
&GLOBAL-DEFINE SSF_HIDEICONS 16384
&GLOBAL-DEFINE SSF_INDICATOR 4
&GLOBAL-DEFINE SSF_MAPNETDRVBUTTON 4096
&GLOBAL-DEFINE SSF_NOCONFIRMRECYCLE 32768
&GLOBAL-DEFINE SSF_SHOWALLOBJECTS 1
&GLOBAL-DEFINE SSF_SHOWATTRIBCOL 256
&GLOBAL-DEFINE SSF_SHOWCOMPCOLOR 8
&GLOBAL-DEFINE SSF_SHOWEXTENSIONS 2
&GLOBAL-DEFINE SSF_SHOWINFOTIP 8192
&GLOBAL-DEFINE SSF_SHOWSYSFILES 32
&GLOBAL-DEFINE SSF_SOUNDSENTRYON 1
&GLOBAL-DEFINE SSF_WIN95CLASSIC 1024
&GLOBAL-DEFINE SSGF_DISPLAY 3
&GLOBAL-DEFINE SSGF_NONE 0
&GLOBAL-DEFINE SSH_DL 5
&GLOBAL-DEFINE SSH_DR 6
&GLOBAL-DEFINE SSH_LD 3
&GLOBAL-DEFINE SSH_LU 4
&GLOBAL-DEFINE SSH_RD 1
&GLOBAL-DEFINE SSH_RU 2
&GLOBAL-DEFINE SSH_UL 7
&GLOBAL-DEFINE SSH_UR 8
&GLOBAL-DEFINE SSTF_BORDER 2
&GLOBAL-DEFINE SSTF_CHARS 1
&GLOBAL-DEFINE SSTF_DISPLAY 3
&GLOBAL-DEFINE SSTF_NONE 0
&GLOBAL-DEFINE SSWF_CUSTOM 4
&GLOBAL-DEFINE SSWF_DISPLAY 3
&GLOBAL-DEFINE SSWF_NONE 0
&GLOBAL-DEFINE SSWF_TITLE 1
&GLOBAL-DEFINE SSWF_WINDOW 2
&GLOBAL-DEFINE SS_BITMAP 14
&GLOBAL-DEFINE SS_BLACKFRAME 7
&GLOBAL-DEFINE SS_BLACKRECT 4
&GLOBAL-DEFINE SS_CENTER 1
&GLOBAL-DEFINE SS_CENTERIMAGE 512
&GLOBAL-DEFINE SS_ELLIPSISMASK 49152
&GLOBAL-DEFINE SS_ENDELLIPSIS 16384
&GLOBAL-DEFINE SS_ENHMETAFILE 15
&GLOBAL-DEFINE SS_ETCHEDFRAME 18
&GLOBAL-DEFINE SS_ETCHEDHORZ 16
&GLOBAL-DEFINE SS_ETCHEDVERT 17
&GLOBAL-DEFINE SS_GRAYFRAME 8
&GLOBAL-DEFINE SS_GRAYRECT 5
&GLOBAL-DEFINE SS_ICON 3
&GLOBAL-DEFINE SS_LEFT 0
&GLOBAL-DEFINE SS_LEFTNOWORDWRAP 12
&GLOBAL-DEFINE SS_NOPREFIX 128
&GLOBAL-DEFINE SS_NOTIFY 256
&GLOBAL-DEFINE SS_OWNERDRAW 13
&GLOBAL-DEFINE SS_PATHELLIPSIS 32768
&GLOBAL-DEFINE SS_REALSIZEIMAGE 2048
&GLOBAL-DEFINE SS_RIGHT 2
&GLOBAL-DEFINE SS_RIGHTJUST 1024
&GLOBAL-DEFINE SS_SIMPLE 11
&GLOBAL-DEFINE SS_SUNKEN 4096
&GLOBAL-DEFINE SS_TYPEMASK 31
&GLOBAL-DEFINE SS_USERITEM 10
&GLOBAL-DEFINE SS_WHITEFRAME 9
&GLOBAL-DEFINE SS_WHITERECT 6
&GLOBAL-DEFINE SS_WORDELLIPSIS 49152
&GLOBAL-DEFINE STABLE_CACHE_ENTRY 2
&GLOBAL-DEFINE STAMP_AXESLIST -2147455903
&GLOBAL-DEFINE STAMP_DESIGNVECTOR -2147453340
&GLOBAL-DEFINE STANDARD_RIGHTS_ALL 2031616
&GLOBAL-DEFINE STANDARD_RIGHTS_EXECUTE {&READ_CONTROL}
&GLOBAL-DEFINE STANDARD_RIGHTS_READ {&READ_CONTROL}
&GLOBAL-DEFINE STANDARD_RIGHTS_REQUIRED 983040
&GLOBAL-DEFINE STANDARD_RIGHTS_WRITE {&READ_CONTROL}
&GLOBAL-DEFINE STARTF_FORCEOFFFEEDBACK 128
&GLOBAL-DEFINE STARTF_FORCEONFEEDBACK 64
&GLOBAL-DEFINE STARTF_RUNFULLSCREEN 32
&GLOBAL-DEFINE STARTF_USECOUNTCHARS 8
&GLOBAL-DEFINE STARTF_USEFILLATTRIBUTE 16
&GLOBAL-DEFINE STARTF_USEHOTKEY 512
&GLOBAL-DEFINE STARTF_USEPOSITION 4
&GLOBAL-DEFINE STARTF_USESHOWWINDOW 1
&GLOBAL-DEFINE STARTF_USESIZE 2
&GLOBAL-DEFINE STARTF_USESTDHANDLES 256
&GLOBAL-DEFINE STATE_SYSTEM_ALERT_HIGH 268435456
&GLOBAL-DEFINE STATE_SYSTEM_ALERT_LOW 67108864
&GLOBAL-DEFINE STATE_SYSTEM_ALERT_MEDIUM 134217728
&GLOBAL-DEFINE STATE_SYSTEM_ANIMATED 16384
&GLOBAL-DEFINE STATE_SYSTEM_BUSY 2048
&GLOBAL-DEFINE STATE_SYSTEM_CHECKED 16
&GLOBAL-DEFINE STATE_SYSTEM_COLLAPSED 1024
&GLOBAL-DEFINE STATE_SYSTEM_DEFAULT 256
&GLOBAL-DEFINE STATE_SYSTEM_EXPANDED 512
&GLOBAL-DEFINE STATE_SYSTEM_EXTSELECTABLE 33554432
&GLOBAL-DEFINE STATE_SYSTEM_FLOATING 4096
&GLOBAL-DEFINE STATE_SYSTEM_FOCUSABLE 1048576
&GLOBAL-DEFINE STATE_SYSTEM_FOCUSED 4
&GLOBAL-DEFINE STATE_SYSTEM_HOTTRACKED 128
&GLOBAL-DEFINE STATE_SYSTEM_INVISIBLE 32768
&GLOBAL-DEFINE STATE_SYSTEM_LINKED 4194304
&GLOBAL-DEFINE STATE_SYSTEM_MARQUEED 8192
&GLOBAL-DEFINE STATE_SYSTEM_MIXED 32
&GLOBAL-DEFINE STATE_SYSTEM_MOVEABLE 262144
&GLOBAL-DEFINE STATE_SYSTEM_MULTISELECTABLE 16777216
&GLOBAL-DEFINE STATE_SYSTEM_OFFSCREEN 65536
&GLOBAL-DEFINE STATE_SYSTEM_PRESSED 8
&GLOBAL-DEFINE STATE_SYSTEM_READONLY 64
&GLOBAL-DEFINE STATE_SYSTEM_SELECTABLE 2097152
&GLOBAL-DEFINE STATE_SYSTEM_SELECTED 2
&GLOBAL-DEFINE STATE_SYSTEM_SELFVOICING 524288
&GLOBAL-DEFINE STATE_SYSTEM_SIZEABLE 131072
&GLOBAL-DEFINE STATE_SYSTEM_TRAVERSED 8388608
&GLOBAL-DEFINE STATE_SYSTEM_UNAVAILABLE 1
&GLOBAL-DEFINE STATE_SYSTEM_VALID 536870911
&GLOBAL-DEFINE STATFLAG_DEFAULT 0
&GLOBAL-DEFINE STATFLAG_NONAME 1
&GLOBAL-DEFINE STATUSCLASSNAME 'msctls_statusbar32':U
&GLOBAL-DEFINE STATUS_ABANDONED_WAIT_0 128
&GLOBAL-DEFINE STATUS_ACCESS_VIOLATION {&DWORD}(-1073741819)
&GLOBAL-DEFINE STATUS_ARRAY_BOUNDS_EXCEEDED {&DWORD}(-1073741684)
&GLOBAL-DEFINE STATUS_BREAKPOINT {&DWORD}(-2147483645)
&GLOBAL-DEFINE STATUS_CONTROL_C_EXIT {&DWORD}(-1073741510)
&GLOBAL-DEFINE STATUS_DATATYPE_MISALIGNMENT {&DWORD}(-2147483646)
&GLOBAL-DEFINE STATUS_FLOAT_DENORMAL_OPERAND {&DWORD}(-1073741683)
&GLOBAL-DEFINE STATUS_FLOAT_DIVIDE_BY_ZERO {&DWORD}(-1073741682)
&GLOBAL-DEFINE STATUS_FLOAT_INEXACT_RESULT {&DWORD}(-1073741681)
&GLOBAL-DEFINE STATUS_FLOAT_INVALID_OPERATION {&DWORD}(-1073741680)
&GLOBAL-DEFINE STATUS_FLOAT_OVERFLOW {&DWORD}(-1073741679)
&GLOBAL-DEFINE STATUS_FLOAT_STACK_CHECK {&DWORD}(-1073741678)
&GLOBAL-DEFINE STATUS_FLOAT_UNDERFLOW {&DWORD}(-1073741677)
&GLOBAL-DEFINE STATUS_GUARD_PAGE_VIOLATION {&DWORD}(-2147483647)
&GLOBAL-DEFINE STATUS_ILLEGAL_INSTRUCTION {&DWORD}(-1073741795)
&GLOBAL-DEFINE STATUS_INTEGER_DIVIDE_BY_ZERO {&DWORD}(-1073741676)
&GLOBAL-DEFINE STATUS_INTEGER_OVERFLOW {&DWORD}(-1073741675)
&GLOBAL-DEFINE STATUS_INVALID_DISPOSITION {&DWORD}(-1073741786)
&GLOBAL-DEFINE STATUS_INVALID_HANDLE {&DWORD}(-1073741816)
&GLOBAL-DEFINE STATUS_IN_PAGE_ERROR {&DWORD}(-1073741818)
&GLOBAL-DEFINE STATUS_NONCONTINUABLE_EXCEPTION {&DWORD}(-1073741787)
&GLOBAL-DEFINE STATUS_NO_MEMORY {&DWORD}(-1073741801)
&GLOBAL-DEFINE STATUS_PENDING 259
&GLOBAL-DEFINE STATUS_PRIVILEGED_INSTRUCTION {&DWORD}(-1073741674)
&GLOBAL-DEFINE STATUS_SEGMENT_NOTIFICATION 1073741829
&GLOBAL-DEFINE STATUS_SINGLE_STEP {&DWORD}(-2147483644)
&GLOBAL-DEFINE STATUS_STACK_OVERFLOW {&DWORD}(-1073741571)
&GLOBAL-DEFINE STATUS_TIMEOUT 258
&GLOBAL-DEFINE STATUS_USER_APC 192
&GLOBAL-DEFINE STATUS_WAIT_0 0
&GLOBAL-DEFINE STDOLE_LCID 0
&GLOBAL-DEFINE STDOLE_MAJORVERNUM 1
&GLOBAL-DEFINE STDOLE_MINORVERNUM 0
&GLOBAL-DEFINE STD_COPY 1
&GLOBAL-DEFINE STD_CUT 0
&GLOBAL-DEFINE STD_DELETE 5
&GLOBAL-DEFINE STD_ERROR_HANDLE {&DWORD}(-12)
&GLOBAL-DEFINE STD_FILENEW 6
&GLOBAL-DEFINE STD_FILEOPEN 7
&GLOBAL-DEFINE STD_FILESAVE 8
&GLOBAL-DEFINE STD_FIND 12
&GLOBAL-DEFINE STD_HELP 11
&GLOBAL-DEFINE STD_INPUT_HANDLE {&DWORD}(-10)
&GLOBAL-DEFINE STD_OUTPUT_HANDLE {&DWORD}(-11)
&GLOBAL-DEFINE STD_PASTE 2
&GLOBAL-DEFINE STD_PRINT 14
&GLOBAL-DEFINE STD_PRINTPRE 9
&GLOBAL-DEFINE STD_PROPERTIES 10
&GLOBAL-DEFINE STD_REDOW 4
&GLOBAL-DEFINE STD_REPLACE 13
&GLOBAL-DEFINE STD_UNDO 3
&GLOBAL-DEFINE STGC_DANGEROUSLYCOMMITMERELYTODISKCACHE 4
&GLOBAL-DEFINE STGC_DEFAULT 0
&GLOBAL-DEFINE STGC_ONLYIFCURRENT 2
&GLOBAL-DEFINE STGC_OVERWRITE 1
&GLOBAL-DEFINE STGMOVE_COPY 1
&GLOBAL-DEFINE STGMOVE_MOVE 0
&GLOBAL-DEFINE STGMOVE_SHALLOWCOPY 2
&GLOBAL-DEFINE STGM_CONVERT 131072
&GLOBAL-DEFINE STGM_CREATE 4096
&GLOBAL-DEFINE STGM_DELETEONRELEASE 67108864
&GLOBAL-DEFINE STGM_DIRECT 0
&GLOBAL-DEFINE STGM_FAILIFTHERE 0
&GLOBAL-DEFINE STGM_NOSCRATCH 1048576
&GLOBAL-DEFINE STGM_PRIORITY 262144
&GLOBAL-DEFINE STGM_READ 0
&GLOBAL-DEFINE STGM_READWRITE 2
&GLOBAL-DEFINE STGM_SHARE_DENY_NONE 64
&GLOBAL-DEFINE STGM_SHARE_DENY_READ 48
&GLOBAL-DEFINE STGM_SHARE_DENY_WRITE 32
&GLOBAL-DEFINE STGM_SHARE_EXCLUSIVE 16
&GLOBAL-DEFINE STGM_SIMPLE 134217728
&GLOBAL-DEFINE STGM_TRANSACTED 65536
&GLOBAL-DEFINE STGM_WRITE 1
&GLOBAL-DEFINE STGTY_LOCKBYTES 3
&GLOBAL-DEFINE STGTY_PROPERTY 4
&GLOBAL-DEFINE STGTY_STORAGE 1
&GLOBAL-DEFINE STGTY_STREAM 2
&GLOBAL-DEFINE STG_E_ABNORMALAPIEXIT {&DWORD}(-2147286790)
&GLOBAL-DEFINE STG_E_ACCESSDENIED {&DWORD}(-2147287035)
&GLOBAL-DEFINE STG_E_BADBASEADDRESS {&DWORD}(-2147286768)
&GLOBAL-DEFINE STG_E_CANTSAVE {&DWORD}(-2147286781)
&GLOBAL-DEFINE STG_E_DISKISWRITEPROTECTED {&DWORD}(-2147287021)
&GLOBAL-DEFINE STG_E_DOCFILECORRUPT {&DWORD}(-2147286775)
&GLOBAL-DEFINE STG_E_EXTANTMARSHALLINGS {&DWORD}(-2147286776)
&GLOBAL-DEFINE STG_E_FILEALREADYEXISTS {&DWORD}(-2147286960)
&GLOBAL-DEFINE STG_E_FILENOTFOUND {&DWORD}(-2147287038)
&GLOBAL-DEFINE STG_E_INCOMPLETE {&DWORD}(-2147286527)
&GLOBAL-DEFINE STG_E_INSUFFICIENTMEMORY {&DWORD}(-2147287032)
&GLOBAL-DEFINE STG_E_INUSE {&DWORD}(-2147286784)
&GLOBAL-DEFINE STG_E_INVALIDFLAG {&DWORD}(-2147286785)
&GLOBAL-DEFINE STG_E_INVALIDFUNCTION {&DWORD}(-2147287039)
&GLOBAL-DEFINE STG_E_INVALIDHANDLE {&DWORD}(-2147287034)
&GLOBAL-DEFINE STG_E_INVALIDHEADER {&DWORD}(-2147286789)
&GLOBAL-DEFINE STG_E_INVALIDNAME {&DWORD}(-2147286788)
&GLOBAL-DEFINE STG_E_INVALIDPARAMETER {&DWORD}(-2147286953)
&GLOBAL-DEFINE STG_E_INVALIDPOINTER {&DWORD}(-2147287031)
&GLOBAL-DEFINE STG_E_LOCKVIOLATION {&DWORD}(-2147287007)
&GLOBAL-DEFINE STG_E_MEDIUMFULL {&DWORD}(-2147286928)
&GLOBAL-DEFINE STG_E_NOMOREFILES {&DWORD}(-2147287022)
&GLOBAL-DEFINE STG_E_NOTCURRENT {&DWORD}(-2147286783)
&GLOBAL-DEFINE STG_E_NOTFILEBASEDSTORAGE {&DWORD}(-2147286777)
&GLOBAL-DEFINE STG_E_OLDDLL {&DWORD}(-2147286779)
&GLOBAL-DEFINE STG_E_OLDFORMAT {&DWORD}(-2147286780)
&GLOBAL-DEFINE STG_E_PATHNOTFOUND {&DWORD}(-2147287037)
&GLOBAL-DEFINE STG_E_PROPSETMISMATCHED {&DWORD}(-2147286800)
&GLOBAL-DEFINE STG_E_READFAULT {&DWORD}(-2147287010)
&GLOBAL-DEFINE STG_E_REVERTED {&DWORD}(-2147286782)
&GLOBAL-DEFINE STG_E_SEEKERROR {&DWORD}(-2147287015)
&GLOBAL-DEFINE STG_E_SHAREREQUIRED {&DWORD}(-2147286778)
&GLOBAL-DEFINE STG_E_SHAREVIOLATION {&DWORD}(-2147287008)
&GLOBAL-DEFINE STG_E_TERMINATED {&DWORD}(-2147286526)
&GLOBAL-DEFINE STG_E_TOOMANYOPENFILES {&DWORD}(-2147287036)
&GLOBAL-DEFINE STG_E_UNIMPLEMENTEDFUNCTION {&DWORD}(-2147286786)
&GLOBAL-DEFINE STG_E_UNKNOWN {&DWORD}(-2147286787)
&GLOBAL-DEFINE STG_E_WRITEFAULT {&DWORD}(-2147287011)
&GLOBAL-DEFINE STG_S_BLOCK 197121
&GLOBAL-DEFINE STG_S_CONVERTED 197120
&GLOBAL-DEFINE STG_S_MONITORING 197123
&GLOBAL-DEFINE STG_S_RETRYNOW 197122
&GLOBAL-DEFINE STICKY_CACHE_ENTRY 4
&GLOBAL-DEFINE STILL_ACTIVE {&STATUS_PENDING}
&GLOBAL-DEFINE STM_GETICON 369
&GLOBAL-DEFINE STM_GETIMAGE 371
&GLOBAL-DEFINE STM_MSGMAX 372
&GLOBAL-DEFINE STM_SETICON 368
&GLOBAL-DEFINE STM_SETIMAGE 370
&GLOBAL-DEFINE STN_CLICKED 0
&GLOBAL-DEFINE STN_DBLCLK 1
&GLOBAL-DEFINE STN_DISABLE 3
&GLOBAL-DEFINE STN_ENABLE 2
&GLOBAL-DEFINE STOCK_LAST 19
&GLOBAL-DEFINE STOPBITS_10 1
&GLOBAL-DEFINE STOPBITS_15 2
&GLOBAL-DEFINE STOPBITS_20 4
&GLOBAL-DEFINE STREAM_CONTAINS_PROPERTIES 4
&GLOBAL-DEFINE STREAM_CONTAINS_SECURITY 2
&GLOBAL-DEFINE STREAM_MODIFIED_WHEN_READ 1
&GLOBAL-DEFINE STREAM_NORMAL_ATTRIBUTE 0
&GLOBAL-DEFINE STREAM_SEEK_CUR 1
&GLOBAL-DEFINE STREAM_SEEK_END 2
&GLOBAL-DEFINE STREAM_SEEK_SET 0
&GLOBAL-DEFINE STRETCH_ANDSCANS {&BLACKONWHITE}
&GLOBAL-DEFINE STRETCH_DELETESCANS {&COLORONCOLOR}
&GLOBAL-DEFINE STRETCH_HALFTONE {&HALFTONE}
&GLOBAL-DEFINE STRETCH_ORSCANS {&WHITEONBLACK}
&GLOBAL-DEFINE STRRET_CSTR 2
&GLOBAL-DEFINE STRRET_OFFSET 1
&GLOBAL-DEFINE STRRET_WSTR 0
&GLOBAL-DEFINE STYLE_DESCRIPTION_SIZE 32
&GLOBAL-DEFINE ST_ADVISE 2
&GLOBAL-DEFINE ST_BEGINSWP 0
&GLOBAL-DEFINE ST_BLOCKED 8
&GLOBAL-DEFINE ST_BLOCKNEXT 128
&GLOBAL-DEFINE ST_CLIENT 16
&GLOBAL-DEFINE ST_CONNECTED 1
&GLOBAL-DEFINE ST_ENDSWP 1
&GLOBAL-DEFINE ST_INLIST 64
&GLOBAL-DEFINE ST_ISLOCAL 4
&GLOBAL-DEFINE ST_ISSELF 256
&GLOBAL-DEFINE ST_TERMINATED 32
&GLOBAL-DEFINE SUBLANG_ARABIC_ALGERIA 5
&GLOBAL-DEFINE SUBLANG_ARABIC_BAHRAIN 15
&GLOBAL-DEFINE SUBLANG_ARABIC_EGYPT 3
&GLOBAL-DEFINE SUBLANG_ARABIC_IRAQ 2
&GLOBAL-DEFINE SUBLANG_ARABIC_JORDAN 11
&GLOBAL-DEFINE SUBLANG_ARABIC_KUWAIT 13
&GLOBAL-DEFINE SUBLANG_ARABIC_LEBANON 12
&GLOBAL-DEFINE SUBLANG_ARABIC_LIBYA 4
&GLOBAL-DEFINE SUBLANG_ARABIC_MOROCCO 6
&GLOBAL-DEFINE SUBLANG_ARABIC_OMAN 8
&GLOBAL-DEFINE SUBLANG_ARABIC_QATAR 16
&GLOBAL-DEFINE SUBLANG_ARABIC_SAUDI_ARABIA 1
&GLOBAL-DEFINE SUBLANG_ARABIC_SYRIA 10
&GLOBAL-DEFINE SUBLANG_ARABIC_TUNISIA 7
&GLOBAL-DEFINE SUBLANG_ARABIC_UAE 14
&GLOBAL-DEFINE SUBLANG_ARABIC_YEMEN 9
&GLOBAL-DEFINE SUBLANG_CHINESE_HONGKONG 3
&GLOBAL-DEFINE SUBLANG_CHINESE_SIMPLIFIED 2
&GLOBAL-DEFINE SUBLANG_CHINESE_SINGAPORE 4
&GLOBAL-DEFINE SUBLANG_CHINESE_TRADITIONAL 1
&GLOBAL-DEFINE SUBLANG_DEFAULT 1
&GLOBAL-DEFINE SUBLANG_DUTCH 1
&GLOBAL-DEFINE SUBLANG_DUTCH_BELGIAN 2
&GLOBAL-DEFINE SUBLANG_ENGLISH_AUS 3
&GLOBAL-DEFINE SUBLANG_ENGLISH_BELIZE 10
&GLOBAL-DEFINE SUBLANG_ENGLISH_CAN 4
&GLOBAL-DEFINE SUBLANG_ENGLISH_CARIBBEAN 9
&GLOBAL-DEFINE SUBLANG_ENGLISH_EIRE 6
&GLOBAL-DEFINE SUBLANG_ENGLISH_JAMAICA 8
&GLOBAL-DEFINE SUBLANG_ENGLISH_NZ 5
&GLOBAL-DEFINE SUBLANG_ENGLISH_SOUTH_AFRICA 7
&GLOBAL-DEFINE SUBLANG_ENGLISH_TRINIDAD 11
&GLOBAL-DEFINE SUBLANG_ENGLISH_UK 2
&GLOBAL-DEFINE SUBLANG_ENGLISH_US 1
&GLOBAL-DEFINE SUBLANG_FRENCH 1
&GLOBAL-DEFINE SUBLANG_FRENCH_BELGIAN 2
&GLOBAL-DEFINE SUBLANG_FRENCH_CANADIAN 3
&GLOBAL-DEFINE SUBLANG_FRENCH_LUXEMBOURG 5
&GLOBAL-DEFINE SUBLANG_FRENCH_SWISS 4
&GLOBAL-DEFINE SUBLANG_GERMAN 1
&GLOBAL-DEFINE SUBLANG_GERMAN_AUSTRIAN 3
&GLOBAL-DEFINE SUBLANG_GERMAN_LIECHTENSTEIN 5
&GLOBAL-DEFINE SUBLANG_GERMAN_LUXEMBOURG 4
&GLOBAL-DEFINE SUBLANG_GERMAN_SWISS 2
&GLOBAL-DEFINE SUBLANG_ITALIAN 1
&GLOBAL-DEFINE SUBLANG_ITALIAN_SWISS 2
&GLOBAL-DEFINE SUBLANG_KOREAN 1
&GLOBAL-DEFINE SUBLANG_KOREAN_JOHAB 2
&GLOBAL-DEFINE SUBLANG_NEUTRAL 0
&GLOBAL-DEFINE SUBLANG_NORWEGIAN_BOKMAL 1
&GLOBAL-DEFINE SUBLANG_NORWEGIAN_NYNORSK 2
&GLOBAL-DEFINE SUBLANG_PORTUGUESE 2
&GLOBAL-DEFINE SUBLANG_PORTUGUESE_BRAZILIAN 1
&GLOBAL-DEFINE SUBLANG_SERBIAN_CYRILLIC 3
&GLOBAL-DEFINE SUBLANG_SERBIAN_LATIN 2
&GLOBAL-DEFINE SUBLANG_SPANISH 1
&GLOBAL-DEFINE SUBLANG_SPANISH_ARGENTINA 11
&GLOBAL-DEFINE SUBLANG_SPANISH_BOLIVIA 16
&GLOBAL-DEFINE SUBLANG_SPANISH_CHILE 13
&GLOBAL-DEFINE SUBLANG_SPANISH_COLOMBIA 9
&GLOBAL-DEFINE SUBLANG_SPANISH_COSTA_RICA 5
&GLOBAL-DEFINE SUBLANG_SPANISH_DOMINICAN_REPUBLIC 7
&GLOBAL-DEFINE SUBLANG_SPANISH_ECUADOR 12
&GLOBAL-DEFINE SUBLANG_SPANISH_EL_SALVADOR 17
&GLOBAL-DEFINE SUBLANG_SPANISH_GUATEMALA 4
&GLOBAL-DEFINE SUBLANG_SPANISH_HONDURAS 18
&GLOBAL-DEFINE SUBLANG_SPANISH_MEXICAN 2
&GLOBAL-DEFINE SUBLANG_SPANISH_MODERN 3
&GLOBAL-DEFINE SUBLANG_SPANISH_NICARAGUA 19
&GLOBAL-DEFINE SUBLANG_SPANISH_PANAMA 6
&GLOBAL-DEFINE SUBLANG_SPANISH_PARAGUAY 15
&GLOBAL-DEFINE SUBLANG_SPANISH_PERU 10
&GLOBAL-DEFINE SUBLANG_SPANISH_PUERTO_RICO 20
&GLOBAL-DEFINE SUBLANG_SPANISH_URUGUAY 14
&GLOBAL-DEFINE SUBLANG_SPANISH_VENEZUELA 8
&GLOBAL-DEFINE SUBLANG_SWEDISH 1
&GLOBAL-DEFINE SUBLANG_SWEDISH_FINLAND 2
&GLOBAL-DEFINE SUBLANG_SYS_DEFAULT 2
&GLOBAL-DEFINE SUCCESS_SUCCESS 0
&GLOBAL-DEFINE SUF_BATCHINF 4
&GLOBAL-DEFINE SUF_CLEAN 8
&GLOBAL-DEFINE SUF_EXPRESS 2
&GLOBAL-DEFINE SUF_FIRSTTIME 1
&GLOBAL-DEFINE SUF_INSETUP 16
&GLOBAL-DEFINE SUF_NETHDBOOT 64
&GLOBAL-DEFINE SUF_NETRPLBOOT 128
&GLOBAL-DEFINE SUF_NETSETUP 32
&GLOBAL-DEFINE SUF_SBSCOPYOK 256
&GLOBAL-DEFINE SV2GV_CURRENTVIEW -1
&GLOBAL-DEFINE SV2GV_DEFAULTVIEW -2
&GLOBAL-DEFINE SVGIO_ALLVIEW 2
&GLOBAL-DEFINE SVGIO_BACKGROUND 0
&GLOBAL-DEFINE SVGIO_SELECTION 1
&GLOBAL-DEFINE SVSI_DESELECT 0
&GLOBAL-DEFINE SVSI_DESELECTOTHERS 4
&GLOBAL-DEFINE SVSI_EDIT 3
&GLOBAL-DEFINE SVSI_ENSUREVISIBLE 8
&GLOBAL-DEFINE SVSI_FOCUSED 16
&GLOBAL-DEFINE SVSI_SELECT 1
&GLOBAL-DEFINE SVSI_TRANSLATEPT 32
&GLOBAL-DEFINE SWP_ASYNCWINDOWPOS 16384
&GLOBAL-DEFINE SWP_DEFERERASE 8192
&GLOBAL-DEFINE SWP_DRAWFRAME {&SWP_FRAMECHANGED}
&GLOBAL-DEFINE SWP_FRAMECHANGED 32
&GLOBAL-DEFINE SWP_HIDEWINDOW 128
&GLOBAL-DEFINE SWP_NOACTIVATE 16
&GLOBAL-DEFINE SWP_NOCOPYBITS 256
&GLOBAL-DEFINE SWP_NOMOVE 2
&GLOBAL-DEFINE SWP_NOOWNERZORDER 512
&GLOBAL-DEFINE SWP_NOREDRAW 8
&GLOBAL-DEFINE SWP_NOREPOSITION {&SWP_NOOWNERZORDER}
&GLOBAL-DEFINE SWP_NOSENDCHANGING 1024
&GLOBAL-DEFINE SWP_NOSIZE 1
&GLOBAL-DEFINE SWP_NOZORDER 4
&GLOBAL-DEFINE SWP_SHOWWINDOW 64
&GLOBAL-DEFINE SW_ERASE 4
&GLOBAL-DEFINE SW_HIDE 0
&GLOBAL-DEFINE SW_INVALIDATE 2
&GLOBAL-DEFINE SW_MAX 10
&GLOBAL-DEFINE SW_MAXIMIZE 3
&GLOBAL-DEFINE SW_MINIMIZE 6
&GLOBAL-DEFINE SW_NORMAL 1
&GLOBAL-DEFINE SW_OTHERUNZOOM 4
&GLOBAL-DEFINE SW_OTHERZOOM 2
&GLOBAL-DEFINE SW_PARENTCLOSING 1
&GLOBAL-DEFINE SW_PARENTOPENING 3
&GLOBAL-DEFINE SW_RESTORE 9
&GLOBAL-DEFINE SW_SCROLLCHILDREN 1
&GLOBAL-DEFINE SW_SHOW 5
&GLOBAL-DEFINE SW_SHOWDEFAULT 10
&GLOBAL-DEFINE SW_SHOWMAXIMIZED 3
&GLOBAL-DEFINE SW_SHOWMINIMIZED 2
&GLOBAL-DEFINE SW_SHOWMINNOACTIVE 7
&GLOBAL-DEFINE SW_SHOWNA 8
&GLOBAL-DEFINE SW_SHOWNOACTIVATE 4
&GLOBAL-DEFINE SW_SHOWNORMAL 1
&GLOBAL-DEFINE SW_SMOOTHSCROLL 16
&GLOBAL-DEFINE SYMBOL_CHARSET 2
&GLOBAL-DEFINE SYMF_OMAP_GENERATED 1
&GLOBAL-DEFINE SYMF_OMAP_MODIFIED 2
&GLOBAL-DEFINE SYMOPT_CASE_INSENSITIVE 1
&GLOBAL-DEFINE SYMOPT_DEFERRED_LOADS 4
&GLOBAL-DEFINE SYMOPT_NO_CPP 8
&GLOBAL-DEFINE SYMOPT_UNDNAME 2
&GLOBAL-DEFINE SYNCHRONIZE 1048576
&GLOBAL-DEFINE SYSPAL_ERROR 0
&GLOBAL-DEFINE SYSPAL_NOSTATIC 2
&GLOBAL-DEFINE SYSPAL_STATIC 1
&GLOBAL-DEFINE SYSTEM_FIXED_FONT 16
&GLOBAL-DEFINE SYSTEM_FONT 13
&GLOBAL-DEFINE SYS_MAC 2
&GLOBAL-DEFINE SYS_WIN16 0
&GLOBAL-DEFINE SYS_WIN32 1
&GLOBAL-DEFINE SYVHI_ANSI 1
&GLOBAL-DEFINE SYVHI_GESTURE 2
&GLOBAL-DEFINE SYVHI_KANJI 3
&GLOBAL-DEFINE SYVHI_SHAPE 4
&GLOBAL-DEFINE SYVHI_SPECIAL 0
&GLOBAL-DEFINE SYVHI_UNICODE 5
&GLOBAL-DEFINE SYVHI_VKEY 6
&GLOBAL-DEFINE SYV_APPGESTUREMASK 131072
&GLOBAL-DEFINE SYV_BACKSPACE 131080
&GLOBAL-DEFINE SYV_BEGINOR 16
&GLOBAL-DEFINE SYV_CIRCLELOA 140496
&GLOBAL-DEFINE SYV_CIRCLELOZ 140521
&GLOBAL-DEFINE SYV_CIRCLEUPA 140470
&GLOBAL-DEFINE SYV_CIRCLEUPZ 140495
&GLOBAL-DEFINE SYV_CLEAR 196565
&GLOBAL-DEFINE SYV_CLEARCHAR 196562
&GLOBAL-DEFINE SYV_CLEARWORD 196573
&GLOBAL-DEFINE SYV_CONTEXT 196567
&GLOBAL-DEFINE SYV_COPY 196570
&GLOBAL-DEFINE SYV_CORRECT 196575
&GLOBAL-DEFINE SYV_CUT 196571
&GLOBAL-DEFINE SYV_EMPTY 3
&GLOBAL-DEFINE SYV_ENDOR 17
&GLOBAL-DEFINE SYV_EXTENDSELECT 196568
&GLOBAL-DEFINE SYV_HELP 196563
&GLOBAL-DEFINE SYV_INSERT 196566
&GLOBAL-DEFINE SYV_KKCONVERT 196564
&GLOBAL-DEFINE SYV_LASSO 196545
&GLOBAL-DEFINE SYV_NULL 0
&GLOBAL-DEFINE SYV_OR 18
&GLOBAL-DEFINE SYV_PASTE 196572
&GLOBAL-DEFINE SYV_RETURN 131085
&GLOBAL-DEFINE SYV_SELECTFIRST 196544
&GLOBAL-DEFINE SYV_SELECTLAST 196559
&GLOBAL-DEFINE SYV_SELECTLEFT 196546
&GLOBAL-DEFINE SYV_SELECTRIGHT 196547
&GLOBAL-DEFINE SYV_SHAPEELLIPSE 262146
&GLOBAL-DEFINE SYV_SHAPELINE 262145
&GLOBAL-DEFINE SYV_SHAPEMAX {&SYV_SHAPERECT}
&GLOBAL-DEFINE SYV_SHAPEMIN {&SYV_SHAPELINE}
&GLOBAL-DEFINE SYV_SHAPERECT 262147
&GLOBAL-DEFINE SYV_SOFTNEWLINE 32
&GLOBAL-DEFINE SYV_SPACE 131104
&GLOBAL-DEFINE SYV_SPACENULL 65536
&GLOBAL-DEFINE SYV_TAB 131081
&GLOBAL-DEFINE SYV_UNDO 196569
&GLOBAL-DEFINE SYV_UNKNOWN 1
&GLOBAL-DEFINE SYV_USER 196574
&GLOBAL-DEFINE SZDDESYS_ITEM_FORMATS 'Formats':U
&GLOBAL-DEFINE SZDDESYS_ITEM_HELP 'Help':U
&GLOBAL-DEFINE SZDDESYS_ITEM_RTNMSG 'ReturnMessage':U
&GLOBAL-DEFINE SZDDESYS_ITEM_STATUS 'Status':U
&GLOBAL-DEFINE SZDDESYS_ITEM_SYSITEMS 'SysItems':U
&GLOBAL-DEFINE SZDDESYS_ITEM_TOPICS 'Topics':U
&GLOBAL-DEFINE SZDDESYS_TOPIC 'System':U
&GLOBAL-DEFINE SZDDE_ITEM_ITEMLIST 'TopicItemList':U
&GLOBAL-DEFINE SZOLEUI_MSG_ADDCONTROL 'OLEUI_MSG_ADDCONTROL':U
&GLOBAL-DEFINE SZOLEUI_MSG_BROWSE 'OLEUI_MSG_BROWSE':U
&GLOBAL-DEFINE SZOLEUI_MSG_BROWSE_OFN 'OLEUI_MSG_BROWSE_OFN':U
&GLOBAL-DEFINE SZOLEUI_MSG_CHANGEICON 'OLEUI_MSG_CHANGEICON':U
&GLOBAL-DEFINE SZOLEUI_MSG_CHANGESOURCE 'OLEUI_MSG_CHANGESOURCE':U
&GLOBAL-DEFINE SZOLEUI_MSG_CLOSEBUSYDIALOG 'OLEUI_MSG_CLOSEBUSYDIALOG':U
&GLOBAL-DEFINE SZOLEUI_MSG_CONVERT 'OLEUI_MSG_CONVERT':U
&GLOBAL-DEFINE SZOLEUI_MSG_ENDDIALOG 'OLEUI_MSG_ENDDIALOG':U
&GLOBAL-DEFINE SZOLEUI_MSG_HELP 'OLEUI_MSG_HELP':U
&GLOBAL-DEFINE SZ_ASYNC_CALLEE 'AsyncCallee':U
&GLOBAL-DEFINE SZ_URLCONTEXT 'URL Context'
&GLOBAL-DEFINE S_ALLTHRESHOLD 2
&GLOBAL-DEFINE S_ASYNCHRONOUS {&MK_S_ASYNCHRONOUS}
&GLOBAL-DEFINE S_FALSE 1
&GLOBAL-DEFINE S_LEGATO 1
&GLOBAL-DEFINE S_NORMAL 0
&GLOBAL-DEFINE S_OK 0
&GLOBAL-DEFINE S_PERIOD1024 1
&GLOBAL-DEFINE S_PERIOD2048 2
&GLOBAL-DEFINE S_PERIOD512 0
&GLOBAL-DEFINE S_PERIODVOICE 3
&GLOBAL-DEFINE S_QUEUEEMPTY 0
&GLOBAL-DEFINE S_SERBDNT {&DWORD}(-5)
&GLOBAL-DEFINE S_SERDCC {&DWORD}(-7)
&GLOBAL-DEFINE S_SERDDR {&DWORD}(-14)
&GLOBAL-DEFINE S_SERDFQ {&DWORD}(-13)
&GLOBAL-DEFINE S_SERDLN {&DWORD}(-6)
&GLOBAL-DEFINE S_SERDMD {&DWORD}(-10)
&GLOBAL-DEFINE S_SERDPT {&DWORD}(-12)
&GLOBAL-DEFINE S_SERDSH {&DWORD}(-11)
&GLOBAL-DEFINE S_SERDSR {&DWORD}(-15)
&GLOBAL-DEFINE S_SERDST {&DWORD}(-16)
&GLOBAL-DEFINE S_SERDTP {&DWORD}(-8)
&GLOBAL-DEFINE S_SERDVL {&DWORD}(-9)
&GLOBAL-DEFINE S_SERDVNA {&DWORD}(-1)
&GLOBAL-DEFINE S_SERMACT {&DWORD}(-3)
&GLOBAL-DEFINE S_SEROFM {&DWORD}(-2)
&GLOBAL-DEFINE S_SERQFUL {&DWORD}(-4)
&GLOBAL-DEFINE S_STACCATO 2
&GLOBAL-DEFINE S_THRESHOLD 1
&GLOBAL-DEFINE S_WHITE1024 5
&GLOBAL-DEFINE S_WHITE2048 6
&GLOBAL-DEFINE S_WHITE512 4
&GLOBAL-DEFINE S_WHITEVOICE 7
&GLOBAL-DEFINE TA_BASELINE 24
&GLOBAL-DEFINE TA_BOTTOM 8
&GLOBAL-DEFINE TA_CENTER 6
&GLOBAL-DEFINE TA_LEFT 0
&GLOBAL-DEFINE TA_MASK ({&TA_BASELINE} + {&TA_CENTER} + {&TA_UPDATECP} + {&TA_RTLREADING})
&GLOBAL-DEFINE TA_NOUPDATECP 0
&GLOBAL-DEFINE TA_RIGHT 2
&GLOBAL-DEFINE TA_RTLREADING 256
&GLOBAL-DEFINE TA_TOP 0
&GLOBAL-DEFINE TA_UPDATECP 1
&GLOBAL-DEFINE TBBF_LARGE 1
&GLOBAL-DEFINE TBCDRF_HILITEHOTTRACK 131072
&GLOBAL-DEFINE TBCDRF_NOEDGES 65536
&GLOBAL-DEFINE TBCDRF_NOETCHEDEFFECT 1048576
&GLOBAL-DEFINE TBCDRF_NOMARK 524288
&GLOBAL-DEFINE TBCDRF_NOOFFSET 262144
&GLOBAL-DEFINE TBCD_CHANNEL 3
&GLOBAL-DEFINE TBCD_THUMB 2
&GLOBAL-DEFINE TBCD_TICS 1
&GLOBAL-DEFINE TBDDRET_DEFAULT 0
&GLOBAL-DEFINE TBDDRET_NODEFAULT 1
&GLOBAL-DEFINE TBDDRET_TREATPRESSED 2
&GLOBAL-DEFINE TBIF_COMMAND 32
&GLOBAL-DEFINE TBIF_IMAGE 1
&GLOBAL-DEFINE TBIF_LPARAM 16
&GLOBAL-DEFINE TBIF_SIZE 64
&GLOBAL-DEFINE TBIF_STATE 4
&GLOBAL-DEFINE TBIF_STYLE 8
&GLOBAL-DEFINE TBIF_TEXT 2
&GLOBAL-DEFINE TBIMHT_AFTER 1
&GLOBAL-DEFINE TBIMHT_BACKGROUND 2
&GLOBAL-DEFINE TBM_CLEARSEL {&WM_USER} + 19
&GLOBAL-DEFINE TBM_CLEARTICS {&WM_USER} + 9
&GLOBAL-DEFINE TBM_GETBUDDY {&WM_USER} + 33
&GLOBAL-DEFINE TBM_GETCHANNELRECT {&WM_USER} + 26
&GLOBAL-DEFINE TBM_GETLINESIZE {&WM_USER} + 24
&GLOBAL-DEFINE TBM_GETNUMTICS {&WM_USER} + 16
&GLOBAL-DEFINE TBM_GETPAGESIZE {&WM_USER} + 22
&GLOBAL-DEFINE TBM_GETPOS {&WM_USER}
&GLOBAL-DEFINE TBM_GETPTICS {&WM_USER} + 14
&GLOBAL-DEFINE TBM_GETRANGEMAX {&WM_USER} + 2
&GLOBAL-DEFINE TBM_GETRANGEMIN {&WM_USER} + 1
&GLOBAL-DEFINE TBM_GETSELEND {&WM_USER} + 18
&GLOBAL-DEFINE TBM_GETSELSTART {&WM_USER} + 17
&GLOBAL-DEFINE TBM_GETTHUMBLENGTH {&WM_USER} + 28
&GLOBAL-DEFINE TBM_GETTHUMBRECT {&WM_USER} + 25
&GLOBAL-DEFINE TBM_GETTIC {&WM_USER} + 3
&GLOBAL-DEFINE TBM_GETTICPOS {&WM_USER} + 15
&GLOBAL-DEFINE TBM_GETTOOLTIPS {&WM_USER} + 30
&GLOBAL-DEFINE TBM_GETUNICODEFORMAT {&CCM_GETUNICODEFORMAT}
&GLOBAL-DEFINE TBM_SETBUDDY {&WM_USER} + 32
&GLOBAL-DEFINE TBM_SETLINESIZE {&WM_USER} + 23
&GLOBAL-DEFINE TBM_SETPAGESIZE {&WM_USER} + 21
&GLOBAL-DEFINE TBM_SETPOS {&WM_USER} + 5
&GLOBAL-DEFINE TBM_SETRANGE {&WM_USER} + 6
&GLOBAL-DEFINE TBM_SETRANGEMAX {&WM_USER} + 8
&GLOBAL-DEFINE TBM_SETRANGEMIN {&WM_USER} + 7
&GLOBAL-DEFINE TBM_SETSEL {&WM_USER} + 10
&GLOBAL-DEFINE TBM_SETSELEND {&WM_USER} + 12
&GLOBAL-DEFINE TBM_SETSELSTART {&WM_USER} + 11
&GLOBAL-DEFINE TBM_SETTHUMBLENGTH {&WM_USER} + 27
&GLOBAL-DEFINE TBM_SETTIC {&WM_USER} + 4
&GLOBAL-DEFINE TBM_SETTICFREQ {&WM_USER} + 20
&GLOBAL-DEFINE TBM_SETTIPSIDE {&WM_USER} + 31
&GLOBAL-DEFINE TBM_SETTOOLTIPS {&WM_USER} + 29
&GLOBAL-DEFINE TBM_SETUNICODEFORMAT {&CCM_SETUNICODEFORMAT}
&GLOBAL-DEFINE TBNF_DI_SETITEM 268435456
&GLOBAL-DEFINE TBNF_IMAGE 1
&GLOBAL-DEFINE TBNF_TEXT 2
&GLOBAL-DEFINE TBN_BEGINADJUST {&TBN_FIRST} - 3
&GLOBAL-DEFINE TBN_BEGINDRAG {&TBN_FIRST} - 1
&GLOBAL-DEFINE TBN_CLOSEUP {&TBN_FIRST} - 11
&GLOBAL-DEFINE TBN_CUSTHELP {&TBN_FIRST} - 9
&GLOBAL-DEFINE TBN_DELETINGBUTTON {&TBN_FIRST} - 15
&GLOBAL-DEFINE TBN_DRAGOUT {&TBN_FIRST} - 14
&GLOBAL-DEFINE TBN_DROPDOWN {&TBN_FIRST} - 10
&GLOBAL-DEFINE TBN_ENDADJUST {&TBN_FIRST} - 4
&GLOBAL-DEFINE TBN_ENDDRAG {&TBN_FIRST} - 2
&GLOBAL-DEFINE TBN_FIRST 0 - 700
&GLOBAL-DEFINE TBN_GETBUTTONINFO {&TBN_GETBUTTONINFOA}
&GLOBAL-DEFINE TBN_GETBUTTONINFOA {&TBN_FIRST} - 0
&GLOBAL-DEFINE TBN_GETBUTTONINFOW {&TBN_FIRST} - 20
&GLOBAL-DEFINE TBN_GETDISPINFOA {&TBN_FIRST} - 16
&GLOBAL-DEFINE TBN_GETDISPINFOW {&TBN_FIRST} - 17
&GLOBAL-DEFINE TBN_GETINFOTIPA {&TBN_FIRST} - 18
&GLOBAL-DEFINE TBN_GETINFOTIPW {&TBN_FIRST} - 19
&GLOBAL-DEFINE TBN_GETOBJECT {&TBN_FIRST} - 12
&GLOBAL-DEFINE TBN_HOTITEMCHANGE {&TBN_FIRST} - 13
&GLOBAL-DEFINE TBN_LAST 0 - 720
&GLOBAL-DEFINE TBN_QUERYDELETE {&TBN_FIRST} - 7
&GLOBAL-DEFINE TBN_QUERYINSERT {&TBN_FIRST} - 6
&GLOBAL-DEFINE TBN_RESET {&TBN_FIRST} - 5
&GLOBAL-DEFINE TBN_TOOLBARCHANGE {&TBN_FIRST} - 8
&GLOBAL-DEFINE TBSTATE_CHECKED 1
&GLOBAL-DEFINE TBSTATE_ELLIPSES 64
&GLOBAL-DEFINE TBSTATE_ENABLED 4
&GLOBAL-DEFINE TBSTATE_HIDDEN 8
&GLOBAL-DEFINE TBSTATE_INDETERMINATE 16
&GLOBAL-DEFINE TBSTATE_MARKED 128
&GLOBAL-DEFINE TBSTATE_PRESSED 2
&GLOBAL-DEFINE TBSTATE_WRAP 32
&GLOBAL-DEFINE TBSTYLE_ALTDRAG 1024
&GLOBAL-DEFINE TBSTYLE_AUTOSIZE 16
&GLOBAL-DEFINE TBSTYLE_BUTTON 0
&GLOBAL-DEFINE TBSTYLE_CHECK 2
&GLOBAL-DEFINE TBSTYLE_CHECKGROUP {&TBSTYLE_GROUP} + {&TBSTYLE_CHECK}
&GLOBAL-DEFINE TBSTYLE_CUSTOMERASE 8192
&GLOBAL-DEFINE TBSTYLE_DROPDOWN 8
&GLOBAL-DEFINE TBSTYLE_EX_DRAWDDARROWS 1
&GLOBAL-DEFINE TBSTYLE_FLAT 2048
&GLOBAL-DEFINE TBSTYLE_GROUP 4
&GLOBAL-DEFINE TBSTYLE_LIST 4096
&GLOBAL-DEFINE TBSTYLE_NOPREFIX 32
&GLOBAL-DEFINE TBSTYLE_REGISTERDROP 16384
&GLOBAL-DEFINE TBSTYLE_SEP 1
&GLOBAL-DEFINE TBSTYLE_TOOLTIPS 256
&GLOBAL-DEFINE TBSTYLE_TRANSPARENT 32768
&GLOBAL-DEFINE TBSTYLE_WRAPABLE 512
&GLOBAL-DEFINE TBS_AUTOTICKS 1
&GLOBAL-DEFINE TBS_BOTH 8
&GLOBAL-DEFINE TBS_BOTTOM 0
&GLOBAL-DEFINE TBS_ENABLESELRANGE 32
&GLOBAL-DEFINE TBS_FIXEDLENGTH 64
&GLOBAL-DEFINE TBS_HORZ 0
&GLOBAL-DEFINE TBS_LEFT 4
&GLOBAL-DEFINE TBS_NOTHUMB 128
&GLOBAL-DEFINE TBS_NOTICKS 16
&GLOBAL-DEFINE TBS_RIGHT 0
&GLOBAL-DEFINE TBS_TOOLTIPS 256
&GLOBAL-DEFINE TBS_TOP 4
&GLOBAL-DEFINE TBS_VERT 2
&GLOBAL-DEFINE TBTS_BOTTOM 2
&GLOBAL-DEFINE TBTS_LEFT 1
&GLOBAL-DEFINE TBTS_RIGHT 3
&GLOBAL-DEFINE TBTS_TOP 0
&GLOBAL-DEFINE TB_ADDBITMAP {&WM_USER} + 19
&GLOBAL-DEFINE TB_ADDBUTTONS {&TB_ADDBUTTONSA}
&GLOBAL-DEFINE TB_ADDBUTTONSA {&WM_USER} + 20
&GLOBAL-DEFINE TB_ADDBUTTONSW {&WM_USER} + 68
&GLOBAL-DEFINE TB_ADDSTRING {&TB_ADDSTRINGA}
&GLOBAL-DEFINE TB_ADDSTRINGA {&WM_USER} + 28
&GLOBAL-DEFINE TB_ADDSTRINGW {&WM_USER} + 77
&GLOBAL-DEFINE TB_AUTOSIZE {&WM_USER} + 33
&GLOBAL-DEFINE TB_BOTTOM 7
&GLOBAL-DEFINE TB_BUTTONCOUNT {&WM_USER} + 24
&GLOBAL-DEFINE TB_BUTTONSTRUCTSIZE {&WM_USER} + 30
&GLOBAL-DEFINE TB_CHANGEBITMAP {&WM_USER} + 43
&GLOBAL-DEFINE TB_CHECKBUTTON {&WM_USER} + 2
&GLOBAL-DEFINE TB_COMMANDTOINDEX {&WM_USER} + 25
&GLOBAL-DEFINE TB_CUSTOMIZE {&WM_USER} + 27
&GLOBAL-DEFINE TB_DELETEBUTTON {&WM_USER} + 22
&GLOBAL-DEFINE TB_ENABLEBUTTON {&WM_USER} + 1
&GLOBAL-DEFINE TB_ENDTRACK 8
&GLOBAL-DEFINE TB_GETANCHORHIGHLIGHT {&WM_USER} + 74
&GLOBAL-DEFINE TB_GETBITMAP {&WM_USER} + 44
&GLOBAL-DEFINE TB_GETBITMAPFLAGS {&WM_USER} + 41
&GLOBAL-DEFINE TB_GETBUTTON {&WM_USER} + 23
&GLOBAL-DEFINE TB_GETBUTTONINFO {&TB_GETBUTTONINFOA}
&GLOBAL-DEFINE TB_GETBUTTONINFOA {&WM_USER} + 65
&GLOBAL-DEFINE TB_GETBUTTONINFOW {&WM_USER} + 63
&GLOBAL-DEFINE TB_GETBUTTONSIZE {&WM_USER} + 58
&GLOBAL-DEFINE TB_GETBUTTONTEXT {&TB_GETBUTTONTEXTA}
&GLOBAL-DEFINE TB_GETBUTTONTEXTA {&WM_USER} + 45
&GLOBAL-DEFINE TB_GETBUTTONTEXTW {&WM_USER} + 75
&GLOBAL-DEFINE TB_GETCOLORSCHEME {&CCM_GETCOLORSCHEME}
&GLOBAL-DEFINE TB_GETDISABLEDIMAGELIST {&WM_USER} + 55
&GLOBAL-DEFINE TB_GETEXTENDEDSTYLE {&WM_USER} + 85
&GLOBAL-DEFINE TB_GETHOTIMAGELIST {&WM_USER} + 53
&GLOBAL-DEFINE TB_GETHOTITEM {&WM_USER} + 71
&GLOBAL-DEFINE TB_GETIMAGELIST {&WM_USER} + 49
&GLOBAL-DEFINE TB_GETINSERTMARK {&WM_USER} + 79
&GLOBAL-DEFINE TB_GETINSERTMARKCOLOR {&WM_USER} + 89
&GLOBAL-DEFINE TB_GETITEMRECT {&WM_USER} + 29
&GLOBAL-DEFINE TB_GETMAXSIZE {&WM_USER} + 83
&GLOBAL-DEFINE TB_GETOBJECT {&WM_USER} + 62
&GLOBAL-DEFINE TB_GETPADDING {&WM_USER} + 86
&GLOBAL-DEFINE TB_GETRECT {&WM_USER} + 51
&GLOBAL-DEFINE TB_GETROWS {&WM_USER} + 40
&GLOBAL-DEFINE TB_GETSTATE {&WM_USER} + 18
&GLOBAL-DEFINE TB_GETSTYLE {&WM_USER} + 57
&GLOBAL-DEFINE TB_GETTEXTROWS {&WM_USER} + 61
&GLOBAL-DEFINE TB_GETTOOLTIPS {&WM_USER} + 35
&GLOBAL-DEFINE TB_GETUNICODEFORMAT {&CCM_GETUNICODEFORMAT}
&GLOBAL-DEFINE TB_HIDEBUTTON {&WM_USER} + 4
&GLOBAL-DEFINE TB_HITTEST {&WM_USER} + 69
&GLOBAL-DEFINE TB_INDETERMINATE {&WM_USER} + 5
&GLOBAL-DEFINE TB_INSERTBUTTON {&TB_INSERTBUTTONA}
&GLOBAL-DEFINE TB_INSERTBUTTONA {&WM_USER} + 21
&GLOBAL-DEFINE TB_INSERTBUTTONW {&WM_USER} + 67
&GLOBAL-DEFINE TB_INSERTMARKHITTEST {&WM_USER} + 81
&GLOBAL-DEFINE TB_ISBUTTONCHECKED {&WM_USER} + 10
&GLOBAL-DEFINE TB_ISBUTTONENABLED {&WM_USER} + 9
&GLOBAL-DEFINE TB_ISBUTTONHIDDEN {&WM_USER} + 12
&GLOBAL-DEFINE TB_ISBUTTONHIGHLIGHTED {&WM_USER} + 14
&GLOBAL-DEFINE TB_ISBUTTONINDETERMINATE {&WM_USER} + 13
&GLOBAL-DEFINE TB_ISBUTTONPRESSED {&WM_USER} + 11
&GLOBAL-DEFINE TB_LINEDOWN 1
&GLOBAL-DEFINE TB_LINEUP 0
&GLOBAL-DEFINE TB_LOADIMAGES {&WM_USER} + 50
&GLOBAL-DEFINE TB_MAPACCELERATOR {&TB_MAPACCELERATORA}
&GLOBAL-DEFINE TB_MAPACCELERATORA {&WM_USER} + 78
&GLOBAL-DEFINE TB_MAPACCELERATORW {&WM_USER} + 90
&GLOBAL-DEFINE TB_MARKBUTTON {&WM_USER} + 6
&GLOBAL-DEFINE TB_MOVEBUTTON {&WM_USER} + 82
&GLOBAL-DEFINE TB_PAGEDOWN 3
&GLOBAL-DEFINE TB_PAGEUP 2
&GLOBAL-DEFINE TB_PRESSBUTTON {&WM_USER} + 3
&GLOBAL-DEFINE TB_REPLACEBITMAP {&WM_USER} + 46
&GLOBAL-DEFINE TB_SAVERESTORE {&TB_SAVERESTOREA}
&GLOBAL-DEFINE TB_SAVERESTOREA {&WM_USER} + 26
&GLOBAL-DEFINE TB_SAVERESTOREW {&WM_USER} + 76
&GLOBAL-DEFINE TB_SETANCHORHIGHLIGHT {&WM_USER} + 73
&GLOBAL-DEFINE TB_SETBITMAPSIZE {&WM_USER} + 32
&GLOBAL-DEFINE TB_SETBUTTONINFO {&TB_SETBUTTONINFOA}
&GLOBAL-DEFINE TB_SETBUTTONINFOA {&WM_USER} + 66
&GLOBAL-DEFINE TB_SETBUTTONINFOW {&WM_USER} + 64
&GLOBAL-DEFINE TB_SETBUTTONSIZE {&WM_USER} + 31
&GLOBAL-DEFINE TB_SETBUTTONWIDTH {&WM_USER} + 59
&GLOBAL-DEFINE TB_SETCMDID {&WM_USER} + 42
&GLOBAL-DEFINE TB_SETCOLORSCHEME {&CCM_SETCOLORSCHEME}
&GLOBAL-DEFINE TB_SETDISABLEDIMAGELIST {&WM_USER} + 54
&GLOBAL-DEFINE TB_SETDRAWTEXTFLAGS {&WM_USER} + 70
&GLOBAL-DEFINE TB_SETEXTENDEDSTYLE {&WM_USER} + 84
&GLOBAL-DEFINE TB_SETHOTIMAGELIST {&WM_USER} + 52
&GLOBAL-DEFINE TB_SETHOTITEM {&WM_USER} + 72
&GLOBAL-DEFINE TB_SETIMAGELIST {&WM_USER} + 48
&GLOBAL-DEFINE TB_SETINDENT {&WM_USER} + 47
&GLOBAL-DEFINE TB_SETINSERTMARK {&WM_USER} + 80
&GLOBAL-DEFINE TB_SETINSERTMARKCOLOR {&WM_USER} + 88
&GLOBAL-DEFINE TB_SETMAXTEXTROWS {&WM_USER} + 60
&GLOBAL-DEFINE TB_SETPADDING {&WM_USER} + 87
&GLOBAL-DEFINE TB_SETPARENT {&WM_USER} + 37
&GLOBAL-DEFINE TB_SETROWS {&WM_USER} + 39
&GLOBAL-DEFINE TB_SETSTATE {&WM_USER} + 17
&GLOBAL-DEFINE TB_SETSTYLE {&WM_USER} + 56
&GLOBAL-DEFINE TB_SETTOOLTIPS {&WM_USER} + 36
&GLOBAL-DEFINE TB_SETUNICODEFORMAT {&CCM_SETUNICODEFORMAT}
&GLOBAL-DEFINE TB_THUMBPOSITION 4
&GLOBAL-DEFINE TB_THUMBTRACK 5
&GLOBAL-DEFINE TB_TOP 6
&GLOBAL-DEFINE TCHT_NOWHERE 1
&GLOBAL-DEFINE TCHT_ONITEM {&TCHT_ONITEMICON} + {&TCHT_ONITEMLABEL}
&GLOBAL-DEFINE TCHT_ONITEMICON 2
&GLOBAL-DEFINE TCHT_ONITEMLABEL 4
&GLOBAL-DEFINE TCIF_IMAGE 2
&GLOBAL-DEFINE TCIF_PARAM 8
&GLOBAL-DEFINE TCIF_RTLREADING 4
&GLOBAL-DEFINE TCIF_STATE 16
&GLOBAL-DEFINE TCIF_TEXT 1
&GLOBAL-DEFINE TCIS_BUTTONPRESSED 1
&GLOBAL-DEFINE TCIS_HIGHLIGHTED 2
&GLOBAL-DEFINE TCI_SRCCHARSET 1
&GLOBAL-DEFINE TCI_SRCCODEPAGE 2
&GLOBAL-DEFINE TCI_SRCFONTSIG 3
&GLOBAL-DEFINE TCM_ADJUSTRECT {&TCM_FIRST} + 40
&GLOBAL-DEFINE TCM_DELETEALLITEMS {&TCM_FIRST} + 9
&GLOBAL-DEFINE TCM_DELETEITEM {&TCM_FIRST} + 8
&GLOBAL-DEFINE TCM_DESELECTALL {&TCM_FIRST} + 50
&GLOBAL-DEFINE TCM_FIRST 4864
&GLOBAL-DEFINE TCM_GETCURFOCUS {&TCM_FIRST} + 47
&GLOBAL-DEFINE TCM_GETCURSEL {&TCM_FIRST} + 11
&GLOBAL-DEFINE TCM_GETEXTENDEDSTYLE {&TCM_FIRST} + 53
&GLOBAL-DEFINE TCM_GETIMAGELIST {&TCM_FIRST} + 2
&GLOBAL-DEFINE TCM_GETITEM {&TCM_GETITEMA}
&GLOBAL-DEFINE TCM_GETITEMA {&TCM_FIRST} + 5
&GLOBAL-DEFINE TCM_GETITEMCOUNT {&TCM_FIRST} + 4
&GLOBAL-DEFINE TCM_GETITEMRECT {&TCM_FIRST} + 10
&GLOBAL-DEFINE TCM_GETITEMW {&TCM_FIRST} + 60
&GLOBAL-DEFINE TCM_GETROWCOUNT {&TCM_FIRST} + 44
&GLOBAL-DEFINE TCM_GETTOOLTIPS {&TCM_FIRST} + 45
&GLOBAL-DEFINE TCM_GETUNICODEFORMAT {&CCM_GETUNICODEFORMAT}
&GLOBAL-DEFINE TCM_HIGHLIGHTITEM {&TCM_FIRST} + 51
&GLOBAL-DEFINE TCM_HITTEST {&TCM_FIRST} + 13
&GLOBAL-DEFINE TCM_INSERTITEM {&TCM_INSERTITEMA}
&GLOBAL-DEFINE TCM_INSERTITEMA {&TCM_FIRST} + 7
&GLOBAL-DEFINE TCM_INSERTITEMW {&TCM_FIRST} + 62
&GLOBAL-DEFINE TCM_REMOVEIMAGE {&TCM_FIRST} + 42
&GLOBAL-DEFINE TCM_SETCURFOCUS {&TCM_FIRST} + 48
&GLOBAL-DEFINE TCM_SETCURSEL {&TCM_FIRST} + 12
&GLOBAL-DEFINE TCM_SETEXTENDEDSTYLE {&TCM_FIRST} + 52
&GLOBAL-DEFINE TCM_SETIMAGELIST {&TCM_FIRST} + 3
&GLOBAL-DEFINE TCM_SETITEM {&TCM_SETITEMA}
&GLOBAL-DEFINE TCM_SETITEMA {&TCM_FIRST} + 6
&GLOBAL-DEFINE TCM_SETITEMEXTRA {&TCM_FIRST} + 14
&GLOBAL-DEFINE TCM_SETITEMSIZE {&TCM_FIRST} + 41
&GLOBAL-DEFINE TCM_SETITEMW {&TCM_FIRST} + 61
&GLOBAL-DEFINE TCM_SETMINTABWIDTH {&TCM_FIRST} + 49
&GLOBAL-DEFINE TCM_SETPADDING {&TCM_FIRST} + 43
&GLOBAL-DEFINE TCM_SETTOOLTIPS {&TCM_FIRST} + 46
&GLOBAL-DEFINE TCM_SETUNICODEFORMAT {&CCM_SETUNICODEFORMAT}
&GLOBAL-DEFINE TCN_FIRST 0 - 550
&GLOBAL-DEFINE TCN_GETOBJECT {&TCN_FIRST} - 3
&GLOBAL-DEFINE TCN_KEYDOWN {&TCN_FIRST} - 0
&GLOBAL-DEFINE TCN_LAST 0 - 580
&GLOBAL-DEFINE TCN_SELCHANGE {&TCN_FIRST} - 1
&GLOBAL-DEFINE TCN_SELCHANGING {&TCN_FIRST} - 2
&GLOBAL-DEFINE TCP_BSDURGENT 28672
&GLOBAL-DEFINE TCP_NODELAY 1
&GLOBAL-DEFINE TCS_BOTTOM 2
&GLOBAL-DEFINE TCS_BUTTONS 256
&GLOBAL-DEFINE TCS_EX_FLATSEPARATORS 1
&GLOBAL-DEFINE TCS_EX_REGISTERDROP 2
&GLOBAL-DEFINE TCS_FIXEDWIDTH 1024
&GLOBAL-DEFINE TCS_FLATBUTTONS 8
&GLOBAL-DEFINE TCS_FOCUSNEVER 32768
&GLOBAL-DEFINE TCS_FOCUSONBUTTONDOWN 4096
&GLOBAL-DEFINE TCS_FORCEICONLEFT 16
&GLOBAL-DEFINE TCS_FORCELABELLEFT 32
&GLOBAL-DEFINE TCS_HOTTRACK 64
&GLOBAL-DEFINE TCS_MULTILINE 512
&GLOBAL-DEFINE TCS_MULTISELECT 4
&GLOBAL-DEFINE TCS_OWNERDRAWFIXED 8192
&GLOBAL-DEFINE TCS_RAGGEDRIGHT 2048
&GLOBAL-DEFINE TCS_RIGHT 2
&GLOBAL-DEFINE TCS_RIGHTJUSTIFY 0
&GLOBAL-DEFINE TCS_SCROLLOPPOSITE 1
&GLOBAL-DEFINE TCS_SINGLELINE 0
&GLOBAL-DEFINE TCS_TABS 0
&GLOBAL-DEFINE TCS_TOOLTIPS 16384
&GLOBAL-DEFINE TCS_VERTICAL 128
&GLOBAL-DEFINE TC_CP_STROKE 4
&GLOBAL-DEFINE TC_CR_90 8
&GLOBAL-DEFINE TC_CR_ANY 16
&GLOBAL-DEFINE TC_EA_DOUBLE 512
&GLOBAL-DEFINE TC_GP_TRAP 2
&GLOBAL-DEFINE TC_HARDERR 1
&GLOBAL-DEFINE TC_IA_ABLE 1024
&GLOBAL-DEFINE TC_NORMAL 0
&GLOBAL-DEFINE TC_OP_CHARACTER 1
&GLOBAL-DEFINE TC_OP_STROKE 2
&GLOBAL-DEFINE TC_RA_ABLE 8192
&GLOBAL-DEFINE TC_RESERVED 32768
&GLOBAL-DEFINE TC_SA_CONTIN 256
&GLOBAL-DEFINE TC_SA_DOUBLE 64
&GLOBAL-DEFINE TC_SA_INTEGER 128
&GLOBAL-DEFINE TC_SCROLLBLT 65536
&GLOBAL-DEFINE TC_SF_X_YINDEP 32
&GLOBAL-DEFINE TC_SIGNAL 3
&GLOBAL-DEFINE TC_SO_ABLE 4096
&GLOBAL-DEFINE TC_UA_ABLE 2048
&GLOBAL-DEFINE TC_VA_ABLE 16384
&GLOBAL-DEFINE TECHNOLOGY 2
&GLOBAL-DEFINE TEXTCAPS 34
&GLOBAL-DEFINE TF_DISCONNECT 1
&GLOBAL-DEFINE TF_REUSE_SOCKET 2
&GLOBAL-DEFINE TF_WRITE_BEHIND 4
&GLOBAL-DEFINE TH32CS_INHERIT -2147483648
&GLOBAL-DEFINE TH32CS_SNAPALL {&TH32CS_SNAPHEAPLIST} + {&TH32CS_SNAPPROCESS} + {&TH32CS_SNAPTHREAD} + {&TH32CS_SNAPMODULE}
&GLOBAL-DEFINE TH32CS_SNAPHEAPLIST 1
&GLOBAL-DEFINE TH32CS_SNAPMODULE 8
&GLOBAL-DEFINE TH32CS_SNAPPROCESS 2
&GLOBAL-DEFINE TH32CS_SNAPTHREAD 4
&GLOBAL-DEFINE THAI_CHARSET 222
&GLOBAL-DEFINE THREAD_BASE_PRIORITY_IDLE -15
&GLOBAL-DEFINE THREAD_BASE_PRIORITY_LOWRT 15
&GLOBAL-DEFINE THREAD_BASE_PRIORITY_MAX 2
&GLOBAL-DEFINE THREAD_BASE_PRIORITY_MIN -2
&GLOBAL-DEFINE THREAD_PRIORITY_ABOVE_NORMAL {&THREAD_PRIORITY_HIGHEST} - 1
&GLOBAL-DEFINE THREAD_PRIORITY_BELOW_NORMAL {&THREAD_PRIORITY_LOWEST} + 1
&GLOBAL-DEFINE THREAD_PRIORITY_ERROR_RETURN {&MAXLONG}
&GLOBAL-DEFINE THREAD_PRIORITY_HIGHEST {&THREAD_BASE_PRIORITY_MAX}
&GLOBAL-DEFINE THREAD_PRIORITY_IDLE {&THREAD_BASE_PRIORITY_IDLE}
&GLOBAL-DEFINE THREAD_PRIORITY_LOWEST {&THREAD_BASE_PRIORITY_MIN}
&GLOBAL-DEFINE THREAD_PRIORITY_NORMAL 0
&GLOBAL-DEFINE THREAD_PRIORITY_TIME_CRITICAL {&THREAD_BASE_PRIORITY_LOWRT}
&GLOBAL-DEFINE TH_FORCE 1
&GLOBAL-DEFINE TH_QUERY 0
&GLOBAL-DEFINE TH_SUGGEST 2
&GLOBAL-DEFINE TIMEOUT_ASYNC {&DWORD}(-1)
&GLOBAL-DEFINE TIMERR_BASE 96
&GLOBAL-DEFINE TIMERR_NOCANDO {&TIMERR_BASE} + 1
&GLOBAL-DEFINE TIMERR_NOERROR 0
&GLOBAL-DEFINE TIMERR_STRUCT {&TIMERR_BASE} + 33
&GLOBAL-DEFINE TIME_BYTES 4
&GLOBAL-DEFINE TIME_CALLBACK_EVENT_PULSE 32
&GLOBAL-DEFINE TIME_CALLBACK_EVENT_SET 16
&GLOBAL-DEFINE TIME_CALLBACK_FUNCTION 0
&GLOBAL-DEFINE TIME_FORCE24HOURFORMAT 8
&GLOBAL-DEFINE TIME_MIDI 16
&GLOBAL-DEFINE TIME_MS 1
&GLOBAL-DEFINE TIME_NOMINUTESORSECONDS 1
&GLOBAL-DEFINE TIME_NOSECONDS 2
&GLOBAL-DEFINE TIME_NOTIMEMARKER 4
&GLOBAL-DEFINE TIME_ONESHOT 0
&GLOBAL-DEFINE TIME_PERIODIC 1
&GLOBAL-DEFINE TIME_SAMPLES 2
&GLOBAL-DEFINE TIME_SMPTE 8
&GLOBAL-DEFINE TIME_TICKS 32
&GLOBAL-DEFINE TIME_ZONE_ID_DAYLIGHT 2
&GLOBAL-DEFINE TIME_ZONE_ID_INVALID {&DWORD}(-1)
&GLOBAL-DEFINE TIME_ZONE_ID_STANDARD 1
&GLOBAL-DEFINE TIME_ZONE_ID_UNKNOWN 0
&GLOBAL-DEFINE TIP_ERASECOLOR 1
&GLOBAL-DEFINE TKF_AVAILABLE 2
&GLOBAL-DEFINE TKF_CONFIRMHOTKEY 8
&GLOBAL-DEFINE TKF_HOTKEYACTIVE 4
&GLOBAL-DEFINE TKF_HOTKEYSOUND 16
&GLOBAL-DEFINE TKF_INDICATOR 32
&GLOBAL-DEFINE TKF_TOGGLEKEYSON 1
&GLOBAL-DEFINE TKIND_ALIAS 6
&GLOBAL-DEFINE TKIND_COCLASS 5
&GLOBAL-DEFINE TKIND_DISPATCH 4
&GLOBAL-DEFINE TKIND_ENUM 0
&GLOBAL-DEFINE TKIND_INTERFACE 3
&GLOBAL-DEFINE TKIND_MAX 8
&GLOBAL-DEFINE TKIND_MODULE 2
&GLOBAL-DEFINE TKIND_RECORD 1
&GLOBAL-DEFINE TKIND_UNION 7
&GLOBAL-DEFINE TLS_OUT_OF_INDEXES {&DWORD}(-1)
&GLOBAL-DEFINE TME_CANCEL -2147483648
&GLOBAL-DEFINE TME_CANCEL {&DWORD}(-2147483648)
&GLOBAL-DEFINE TME_HOVER 1
&GLOBAL-DEFINE TME_LEAVE 2
&GLOBAL-DEFINE TME_QUERY 1073741824
&GLOBAL-DEFINE TMPF_DEVICE 8
&GLOBAL-DEFINE TMPF_FIXED_PITCH 1
&GLOBAL-DEFINE TMPF_TRUETYPE 4
&GLOBAL-DEFINE TMPF_VECTOR 2
&GLOBAL-DEFINE TM_MULTICODEPAGE 32
&GLOBAL-DEFINE TM_MULTILEVELUNDO 8
&GLOBAL-DEFINE TM_PLAINTEXT 1
&GLOBAL-DEFINE TM_RICHTEXT 2
&GLOBAL-DEFINE TM_SINGLECODEPAGE 16
&GLOBAL-DEFINE TM_SINGLELEVELUNDO 4
&GLOBAL-DEFINE TOKEN_ADJUST_DEFAULT 128
&GLOBAL-DEFINE TOKEN_ADJUST_GROUPS 64
&GLOBAL-DEFINE TOKEN_ADJUST_PRIVILEGES 32
&GLOBAL-DEFINE TOKEN_ALL_ACCESS ({&STANDARD_RIGHTS_REQUIRED} + {&TOKEN_ASSIGN_PRIMARY} + {&TOKEN_DUPLICATE} + {&TOKEN_IMPERSONATE} + {&TOKEN_QUERY} + {&TOKEN_QUERY_SOURCE} + {&TOKEN_ADJUST_PRIVILEGES} + {&TOKEN_ADJUST_GROUPS} + {&TOKEN_ADJUST_DEFAULT})
&GLOBAL-DEFINE TOKEN_ASSIGN_PRIMARY 1
&GLOBAL-DEFINE TOKEN_DUPLICATE 2
&GLOBAL-DEFINE TOKEN_EXECUTE {&STANDARD_RIGHTS_EXECUTE}
&GLOBAL-DEFINE TOKEN_IMPERSONATE 4
&GLOBAL-DEFINE TOKEN_QUERY 8
&GLOBAL-DEFINE TOKEN_QUERY_SOURCE 16
&GLOBAL-DEFINE TOKEN_READ ({&STANDARD_RIGHTS_READ} + {&TOKEN_QUERY})
&GLOBAL-DEFINE TOKEN_WRITE ({&STANDARD_RIGHTS_WRITE} + {&TOKEN_ADJUST_PRIVILEGES} + {&TOKEN_ADJUST_GROUPS} + {&TOKEN_ADJUST_DEFAULT})
&GLOBAL-DEFINE TOOLBARCLASSNAME 'ToolbarWindow32':U
&GLOBAL-DEFINE TOOLTIPS_CLASS 'tooltips_class32':U
&GLOBAL-DEFINE TPD_COLINEAR 1024
&GLOBAL-DEFINE TPD_COLLINEAR 1024
&GLOBAL-DEFINE TPD_EMPTYSTROKES 8192
&GLOBAL-DEFINE TPD_EVERYTHING 16383
&GLOBAL-DEFINE TPD_OEMDATA 4096
&GLOBAL-DEFINE TPD_PENINFO 2048
&GLOBAL-DEFINE TPD_PHW 4096
&GLOBAL-DEFINE TPD_RECALCSIZE 0
&GLOBAL-DEFINE TPD_TIME 256
&GLOBAL-DEFINE TPD_UPPOINTS 512
&GLOBAL-DEFINE TPD_USER 128
&GLOBAL-DEFINE TPM_BOTTOMALIGN 32
&GLOBAL-DEFINE TPM_CENTERALIGN 4
&GLOBAL-DEFINE TPM_HORIZONTAL 0
&GLOBAL-DEFINE TPM_LEFTALIGN 0
&GLOBAL-DEFINE TPM_LEFTBUTTON 0
&GLOBAL-DEFINE TPM_NONOTIFY 128
&GLOBAL-DEFINE TPM_RECURSE 1
&GLOBAL-DEFINE TPM_RETURNCMD 256
&GLOBAL-DEFINE TPM_RIGHTALIGN 8
&GLOBAL-DEFINE TPM_RIGHTBUTTON 2
&GLOBAL-DEFINE TPM_TOPALIGN 0
&GLOBAL-DEFINE TPM_VCENTERALIGN 16
&GLOBAL-DEFINE TPM_VERTICAL 64
&GLOBAL-DEFINE TPT_CLOSEST 1
&GLOBAL-DEFINE TPT_DEFAULT {&TPT_TEXTUAL} + {&TPT_INTERSECTINK} + {&TPT_CLOSEST}
&GLOBAL-DEFINE TPT_INTERSECTINK 2
&GLOBAL-DEFINE TPT_TEXTUAL 4
&GLOBAL-DEFINE TRACKBAR_CLASS 'msctls_trackbar32':U
&GLOBAL-DEFINE TRACK_OFFLINE_CACHE_ENTRY 16
&GLOBAL-DEFINE TRACK_ONLINE_CACHE_ENTRY 32
&GLOBAL-DEFINE TRAIN_BOTH {&TRAIN_DEFAULT} + {&TRAIN_CUSTOM}
&GLOBAL-DEFINE TRAIN_CUSTOM 2
&GLOBAL-DEFINE TRAIN_DEFAULT 1
&GLOBAL-DEFINE TRAIN_NONE 0
&GLOBAL-DEFINE TRAIN_RESET 2
&GLOBAL-DEFINE TRAIN_REVERT 1
&GLOBAL-DEFINE TRAIN_SAVE 0
&GLOBAL-DEFINE TRANSFORM_CTM 4107
&GLOBAL-DEFINE TRANSPARENT 1
&GLOBAL-DEFINE triChecked 1
&GLOBAL-DEFINE triGray 2
&GLOBAL-DEFINE triUnchecked 0
&GLOBAL-DEFINE TRUETYPE_FONTTYPE 4
&GLOBAL-DEFINE TRUNCATE_EXISTING 5
&GLOBAL-DEFINE TRUST_E_ACTION_UNKNOWN {&DWORD}(-2146762750)
&GLOBAL-DEFINE TRUST_E_NOSIGNATURE {&DWORD}(-2146762496)
&GLOBAL-DEFINE TRUST_E_PROVIDER_UNKNOWN {&DWORD}(-2146762751)
&GLOBAL-DEFINE TRUST_E_SUBJECT_FORM_UNKNOWN {&DWORD}(-2146762749)
&GLOBAL-DEFINE TRUST_E_SUBJECT_NOT_TRUSTED {&DWORD}(-2146762748)
&GLOBAL-DEFINE TRY_AGAIN {&WSATRY_AGAIN}
&GLOBAL-DEFINE TTDT_AUTOMATIC 0
&GLOBAL-DEFINE TTDT_AUTOPOP 2
&GLOBAL-DEFINE TTDT_INITIAL 3
&GLOBAL-DEFINE TTDT_RESHOW 1
&GLOBAL-DEFINE TTF_ABSOLUTE 128
&GLOBAL-DEFINE TTF_CENTERTIP 2
&GLOBAL-DEFINE TTF_DI_SETITEM 32768
&GLOBAL-DEFINE TTF_IDISHWND 1
&GLOBAL-DEFINE TTF_RTLREADING 4
&GLOBAL-DEFINE TTF_SUBCLASS 16
&GLOBAL-DEFINE TTF_TRACK 32
&GLOBAL-DEFINE TTF_TRANSPARENT 256
&GLOBAL-DEFINE TTM_ACTIVATE {&WM_USER} + 1
&GLOBAL-DEFINE TTM_ADDTOOL {&TTM_ADDTOOLA}
&GLOBAL-DEFINE TTM_ADDTOOLA {&WM_USER} + 4
&GLOBAL-DEFINE TTM_ADDTOOLW {&WM_USER} + 50
&GLOBAL-DEFINE TTM_DELTOOL {&TTM_DELTOOLA}
&GLOBAL-DEFINE TTM_DELTOOLA {&WM_USER} + 5
&GLOBAL-DEFINE TTM_DELTOOLW {&WM_USER} + 51
&GLOBAL-DEFINE TTM_ENUMTOOLS {&TTM_ENUMTOOLSA}
&GLOBAL-DEFINE TTM_ENUMTOOLSA {&WM_USER} + 14
&GLOBAL-DEFINE TTM_ENUMTOOLSW {&WM_USER} + 58
&GLOBAL-DEFINE TTM_GETCURRENTTOOL {&TTM_GETCURRENTTOOLA}
&GLOBAL-DEFINE TTM_GETCURRENTTOOLA {&WM_USER} + 15
&GLOBAL-DEFINE TTM_GETCURRENTTOOLW {&WM_USER} + 59
&GLOBAL-DEFINE TTM_GETDELAYTIME {&WM_USER} + 21
&GLOBAL-DEFINE TTM_GETMARGIN {&WM_USER} + 27
&GLOBAL-DEFINE TTM_GETMAXTIPWIDTH {&WM_USER} + 25
&GLOBAL-DEFINE TTM_GETTEXT {&TTM_GETTEXTA}
&GLOBAL-DEFINE TTM_GETTEXTA {&WM_USER} + 11
&GLOBAL-DEFINE TTM_GETTEXTW {&WM_USER} + 56
&GLOBAL-DEFINE TTM_GETTIPBKCOLOR {&WM_USER} + 22
&GLOBAL-DEFINE TTM_GETTIPTEXTCOLOR {&WM_USER} + 23
&GLOBAL-DEFINE TTM_GETTOOLCOUNT {&WM_USER} + 13
&GLOBAL-DEFINE TTM_GETTOOLINFO {&TTM_GETTOOLINFOA}
&GLOBAL-DEFINE TTM_GETTOOLINFOA {&WM_USER} + 8
&GLOBAL-DEFINE TTM_GETTOOLINFOW {&WM_USER} + 53
&GLOBAL-DEFINE TTM_HITTEST {&TTM_HITTESTA}
&GLOBAL-DEFINE TTM_HITTESTA {&WM_USER} + 10
&GLOBAL-DEFINE TTM_HITTESTW {&WM_USER} + 55
&GLOBAL-DEFINE TTM_NEWTOOLRECT {&TTM_NEWTOOLRECTA}
&GLOBAL-DEFINE TTM_NEWTOOLRECTA {&WM_USER} + 6
&GLOBAL-DEFINE TTM_NEWTOOLRECTW {&WM_USER} + 52
&GLOBAL-DEFINE TTM_POP {&WM_USER} + 28
&GLOBAL-DEFINE TTM_RELAYEVENT {&WM_USER} + 7
&GLOBAL-DEFINE TTM_SETDELAYTIME {&WM_USER} + 3
&GLOBAL-DEFINE TTM_SETMARGIN {&WM_USER} + 26
&GLOBAL-DEFINE TTM_SETMAXTIPWIDTH {&WM_USER} + 24
&GLOBAL-DEFINE TTM_SETTIPBKCOLOR {&WM_USER} + 19
&GLOBAL-DEFINE TTM_SETTIPTEXTCOLOR {&WM_USER} + 20
&GLOBAL-DEFINE TTM_SETTOOLINFO {&TTM_SETTOOLINFOA}
&GLOBAL-DEFINE TTM_SETTOOLINFOA {&WM_USER} + 9
&GLOBAL-DEFINE TTM_SETTOOLINFOW {&WM_USER} + 54
&GLOBAL-DEFINE TTM_TRACKACTIVATE {&WM_USER} + 17
&GLOBAL-DEFINE TTM_TRACKPOSITION {&WM_USER} + 18
&GLOBAL-DEFINE TTM_UPDATE {&WM_USER} + 29
&GLOBAL-DEFINE TTM_UPDATETIPTEXT {&TTM_UPDATETIPTEXTA}
&GLOBAL-DEFINE TTM_UPDATETIPTEXTA {&WM_USER} + 12
&GLOBAL-DEFINE TTM_UPDATETIPTEXTW {&WM_USER} + 57
&GLOBAL-DEFINE TTM_WINDOWFROMPOINT {&WM_USER} + 16
&GLOBAL-DEFINE TTN_FIRST 0 - 520
&GLOBAL-DEFINE TTN_LAST 0 - 549
&GLOBAL-DEFINE TTN_NEEDTEXT {&TTN_NEEDTEXTA}
&GLOBAL-DEFINE TTN_NEEDTEXTA {&TTN_FIRST} - 0
&GLOBAL-DEFINE TTN_NEEDTEXTW {&TTN_FIRST} - 10
&GLOBAL-DEFINE TTN_POP {&TTN_FIRST} - 2
&GLOBAL-DEFINE TTN_SHOW {&TTN_FIRST} - 1
&GLOBAL-DEFINE TTS_ALWAYSTIP 1
&GLOBAL-DEFINE TTS_NOPREFIX 2
&GLOBAL-DEFINE TT_AVAILABLE 1
&GLOBAL-DEFINE TT_ENABLED 2
&GLOBAL-DEFINE TT_POLYGON_TYPE 24
&GLOBAL-DEFINE TT_PRIM_LINE 1
&GLOBAL-DEFINE TT_PRIM_QSPLINE 2
&GLOBAL-DEFINE TURKISH_CHARSET 162
&GLOBAL-DEFINE TVCDRF_NOIMAGES 65536
&GLOBAL-DEFINE TVC_BYKEYBOARD 2
&GLOBAL-DEFINE TVC_BYMOUSE 1
&GLOBAL-DEFINE TVC_UNKNOWN 0
&GLOBAL-DEFINE TVE_COLLAPSE 1
&GLOBAL-DEFINE TVE_COLLAPSERESET 32768
&GLOBAL-DEFINE TVE_EXPAND 2
&GLOBAL-DEFINE TVE_EXPANDPARTIAL 16384
&GLOBAL-DEFINE TVE_TOGGLE 3
&GLOBAL-DEFINE TVGN_CARET 9
&GLOBAL-DEFINE TVGN_CHILD 4
&GLOBAL-DEFINE TVGN_DROPHILITE 8
&GLOBAL-DEFINE TVGN_FIRSTVISIBLE 5
&GLOBAL-DEFINE TVGN_LASTVISIBLE 10
&GLOBAL-DEFINE TVGN_NEXT 1
&GLOBAL-DEFINE TVGN_NEXTVISIBLE 6
&GLOBAL-DEFINE TVGN_PARENT 3
&GLOBAL-DEFINE TVGN_PREVIOUS 2
&GLOBAL-DEFINE TVGN_PREVIOUSVISIBLE 7
&GLOBAL-DEFINE TVGN_ROOT 0
&GLOBAL-DEFINE TVHT_ABOVE 256
&GLOBAL-DEFINE TVHT_BELOW 512
&GLOBAL-DEFINE TVHT_NOWHERE 1
&GLOBAL-DEFINE TVHT_ONITEM {&TVHT_ONITEMICON} + {&TVHT_ONITEMLABEL} + {&TVHT_ONITEMSTATEICON}
&GLOBAL-DEFINE TVHT_ONITEMBUTTON 16
&GLOBAL-DEFINE TVHT_ONITEMICON 2
&GLOBAL-DEFINE TVHT_ONITEMINDENT 8
&GLOBAL-DEFINE TVHT_ONITEMLABEL 4
&GLOBAL-DEFINE TVHT_ONITEMRIGHT 32
&GLOBAL-DEFINE TVHT_ONITEMSTATEICON 64
&GLOBAL-DEFINE TVHT_TOLEFT 2048
&GLOBAL-DEFINE TVHT_TORIGHT 1024
&GLOBAL-DEFINE TVIF_CHILDREN 64
&GLOBAL-DEFINE TVIF_DI_SETITEM 4096
&GLOBAL-DEFINE TVIF_HANDLE 16
&GLOBAL-DEFINE TVIF_IMAGE 2
&GLOBAL-DEFINE TVIF_INTEGRAL 128
&GLOBAL-DEFINE TVIF_PARAM 4
&GLOBAL-DEFINE TVIF_SELECTEDIMAGE 32
&GLOBAL-DEFINE TVIF_STATE 8
&GLOBAL-DEFINE TVIF_TEXT 1
&GLOBAL-DEFINE TVIS_BOLD 16
&GLOBAL-DEFINE TVIS_CUT 4
&GLOBAL-DEFINE TVIS_DROPHILITED 8
&GLOBAL-DEFINE TVIS_EXPANDED 32
&GLOBAL-DEFINE TVIS_EXPANDEDONCE 64
&GLOBAL-DEFINE TVIS_EXPANDPARTIAL 128
&GLOBAL-DEFINE TVIS_FOCUSED 1
&GLOBAL-DEFINE TVIS_OVERLAYMASK 3840
&GLOBAL-DEFINE TVIS_SELECTED 2
&GLOBAL-DEFINE TVIS_STATEIMAGEMASK 61440
&GLOBAL-DEFINE TVIS_USERMASK 61440
&GLOBAL-DEFINE TVI_FIRST (-65535)
&GLOBAL-DEFINE TVI_LAST (-65534)
&GLOBAL-DEFINE TVI_ROOT (-65536)
&GLOBAL-DEFINE TVI_SORT (-65533)
&GLOBAL-DEFINE TVM_CREATEDRAGIMAGE {&TV_FIRST} + 18
&GLOBAL-DEFINE TVM_DELETEITEM {&TV_FIRST} + 1
&GLOBAL-DEFINE TVM_EDITLABEL {&TVM_EDITLABELA}
&GLOBAL-DEFINE TVM_EDITLABELA {&TV_FIRST} + 14
&GLOBAL-DEFINE TVM_EDITLABELW {&TV_FIRST} + 65
&GLOBAL-DEFINE TVM_ENDEDITLABELNOW {&TV_FIRST} + 22
&GLOBAL-DEFINE TVM_ENSUREVISIBLE {&TV_FIRST} + 20
&GLOBAL-DEFINE TVM_EXPAND {&TV_FIRST} + 2
&GLOBAL-DEFINE TVM_GETBKCOLOR {&TV_FIRST} + 31
&GLOBAL-DEFINE TVM_GETCOUNT {&TV_FIRST} + 5
&GLOBAL-DEFINE TVM_GETEDITCONTROL {&TV_FIRST} + 15
&GLOBAL-DEFINE TVM_GETIMAGELIST {&TV_FIRST} + 8
&GLOBAL-DEFINE TVM_GETINDENT {&TV_FIRST} + 6
&GLOBAL-DEFINE TVM_GETINSERTMARKCOLOR {&TV_FIRST} + 38
&GLOBAL-DEFINE TVM_GETISEARCHSTRING {&TVM_GETISEARCHSTRINGA}
&GLOBAL-DEFINE TVM_GETISEARCHSTRINGA {&TV_FIRST} + 23
&GLOBAL-DEFINE TVM_GETISEARCHSTRINGW {&TV_FIRST} + 64
&GLOBAL-DEFINE TVM_GETITEM {&TVM_GETITEMA}
&GLOBAL-DEFINE TVM_GETITEMA {&TV_FIRST} + 12
&GLOBAL-DEFINE TVM_GETITEMHEIGHT {&TV_FIRST} + 28
&GLOBAL-DEFINE TVM_GETITEMRECT {&TV_FIRST} + 4
&GLOBAL-DEFINE TVM_GETITEMW {&TV_FIRST} + 62
&GLOBAL-DEFINE TVM_GETNEXTITEM {&TV_FIRST} + 10
&GLOBAL-DEFINE TVM_GETSCROLLTIME {&TV_FIRST} + 34
&GLOBAL-DEFINE TVM_GETTEXTCOLOR {&TV_FIRST} + 32
&GLOBAL-DEFINE TVM_GETTOOLTIPS {&TV_FIRST} + 25
&GLOBAL-DEFINE TVM_GETUNICODEFORMAT {&CCM_GETUNICODEFORMAT}
&GLOBAL-DEFINE TVM_GETVISIBLECOUNT {&TV_FIRST} + 16
&GLOBAL-DEFINE TVM_HITTEST {&TV_FIRST} + 17
&GLOBAL-DEFINE TVM_INSERTITEM {&TVM_INSERTITEMA}
&GLOBAL-DEFINE TVM_INSERTITEMA {&TV_FIRST} + 0
&GLOBAL-DEFINE TVM_INSERTITEMW {&TV_FIRST} + 50
&GLOBAL-DEFINE TVM_SELECTITEM {&TV_FIRST} + 11
&GLOBAL-DEFINE TVM_SETBKCOLOR {&TV_FIRST} + 29
&GLOBAL-DEFINE TVM_SETIMAGELIST {&TV_FIRST} + 9
&GLOBAL-DEFINE TVM_SETINDENT {&TV_FIRST} + 7
&GLOBAL-DEFINE TVM_SETINSERTMARK {&TV_FIRST} + 26
&GLOBAL-DEFINE TVM_SETINSERTMARKCOLOR {&TV_FIRST} + 37
&GLOBAL-DEFINE TVM_SETITEM {&TVM_SETITEMA}
&GLOBAL-DEFINE TVM_SETITEMA {&TV_FIRST} + 13
&GLOBAL-DEFINE TVM_SETITEMHEIGHT {&TV_FIRST} + 27
&GLOBAL-DEFINE TVM_SETITEMW {&TV_FIRST} + 63
&GLOBAL-DEFINE TVM_SETSCROLLTIME {&TV_FIRST} + 33
&GLOBAL-DEFINE TVM_SETTEXTCOLOR {&TV_FIRST} + 30
&GLOBAL-DEFINE TVM_SETTOOLTIPS {&TV_FIRST} + 24
&GLOBAL-DEFINE TVM_SETUNICODEFORMAT {&CCM_SETUNICODEFORMAT}
&GLOBAL-DEFINE TVM_SORTCHILDREN {&TV_FIRST} + 19
&GLOBAL-DEFINE TVM_SORTCHILDRENCB {&TV_FIRST} + 21
&GLOBAL-DEFINE TVN_BEGINDRAG {&TVN_BEGINDRAGA}
&GLOBAL-DEFINE TVN_BEGINDRAGA {&TVN_FIRST} - 7
&GLOBAL-DEFINE TVN_BEGINDRAGW {&TVN_FIRST} - 56
&GLOBAL-DEFINE TVN_BEGINLABELEDIT {&TVN_BEGINLABELEDITA}
&GLOBAL-DEFINE TVN_BEGINLABELEDITA {&TVN_FIRST} - 10
&GLOBAL-DEFINE TVN_BEGINLABELEDITW {&TVN_FIRST} - 59
&GLOBAL-DEFINE TVN_BEGINRDRAG {&TVN_BEGINRDRAGA}
&GLOBAL-DEFINE TVN_BEGINRDRAGA {&TVN_FIRST} - 8
&GLOBAL-DEFINE TVN_BEGINRDRAGW {&TVN_FIRST} - 57
&GLOBAL-DEFINE TVN_DELETEITEM {&TVN_DELETEITEMA}
&GLOBAL-DEFINE TVN_DELETEITEMA {&TVN_FIRST} - 9
&GLOBAL-DEFINE TVN_DELETEITEMW {&TVN_FIRST} - 58
&GLOBAL-DEFINE TVN_ENDLABELEDIT {&TVN_ENDLABELEDITA}
&GLOBAL-DEFINE TVN_ENDLABELEDITA {&TVN_FIRST} - 11
&GLOBAL-DEFINE TVN_ENDLABELEDITW {&TVN_FIRST} - 60
&GLOBAL-DEFINE TVN_FIRST 0 - 400
&GLOBAL-DEFINE TVN_GETDISPINFO {&TVN_GETDISPINFOA}
&GLOBAL-DEFINE TVN_GETDISPINFOA {&TVN_FIRST} - 3
&GLOBAL-DEFINE TVN_GETDISPINFOW {&TVN_FIRST} - 52
&GLOBAL-DEFINE TVN_GETINFOTIP {&TVN_GETINFOTIPA}
&GLOBAL-DEFINE TVN_GETINFOTIPA {&TVN_FIRST} - 13
&GLOBAL-DEFINE TVN_GETINFOTIPW {&TVN_FIRST} - 14
&GLOBAL-DEFINE TVN_ITEMEXPANDED {&TVN_ITEMEXPANDEDA}
&GLOBAL-DEFINE TVN_ITEMEXPANDEDA {&TVN_FIRST} - 6
&GLOBAL-DEFINE TVN_ITEMEXPANDEDW {&TVN_FIRST} - 55
&GLOBAL-DEFINE TVN_ITEMEXPANDING {&TVN_ITEMEXPANDINGA}
&GLOBAL-DEFINE TVN_ITEMEXPANDINGA {&TVN_FIRST} - 5
&GLOBAL-DEFINE TVN_ITEMEXPANDINGW {&TVN_FIRST} - 54
&GLOBAL-DEFINE TVN_KEYDOWN {&TVN_FIRST} - 12
&GLOBAL-DEFINE TVN_LAST 0 - 499
&GLOBAL-DEFINE TVN_SELCHANGED {&TVN_SELCHANGEDA}
&GLOBAL-DEFINE TVN_SELCHANGEDA {&TVN_FIRST} - 2
&GLOBAL-DEFINE TVN_SELCHANGEDW {&TVN_FIRST} - 51
&GLOBAL-DEFINE TVN_SELCHANGING {&TVN_SELCHANGINGA}
&GLOBAL-DEFINE TVN_SELCHANGINGA {&TVN_FIRST} - 1
&GLOBAL-DEFINE TVN_SELCHANGINGW {&TVN_FIRST} - 50
&GLOBAL-DEFINE TVN_SETDISPINFO {&TVN_SETDISPINFOA}
&GLOBAL-DEFINE TVN_SETDISPINFOA {&TVN_FIRST} - 4
&GLOBAL-DEFINE TVN_SETDISPINFOW {&TVN_FIRST} - 53
&GLOBAL-DEFINE TVN_SINGLEEXPAND {&TVN_FIRST} - 15
&GLOBAL-DEFINE TVSIL_NORMAL 0
&GLOBAL-DEFINE TVSIL_STATE 2
&GLOBAL-DEFINE TVS_CHECKBOXES 256
&GLOBAL-DEFINE TVS_DISABLEDRAGDROP 16
&GLOBAL-DEFINE TVS_EDITLABELS 8
&GLOBAL-DEFINE TVS_FULLROWSELECT 4096
&GLOBAL-DEFINE TVS_HASBUTTONS 1
&GLOBAL-DEFINE TVS_HASLINES 2
&GLOBAL-DEFINE TVS_INFOTIP 2048
&GLOBAL-DEFINE TVS_LINESATROOT 4
&GLOBAL-DEFINE TVS_NONEVENHEIGHT 16384
&GLOBAL-DEFINE TVS_NOSCROLL 8192
&GLOBAL-DEFINE TVS_NOTOOLTIPS 128
&GLOBAL-DEFINE TVS_RTLREADING 64
&GLOBAL-DEFINE TVS_SHOWSELALWAYS 32
&GLOBAL-DEFINE TVS_SINGLEEXPAND 1024
&GLOBAL-DEFINE TVS_TRACKSELECT 512
&GLOBAL-DEFINE TV_FIRST 4352
&GLOBAL-DEFINE TWOSTOPBITS 2
&GLOBAL-DEFINE TYMED_ENHMF 64
&GLOBAL-DEFINE TYMED_FILE 2
&GLOBAL-DEFINE TYMED_GDI 16
&GLOBAL-DEFINE TYMED_HGLOBAL 1
&GLOBAL-DEFINE TYMED_ISTORAGE 8
&GLOBAL-DEFINE TYMED_ISTREAM 4
&GLOBAL-DEFINE TYMED_MFPICT 32
&GLOBAL-DEFINE TYMED_NULL 0
&GLOBAL-DEFINE TYPE1_FONTTYPE 131072
&GLOBAL-DEFINE TYPEFLAG_FAGGREGATABLE 1024
&GLOBAL-DEFINE TYPEFLAG_FAPPOBJECT 1
&GLOBAL-DEFINE TYPEFLAG_FCANCREATE 2
&GLOBAL-DEFINE TYPEFLAG_FCONTROL 32
&GLOBAL-DEFINE TYPEFLAG_FDISPATCHABLE 4096
&GLOBAL-DEFINE TYPEFLAG_FDUAL 64
&GLOBAL-DEFINE TYPEFLAG_FHIDDEN 16
&GLOBAL-DEFINE TYPEFLAG_FLICENSED 4
&GLOBAL-DEFINE TYPEFLAG_FNONEXTENSIBLE 128
&GLOBAL-DEFINE TYPEFLAG_FOLEAUTOMATION 256
&GLOBAL-DEFINE TYPEFLAG_FPREDECLID 8
&GLOBAL-DEFINE TYPEFLAG_FREPLACEABLE 2048
&GLOBAL-DEFINE TYPEFLAG_FRESTRICTED 512
&GLOBAL-DEFINE TYPEFLAG_FREVERSEBIND 8192
&GLOBAL-DEFINE TYPE_E_AMBIGUOUSNAME {&DWORD}(-2147319764)
&GLOBAL-DEFINE TYPE_E_BADMODULEKIND {&DWORD}(-2147317571)
&GLOBAL-DEFINE TYPE_E_BUFFERTOOSMALL {&DWORD}(-2147319786)
&GLOBAL-DEFINE TYPE_E_CANTCREATETMPFILE {&DWORD}(-2147316573)
&GLOBAL-DEFINE TYPE_E_CANTLOADLIBRARY {&DWORD}(-2147312566)
&GLOBAL-DEFINE TYPE_E_CIRCULARTYPE {&DWORD}(-2147312508)
&GLOBAL-DEFINE TYPE_E_DLLFUNCTIONNOTFOUND {&DWORD}(-2147319761)
&GLOBAL-DEFINE TYPE_E_DUPLICATEID {&DWORD}(-2147317562)
&GLOBAL-DEFINE TYPE_E_ELEMENTNOTFOUND {&DWORD}(-2147319765)
&GLOBAL-DEFINE TYPE_E_INCONSISTENTPROPFUNCS {&DWORD}(-2147312509)
&GLOBAL-DEFINE TYPE_E_INVALIDID {&DWORD}(-2147317553)
&GLOBAL-DEFINE TYPE_E_INVALIDSTATE {&DWORD}(-2147319767)
&GLOBAL-DEFINE TYPE_E_INVDATAREAD {&DWORD}(-2147319784)
&GLOBAL-DEFINE TYPE_E_IOERROR {&DWORD}(-2147316574)
&GLOBAL-DEFINE TYPE_E_LIBNOTREGISTERED {&DWORD}(-2147319779)
&GLOBAL-DEFINE TYPE_E_NAMECONFLICT {&DWORD}(-2147319763)
&GLOBAL-DEFINE TYPE_E_OUTOFBOUNDS {&DWORD}(-2147316575)
&GLOBAL-DEFINE TYPE_E_QUALIFIEDNAMEDISALLOWED {&DWORD}(-2147319768)
&GLOBAL-DEFINE TYPE_E_REGISTRYACCESS {&DWORD}(-2147319780)
&GLOBAL-DEFINE TYPE_E_SIZETOOBIG {&DWORD}(-2147317563)
&GLOBAL-DEFINE TYPE_E_TYPEMISMATCH {&DWORD}(-2147316576)
&GLOBAL-DEFINE TYPE_E_UNDEFINEDTYPE {&DWORD}(-2147319769)
&GLOBAL-DEFINE TYPE_E_UNKNOWNLCID {&DWORD}(-2147319762)
&GLOBAL-DEFINE TYPE_E_UNSUPFORMAT {&DWORD}(-2147319783)
&GLOBAL-DEFINE TYPE_E_WRONGTYPEKIND {&DWORD}(-2147319766)
&GLOBAL-DEFINE UDM_GETACCEL {&WM_USER} + 108
&GLOBAL-DEFINE UDM_GETBASE {&WM_USER} + 110
&GLOBAL-DEFINE UDM_GETBUDDY {&WM_USER} + 106
&GLOBAL-DEFINE UDM_GETPOS {&WM_USER} + 104
&GLOBAL-DEFINE UDM_GETRANGE {&WM_USER} + 102
&GLOBAL-DEFINE UDM_GETRANGE32 {&WM_USER} + 112
&GLOBAL-DEFINE UDM_GETUNICODEFORMAT {&CCM_GETUNICODEFORMAT}
&GLOBAL-DEFINE UDM_SETACCEL {&WM_USER} + 107
&GLOBAL-DEFINE UDM_SETBASE {&WM_USER} + 109
&GLOBAL-DEFINE UDM_SETBUDDY {&WM_USER} + 105
&GLOBAL-DEFINE UDM_SETPOS {&WM_USER} + 103
&GLOBAL-DEFINE UDM_SETRANGE {&WM_USER} + 101
&GLOBAL-DEFINE UDM_SETRANGE32 {&WM_USER} + 111
&GLOBAL-DEFINE UDM_SETUNICODEFORMAT {&CCM_SETUNICODEFORMAT}
&GLOBAL-DEFINE UDN_DELTAPOS {&UDN_FIRST} - 1
&GLOBAL-DEFINE UDN_FIRST 0 - 721
&GLOBAL-DEFINE UDN_LAST 0 - 740
&GLOBAL-DEFINE UDS_ALIGNLEFT 8
&GLOBAL-DEFINE UDS_ALIGNRIGHT 4
&GLOBAL-DEFINE UDS_ARROWKEYS 32
&GLOBAL-DEFINE UDS_AUTOBUDDY 16
&GLOBAL-DEFINE UDS_HORZ 64
&GLOBAL-DEFINE UDS_HOTTRACK 256
&GLOBAL-DEFINE UDS_NOTHOUSANDS 128
&GLOBAL-DEFINE UDS_SETBUDDYINT 2
&GLOBAL-DEFINE UDS_WRAP 1
&GLOBAL-DEFINE UD_MAXVAL 32767
&GLOBAL-DEFINE UD_MINVAL -{&UD_MAXVAL}
&GLOBAL-DEFINE UI_CAP_2700 1
&GLOBAL-DEFINE UI_CAP_ROT90 2
&GLOBAL-DEFINE UI_CAP_ROTANY 4
&GLOBAL-DEFINE UNDNAME_32_BIT_DECODE 2048
&GLOBAL-DEFINE UNDNAME_COMPLETE 0
&GLOBAL-DEFINE UNDNAME_NAME_ONLY 4096
&GLOBAL-DEFINE UNDNAME_NO_ACCESS_SPECIFIERS 128
&GLOBAL-DEFINE UNDNAME_NO_ALLOCATION_LANGUAGE 16
&GLOBAL-DEFINE UNDNAME_NO_ALLOCATION_MODEL 8
&GLOBAL-DEFINE UNDNAME_NO_ARGUMENTS 8192
&GLOBAL-DEFINE UNDNAME_NO_CV_THISTYPE 64
&GLOBAL-DEFINE UNDNAME_NO_FUNCTION_RETURNS 4
&GLOBAL-DEFINE UNDNAME_NO_LEADING_UNDERSCORES 1
&GLOBAL-DEFINE UNDNAME_NO_MEMBER_TYPE 512
&GLOBAL-DEFINE UNDNAME_NO_MS_KEYWORDS 2
&GLOBAL-DEFINE UNDNAME_NO_MS_THISTYPE 32
&GLOBAL-DEFINE UNDNAME_NO_RETURN_UDT_MODEL 1024
&GLOBAL-DEFINE UNDNAME_NO_SPECIAL_SYMS 16384
&GLOBAL-DEFINE UNDNAME_NO_THISTYPE 96
&GLOBAL-DEFINE UNDNAME_NO_THROW_SIGNATURES 256
&GLOBAL-DEFINE UNIQUE_NAME 0
&GLOBAL-DEFINE UNIVERSAL_NAME_INFO_LEVEL 1
&GLOBAL-DEFINE UNLOAD_DLL_DEBUG_EVENT 7
&GLOBAL-DEFINE UOI_FLAGS 1
&GLOBAL-DEFINE UOI_NAME 2
&GLOBAL-DEFINE UOI_TYPE 3
&GLOBAL-DEFINE UOI_USER_SID 4
&GLOBAL-DEFINE UPDFCACHE_ALL 2147483647
&GLOBAL-DEFINE UPDFCACHE_ALLBUTNODATACACHE 2147483646
&GLOBAL-DEFINE UPDFCACHE_IFBLANK 16
&GLOBAL-DEFINE UPDFCACHE_IFBLANKORONSAVECACHE {&UPDFCACHE_IFBLANK} + {&UPDFCACHE_ONSAVECACHE}
&GLOBAL-DEFINE UPDFCACHE_NODATACACHE 1
&GLOBAL-DEFINE UPDFCACHE_NORMALCACHE 8
&GLOBAL-DEFINE UPDFCACHE_ONLYIFBLANK -2147483648
&GLOBAL-DEFINE UPDFCACHE_ONLYIFBLANK {&DWORD}(-2147483648)
&GLOBAL-DEFINE UPDFCACHE_ONSAVECACHE 2
&GLOBAL-DEFINE UPDFCACHE_ONSTOPCACHE 4
&GLOBAL-DEFINE UPDOWN_CLASS 'msctls_updown32':U
&GLOBAL-DEFINE URLCACHE_FIND_DEFAULT_FILTER {&NORMAL_CACHE_ENTRY} + {&COOKIE_CACHE_ENTRY} + {&URLHISTORY_CACHE_ENTRY} + {&TRACK_OFFLINE_CACHE_ENTRY} + {&TRACK_ONLINE_CACHE_ENTRY} + {&STICKY_CACHE_ENTRY}
&GLOBAL-DEFINE URLHISTORY_CACHE_ENTRY 2097152
&GLOBAL-DEFINE URLMON_OPTION_USERAGENT 268435457
&GLOBAL-DEFINE URLOSTRM_GETNEWESTVERSION 3
&GLOBAL-DEFINE URLOSTRM_USECACHEDCOPY 2
&GLOBAL-DEFINE URLOSTRM_USECACHEDCOPY_ONLY 1
&GLOBAL-DEFINE USERCLASSTYPE_APPNAME 3
&GLOBAL-DEFINE USERCLASSTYPE_FULL 1
&GLOBAL-DEFINE USERCLASSTYPE_SHORT 2
&GLOBAL-DEFINE VARFLAG_FBINDABLE 4
&GLOBAL-DEFINE VARFLAG_FDEFAULTBIND 32
&GLOBAL-DEFINE VARFLAG_FDEFAULTCOLLELEM 256
&GLOBAL-DEFINE VARFLAG_FDISPLAYBIND 16
&GLOBAL-DEFINE VARFLAG_FHIDDEN 64
&GLOBAL-DEFINE VARFLAG_FIMMEDIATEBIND 4096
&GLOBAL-DEFINE VARFLAG_FNONBROWSABLE 1024
&GLOBAL-DEFINE VARFLAG_FREADONLY 1
&GLOBAL-DEFINE VARFLAG_FREPLACEABLE 2048
&GLOBAL-DEFINE VARFLAG_FREQUESTEDIT 8
&GLOBAL-DEFINE VARFLAG_FRESTRICTED 128
&GLOBAL-DEFINE VARFLAG_FSOURCE 2
&GLOBAL-DEFINE VARFLAG_FUIDEFAULT 512
&GLOBAL-DEFINE VARIABLE_PITCH 2
&GLOBAL-DEFINE VARIANT_NOVALUEPROP 1
&GLOBAL-DEFINE VAR_CONST 2
&GLOBAL-DEFINE VAR_DATEVALUEONLY 2
&GLOBAL-DEFINE VAR_DISPATCH 3
&GLOBAL-DEFINE VAR_PERINSTANCE 0
&GLOBAL-DEFINE VAR_STATIC 1
&GLOBAL-DEFINE VAR_TIMEVALUEONLY 1
&GLOBAL-DEFINE VERTRES 10
&GLOBAL-DEFINE VERTSIZE 6
&GLOBAL-DEFINE VER_PLATFORM_WIN32s 0
&GLOBAL-DEFINE VER_PLATFORM_WIN32_NT 2
&GLOBAL-DEFINE VER_PLATFORM_WIN32_WINDOWS 1
&GLOBAL-DEFINE VFFF_ISSHAREDFILE 1
&GLOBAL-DEFINE VFF_BUFFTOOSMALL 4
&GLOBAL-DEFINE VFF_CURNEDEST 1
&GLOBAL-DEFINE VFF_FILEINUSE 2
&GLOBAL-DEFINE VFT2_DRV_COMM 10
&GLOBAL-DEFINE VFT2_DRV_DISPLAY 4
&GLOBAL-DEFINE VFT2_DRV_INSTALLABLE 8
&GLOBAL-DEFINE VFT2_DRV_KEYBOARD 2
&GLOBAL-DEFINE VFT2_DRV_LANGUAGE 3
&GLOBAL-DEFINE VFT2_DRV_MOUSE 5
&GLOBAL-DEFINE VFT2_DRV_NETWORK 6
&GLOBAL-DEFINE VFT2_DRV_PRINTER 1
&GLOBAL-DEFINE VFT2_DRV_SOUND 9
&GLOBAL-DEFINE VFT2_DRV_SYSTEM 7
&GLOBAL-DEFINE VFT2_FONT_RASTER 1
&GLOBAL-DEFINE VFT2_FONT_TRUETYPE 3
&GLOBAL-DEFINE VFT2_FONT_VECTOR 2
&GLOBAL-DEFINE VFT2_UNKNOWN 0
&GLOBAL-DEFINE VFT_APP 1
&GLOBAL-DEFINE VFT_DLL 2
&GLOBAL-DEFINE VFT_DRV 3
&GLOBAL-DEFINE VFT_FONT 4
&GLOBAL-DEFINE VFT_STATIC_LIB 7
&GLOBAL-DEFINE VFT_UNKNOWN 0
&GLOBAL-DEFINE VFT_VXD 5
&GLOBAL-DEFINE VIETNAMESE_CHARSET 163
&GLOBAL-DEFINE VIEW_DETAILS 3
&GLOBAL-DEFINE VIEW_E_DRAW {&DWORD}(-2147221184)
&GLOBAL-DEFINE VIEW_E_FIRST {&DWORD}(-2147221184)
&GLOBAL-DEFINE VIEW_E_LAST {&DWORD}(-2147221169)
&GLOBAL-DEFINE VIEW_LARGEICONS 0
&GLOBAL-DEFINE VIEW_LIST 2
&GLOBAL-DEFINE VIEW_NETCONNECT 9
&GLOBAL-DEFINE VIEW_NETDISCONNECT 10
&GLOBAL-DEFINE VIEW_NEWFOLDER 11
&GLOBAL-DEFINE VIEW_PARENTFOLDER 8
&GLOBAL-DEFINE VIEW_SMALLICONS 1
&GLOBAL-DEFINE VIEW_SORTDATE 6
&GLOBAL-DEFINE VIEW_SORTNAME 4
&GLOBAL-DEFINE VIEW_SORTSIZE 5
&GLOBAL-DEFINE VIEW_SORTTYPE 7
&GLOBAL-DEFINE VIEW_S_ALREADY_FROZEN 262464
&GLOBAL-DEFINE VIEW_S_FIRST 262464
&GLOBAL-DEFINE VIEW_VIEWMENU 12
&GLOBAL-DEFINE VIFF_DONTDELETEOLD 2
&GLOBAL-DEFINE VIFF_FORCEINSTALL 1
&GLOBAL-DEFINE VIF_ACCESSVIOLATION 512
&GLOBAL-DEFINE VIF_BUFFTOOSMALL 262144
&GLOBAL-DEFINE VIF_CANNOTCREATE 2048
&GLOBAL-DEFINE VIF_CANNOTDELETE 4096
&GLOBAL-DEFINE VIF_CANNOTDELETECUR 16384
&GLOBAL-DEFINE VIF_CANNOTREADDST 131072
&GLOBAL-DEFINE VIF_CANNOTREADSRC 65536
&GLOBAL-DEFINE VIF_CANNOTRENAME 8192
&GLOBAL-DEFINE VIF_DIFFCODEPG 16
&GLOBAL-DEFINE VIF_DIFFLANG 8
&GLOBAL-DEFINE VIF_DIFFTYPE 32
&GLOBAL-DEFINE VIF_FILEINUSE 128
&GLOBAL-DEFINE VIF_MISMATCH 2
&GLOBAL-DEFINE VIF_OUTOFMEMORY 32768
&GLOBAL-DEFINE VIF_OUTOFSPACE 256
&GLOBAL-DEFINE VIF_SHARINGVIOLATION 1024
&GLOBAL-DEFINE VIF_SRCOLD 4
&GLOBAL-DEFINE VIF_TEMPFILE 1
&GLOBAL-DEFINE VIF_WRITEPROT 64
&GLOBAL-DEFINE VK_ACCEPT 30
&GLOBAL-DEFINE VK_ADD 107
&GLOBAL-DEFINE VK_APPS 93
&GLOBAL-DEFINE VK_ATTN 246
&GLOBAL-DEFINE VK_BACK 8
&GLOBAL-DEFINE VK_CANCEL 3
&GLOBAL-DEFINE VK_CAPITAL 20
&GLOBAL-DEFINE VK_CLEAR 12
&GLOBAL-DEFINE VK_CONTROL 17
&GLOBAL-DEFINE VK_CONVERT 28
&GLOBAL-DEFINE VK_CRSEL 247
&GLOBAL-DEFINE VK_DECIMAL 110
&GLOBAL-DEFINE VK_DELETE 46
&GLOBAL-DEFINE VK_DIVIDE 111
&GLOBAL-DEFINE VK_DOWN 40
&GLOBAL-DEFINE VK_END 35
&GLOBAL-DEFINE VK_EREOF 249
&GLOBAL-DEFINE VK_ESCAPE 27
&GLOBAL-DEFINE VK_EXECUTE 43
&GLOBAL-DEFINE VK_EXSEL 248
&GLOBAL-DEFINE VK_F1 112
&GLOBAL-DEFINE VK_F10 121
&GLOBAL-DEFINE VK_F11 122
&GLOBAL-DEFINE VK_F12 123
&GLOBAL-DEFINE VK_F13 124
&GLOBAL-DEFINE VK_F14 125
&GLOBAL-DEFINE VK_F15 126
&GLOBAL-DEFINE VK_F16 127
&GLOBAL-DEFINE VK_F17 128
&GLOBAL-DEFINE VK_F18 129
&GLOBAL-DEFINE VK_F19 130
&GLOBAL-DEFINE VK_F2 113
&GLOBAL-DEFINE VK_F20 131
&GLOBAL-DEFINE VK_F21 132
&GLOBAL-DEFINE VK_F22 133
&GLOBAL-DEFINE VK_F23 134
&GLOBAL-DEFINE VK_F24 135
&GLOBAL-DEFINE VK_F3 114
&GLOBAL-DEFINE VK_F4 115
&GLOBAL-DEFINE VK_F5 116
&GLOBAL-DEFINE VK_F6 117
&GLOBAL-DEFINE VK_F7 118
&GLOBAL-DEFINE VK_F8 119
&GLOBAL-DEFINE VK_F9 120
&GLOBAL-DEFINE VK_FINAL 24
&GLOBAL-DEFINE VK_HANGUL 21
&GLOBAL-DEFINE VK_HANJA 25
&GLOBAL-DEFINE VK_HELP 47
&GLOBAL-DEFINE VK_HOME 36
&GLOBAL-DEFINE VK_INSERT 45
&GLOBAL-DEFINE VK_JUNJA 23
&GLOBAL-DEFINE VK_KANA 21
&GLOBAL-DEFINE VK_KANJI 25
&GLOBAL-DEFINE VK_LBUTTON 1
&GLOBAL-DEFINE VK_LCONTROL 162
&GLOBAL-DEFINE VK_LEFT 37
&GLOBAL-DEFINE VK_LMENU 164
&GLOBAL-DEFINE VK_LSHIFT 160
&GLOBAL-DEFINE VK_LWIN 91
&GLOBAL-DEFINE VK_MBUTTON 4
&GLOBAL-DEFINE VK_MENU 18
&GLOBAL-DEFINE VK_MODECHANGE 31
&GLOBAL-DEFINE VK_MULTIPLY 106
&GLOBAL-DEFINE VK_NEXT 34
&GLOBAL-DEFINE VK_NONAME 252
&GLOBAL-DEFINE VK_NONCONVERT 29
&GLOBAL-DEFINE VK_NUMLOCK 144
&GLOBAL-DEFINE VK_NUMPAD0 96
&GLOBAL-DEFINE VK_NUMPAD1 97
&GLOBAL-DEFINE VK_NUMPAD2 98
&GLOBAL-DEFINE VK_NUMPAD3 99
&GLOBAL-DEFINE VK_NUMPAD4 100
&GLOBAL-DEFINE VK_NUMPAD5 101
&GLOBAL-DEFINE VK_NUMPAD6 102
&GLOBAL-DEFINE VK_NUMPAD7 103
&GLOBAL-DEFINE VK_NUMPAD8 104
&GLOBAL-DEFINE VK_NUMPAD9 105
&GLOBAL-DEFINE VK_OEM_CLEAR 254
&GLOBAL-DEFINE VK_PA1 253
&GLOBAL-DEFINE VK_PAUSE 19
&GLOBAL-DEFINE VK_PLAY 250
&GLOBAL-DEFINE VK_PRINT 42
&GLOBAL-DEFINE VK_PRIOR 33
&GLOBAL-DEFINE VK_PROCESSKEY 229
&GLOBAL-DEFINE VK_RBUTTON 2
&GLOBAL-DEFINE VK_RCONTROL 163
&GLOBAL-DEFINE VK_RETURN 13
&GLOBAL-DEFINE VK_RIGHT 39
&GLOBAL-DEFINE VK_RMENU 165
&GLOBAL-DEFINE VK_RSHIFT 161
&GLOBAL-DEFINE VK_RWIN 92
&GLOBAL-DEFINE VK_SCROLL 145
&GLOBAL-DEFINE VK_SELECT 41
&GLOBAL-DEFINE VK_SEPARATOR 108
&GLOBAL-DEFINE VK_SHIFT 16
&GLOBAL-DEFINE VK_SNAPSHOT 44
&GLOBAL-DEFINE VK_SPACE 32
&GLOBAL-DEFINE VK_SUBTRACT 109
&GLOBAL-DEFINE VK_TAB 9
&GLOBAL-DEFINE VK_UP 38
&GLOBAL-DEFINE VK_XBUTTON1 5
&GLOBAL-DEFINE VK_XBUTTON2 6
&GLOBAL-DEFINE VK_ZOOM 251
&GLOBAL-DEFINE VOS_DOS 65536
&GLOBAL-DEFINE VOS_DOS_WINDOWS16 65537
&GLOBAL-DEFINE VOS_DOS_WINDOWS32 65540
&GLOBAL-DEFINE VOS_NT 262144
&GLOBAL-DEFINE VOS_NT_WINDOWS32 262148
&GLOBAL-DEFINE VOS_OS216 131072
&GLOBAL-DEFINE VOS_OS216_PM16 131074
&GLOBAL-DEFINE VOS_OS232 196608
&GLOBAL-DEFINE VOS_OS232_PM32 196611
&GLOBAL-DEFINE VOS_UNKNOWN 0
&GLOBAL-DEFINE VOS__BASE 0
&GLOBAL-DEFINE VOS__PM16 2
&GLOBAL-DEFINE VOS__PM32 3
&GLOBAL-DEFINE VOS__WINDOWS16 1
&GLOBAL-DEFINE VOS__WINDOWS32 4
&GLOBAL-DEFINE VPDF_DISABLEPWRMGMT 1
&GLOBAL-DEFINE VPDF_DISABLEPWRSTATUSPOLL 8
&GLOBAL-DEFINE VPDF_FORCEAPM10MODE 2
&GLOBAL-DEFINE VPDF_SKIPINTELSLCHECK 4
&GLOBAL-DEFINE VPF_DISABLERELATIVE 2
&GLOBAL-DEFINE VPF_DISABLESCALE 4
&GLOBAL-DEFINE VPF_SELECTRELATIVE 1
&GLOBAL-DEFINE VREFRESH 116
&GLOBAL-DEFINE VS_FFI_FILEFLAGSMASK 63
&GLOBAL-DEFINE VS_FFI_SIGNATURE {&DWORD}(-17890115)
&GLOBAL-DEFINE VS_FFI_STRUCVERSION 65536
&GLOBAL-DEFINE VS_FF_DEBUG 1
&GLOBAL-DEFINE VS_FF_INFOINFERRED 16
&GLOBAL-DEFINE VS_FF_PATCHED 4
&GLOBAL-DEFINE VS_FF_PRERELEASE 2
&GLOBAL-DEFINE VS_FF_PRIVATEBUILD 8
&GLOBAL-DEFINE VS_FF_SPECIALBUILD 32
&GLOBAL-DEFINE VS_FILE_INFO {&RT_VERSION}
&GLOBAL-DEFINE VS_USER_DEFINED 100
&GLOBAL-DEFINE VS_VERSION_INFO 1
&GLOBAL-DEFINE VTA_BASELINE {&TA_BASELINE}
&GLOBAL-DEFINE VTA_BOTTOM {&TA_RIGHT}
&GLOBAL-DEFINE VTA_CENTER {&TA_CENTER}
&GLOBAL-DEFINE VTA_LEFT {&TA_BOTTOM}
&GLOBAL-DEFINE VTA_RIGHT {&TA_TOP}
&GLOBAL-DEFINE VTA_TOP {&TA_LEFT}
&GLOBAL-DEFINE VT_ARRAY 8192
&GLOBAL-DEFINE VT_BLOB 65
&GLOBAL-DEFINE VT_BLOB_OBJECT 70
&GLOBAL-DEFINE VT_BLOB_PROPSET 75
&GLOBAL-DEFINE VT_BOOL 11
&GLOBAL-DEFINE VT_BSTR 8
&GLOBAL-DEFINE VT_BYREF 16384
&GLOBAL-DEFINE VT_CARRAY 28
&GLOBAL-DEFINE VT_CF 71
&GLOBAL-DEFINE VT_CLSID 72
&GLOBAL-DEFINE VT_COLOR {&VT_I4}
&GLOBAL-DEFINE VT_CY 6
&GLOBAL-DEFINE VT_DATE 7
&GLOBAL-DEFINE VT_DECIMAL 14
&GLOBAL-DEFINE VT_DISPATCH 9
&GLOBAL-DEFINE VT_EMPTY 0
&GLOBAL-DEFINE VT_ERROR 10
&GLOBAL-DEFINE VT_FILETIME 64
&GLOBAL-DEFINE VT_FONT {&VT_DISPATCH}
&GLOBAL-DEFINE VT_HANDLE {&VT_I4}
&GLOBAL-DEFINE VT_HRESULT 25
&GLOBAL-DEFINE VT_I1 16
&GLOBAL-DEFINE VT_I2 2
&GLOBAL-DEFINE VT_I4 3
&GLOBAL-DEFINE VT_I8 20
&GLOBAL-DEFINE VT_ILLEGAL 65535
&GLOBAL-DEFINE VT_ILLEGALMASKED 4095
&GLOBAL-DEFINE VT_INT 22
&GLOBAL-DEFINE VT_LPSTR 30
&GLOBAL-DEFINE VT_LPWSTR 31
&GLOBAL-DEFINE VT_NULL 1
&GLOBAL-DEFINE VT_OPTEXCLUSIVE {&VT_BOOL}
&GLOBAL-DEFINE VT_PICTURE {&VT_DISPATCH}
&GLOBAL-DEFINE VT_PTR 26
&GLOBAL-DEFINE VT_R4 4
&GLOBAL-DEFINE VT_R8 5
&GLOBAL-DEFINE VT_RESERVED 32768
&GLOBAL-DEFINE VT_SAFEARRAY 27
&GLOBAL-DEFINE VT_STORAGE 67
&GLOBAL-DEFINE VT_STORED_OBJECT 69
&GLOBAL-DEFINE VT_STORED_PROPSET 74
&GLOBAL-DEFINE VT_STREAM 66
&GLOBAL-DEFINE VT_STREAMED_OBJECT 68
&GLOBAL-DEFINE VT_STREAMED_PROPSET 73
&GLOBAL-DEFINE VT_TRISTATE {&VT_I2}
&GLOBAL-DEFINE VT_TYPEMASK 4095
&GLOBAL-DEFINE VT_UI1 17
&GLOBAL-DEFINE VT_UI2 18
&GLOBAL-DEFINE VT_UI4 19
&GLOBAL-DEFINE VT_UI8 21
&GLOBAL-DEFINE VT_UINT 23
&GLOBAL-DEFINE VT_UNKNOWN 13
&GLOBAL-DEFINE VT_USERDEFINED 29
&GLOBAL-DEFINE VT_VARIANT 12
&GLOBAL-DEFINE VT_VECTOR 4096
&GLOBAL-DEFINE VT_VERBOSE_ENUM 76
&GLOBAL-DEFINE VT_VOID 24
&GLOBAL-DEFINE VT_XPOS_HIMETRIC {&VT_I4}
&GLOBAL-DEFINE VT_XPOS_PIXELS {&VT_I4}
&GLOBAL-DEFINE VT_XSIZE_HIMETRIC {&VT_I4}
&GLOBAL-DEFINE VT_XSIZE_PIXELS {&VT_I4}
&GLOBAL-DEFINE VT_YPOS_HIMETRIC {&VT_I4}
&GLOBAL-DEFINE VT_YPOS_PIXELS {&VT_I4}
&GLOBAL-DEFINE VT_YSIZE_HIMETRIC {&VT_I4}
&GLOBAL-DEFINE VT_YSIZE_PIXELS {&VT_I4}
&GLOBAL-DEFINE VWM_MOUSELEFTDOWN 2
&GLOBAL-DEFINE VWM_MOUSELEFTUP 4
&GLOBAL-DEFINE VWM_MOUSEMOVE 1
&GLOBAL-DEFINE VWM_MOUSERIGHTDOWN 8
&GLOBAL-DEFINE VWM_MOUSERIGHTUP 16
&GLOBAL-DEFINE WAIT_ABANDONED (({&STATUS_ABANDONED_WAIT_0} ) + 0 )
&GLOBAL-DEFINE WAIT_ABANDONED_0 (({&STATUS_ABANDONED_WAIT_0} ) + 0 )
&GLOBAL-DEFINE WAIT_FAILED {&DWORD}(-1)
&GLOBAL-DEFINE WAIT_IO_COMPLETION {&STATUS_USER_APC}
&GLOBAL-DEFINE WAIT_OBJECT_0 (({&STATUS_WAIT_0} ) + 0 )
&GLOBAL-DEFINE WAIT_TIMEOUT {&STATUS_TIMEOUT}
&GLOBAL-DEFINE WAVECAPS_DIRECTSOUND 64
&GLOBAL-DEFINE WAVECAPS_LRVOLUME 8
&GLOBAL-DEFINE WAVECAPS_PITCH 1
&GLOBAL-DEFINE WAVECAPS_PLAYBACKRATE 2
&GLOBAL-DEFINE WAVECAPS_SAMPLEACCURATE 32
&GLOBAL-DEFINE WAVECAPS_SYNC 16
&GLOBAL-DEFINE WAVECAPS_VOLUME 4
&GLOBAL-DEFINE WAVERR_BADFORMAT {&WAVERR_BASE} + 0
&GLOBAL-DEFINE WAVERR_BASE 32
&GLOBAL-DEFINE WAVERR_LASTERROR {&WAVERR_BASE} + 3
&GLOBAL-DEFINE WAVERR_STILLPLAYING {&WAVERR_BASE} + 1
&GLOBAL-DEFINE WAVERR_SYNC {&WAVERR_BASE} + 3
&GLOBAL-DEFINE WAVERR_UNPREPARED {&WAVERR_BASE} + 2
&GLOBAL-DEFINE WAVE_ALLOWSYNC 2
&GLOBAL-DEFINE WAVE_FORMAT_1M08 1
&GLOBAL-DEFINE WAVE_FORMAT_1M16 4
&GLOBAL-DEFINE WAVE_FORMAT_1S08 2
&GLOBAL-DEFINE WAVE_FORMAT_1S16 8
&GLOBAL-DEFINE WAVE_FORMAT_2M08 16
&GLOBAL-DEFINE WAVE_FORMAT_2M16 64
&GLOBAL-DEFINE WAVE_FORMAT_2S08 32
&GLOBAL-DEFINE WAVE_FORMAT_2S16 128
&GLOBAL-DEFINE WAVE_FORMAT_4M08 256
&GLOBAL-DEFINE WAVE_FORMAT_4M16 1024
&GLOBAL-DEFINE WAVE_FORMAT_4S08 512
&GLOBAL-DEFINE WAVE_FORMAT_4S16 2048
&GLOBAL-DEFINE WAVE_FORMAT_PCM 1
&GLOBAL-DEFINE WAVE_FORMAT_QUERY 1
&GLOBAL-DEFINE WAVE_INVALIDFORMAT 0
&GLOBAL-DEFINE WAVE_MAPPED 4
&GLOBAL-DEFINE WAVE_MAPPER {&DWORD}(-1)
&GLOBAL-DEFINE WA_ACTIVE 1
&GLOBAL-DEFINE WA_CLICKACTIVE 2
&GLOBAL-DEFINE WA_INACTIVE 0
&GLOBAL-DEFINE WBF_BREAKAFTER 64
&GLOBAL-DEFINE WBF_BREAKLINE 32
&GLOBAL-DEFINE WBF_CLASS 15
&GLOBAL-DEFINE WBF_CUSTOM 512
&GLOBAL-DEFINE WBF_ISWHITE 16
&GLOBAL-DEFINE WBF_LEVEL1 128
&GLOBAL-DEFINE WBF_LEVEL2 256
&GLOBAL-DEFINE WBF_OVERFLOW 64
&GLOBAL-DEFINE WBF_WORDBREAK 32
&GLOBAL-DEFINE WBF_WORDWRAP 16
&GLOBAL-DEFINE WB_CLASSIFY 3
&GLOBAL-DEFINE WB_ISDELIMITER 2
&GLOBAL-DEFINE WB_LEFT 0
&GLOBAL-DEFINE WB_LEFTBREAK 6
&GLOBAL-DEFINE WB_MOVEWORDLEFT 4
&GLOBAL-DEFINE WB_MOVEWORDNEXT 5
&GLOBAL-DEFINE WB_MOVEWORDPREV 4
&GLOBAL-DEFINE WB_MOVEWORDRIGHT 5
&GLOBAL-DEFINE WB_NEXTBREAK 7
&GLOBAL-DEFINE WB_PREVBREAK 6
&GLOBAL-DEFINE WB_RIGHT 1
&GLOBAL-DEFINE WB_RIGHTBREAK 7
&GLOBAL-DEFINE WCH_EMBEDDING 65532
&GLOBAL-DEFINE WCR_CLOSERECOGNIZER 23
&GLOBAL-DEFINE WCR_CONFIGDIALOG 2
&GLOBAL-DEFINE WCR_DEFAULT 3
&GLOBAL-DEFINE WCR_GETALCPRIORITY 14
&GLOBAL-DEFINE WCR_GETANSISTATE 16
&GLOBAL-DEFINE WCR_GETDIRECTION 20
&GLOBAL-DEFINE WCR_GETHAND 18
&GLOBAL-DEFINE WCR_INITRECOGNIZER 22
&GLOBAL-DEFINE WCR_PRIVATE 1024
&GLOBAL-DEFINE WCR_PWVERSION 13
&GLOBAL-DEFINE WCR_QUERY 1
&GLOBAL-DEFINE WCR_QUERYLANGUAGE 11
&GLOBAL-DEFINE WCR_RCCHANGE 4
&GLOBAL-DEFINE WCR_RECOGNAME 0
&GLOBAL-DEFINE WCR_SETALCPRIORITY 15
&GLOBAL-DEFINE WCR_SETANSISTATE 17
&GLOBAL-DEFINE WCR_SETDIRECTION 21
&GLOBAL-DEFINE WCR_SETHAND 19
&GLOBAL-DEFINE WCR_TRAIN 6
&GLOBAL-DEFINE WCR_TRAINCUSTOM 10
&GLOBAL-DEFINE WCR_TRAINDIRTY 9
&GLOBAL-DEFINE WCR_TRAINMAX 8
&GLOBAL-DEFINE WCR_TRAINSAVE 7
&GLOBAL-DEFINE WCR_USERCHANGE 12
&GLOBAL-DEFINE WCR_VERSION 5
&GLOBAL-DEFINE WC_COMBOBOXEX 'ComboBoxEx32':U
&GLOBAL-DEFINE WC_COMPOSITECHECK 512
&GLOBAL-DEFINE WC_DEFAULTCHAR 64
&GLOBAL-DEFINE WC_DEFAULTCHECK 256
&GLOBAL-DEFINE WC_DISCARDNS 16
&GLOBAL-DEFINE WC_HEADER 'SysHeader32':U
&GLOBAL-DEFINE WC_IPADDRESS 'SysIPAddress32':U
&GLOBAL-DEFINE WC_LISTVIEW 'SysListView32':U
&GLOBAL-DEFINE WC_NATIVEFONTCTL 'NativeFontCtl':U
&GLOBAL-DEFINE WC_PAGESCROLLER 'SysPager':U
&GLOBAL-DEFINE WC_SEPCHARS 32
&GLOBAL-DEFINE WC_TABCONTROL 'SysTabControl32':U
&GLOBAL-DEFINE WC_TREEVIEW 'SysTreeView32':U
&GLOBAL-DEFINE WGL_FONT_LINES 0
&GLOBAL-DEFINE WGL_FONT_POLYGONS 1
&GLOBAL-DEFINE WGL_SWAPMULTIPLE_MAX 16
&GLOBAL-DEFINE WGL_SWAP_MAIN_PLANE 1
&GLOBAL-DEFINE WGL_SWAP_OVERLAY1 2
&GLOBAL-DEFINE WGL_SWAP_OVERLAY10 1024
&GLOBAL-DEFINE WGL_SWAP_OVERLAY11 2048
&GLOBAL-DEFINE WGL_SWAP_OVERLAY12 4096
&GLOBAL-DEFINE WGL_SWAP_OVERLAY13 8192
&GLOBAL-DEFINE WGL_SWAP_OVERLAY14 16384
&GLOBAL-DEFINE WGL_SWAP_OVERLAY15 32768
&GLOBAL-DEFINE WGL_SWAP_OVERLAY2 4
&GLOBAL-DEFINE WGL_SWAP_OVERLAY3 8
&GLOBAL-DEFINE WGL_SWAP_OVERLAY4 16
&GLOBAL-DEFINE WGL_SWAP_OVERLAY5 32
&GLOBAL-DEFINE WGL_SWAP_OVERLAY6 64
&GLOBAL-DEFINE WGL_SWAP_OVERLAY7 128
&GLOBAL-DEFINE WGL_SWAP_OVERLAY8 256
&GLOBAL-DEFINE WGL_SWAP_OVERLAY9 512
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY1 65536
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY10 33554432
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY11 67108864
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY12 134217728
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY13 268435456
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY14 536870912
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY15 1073741824
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY2 131072
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY3 262144
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY4 524288
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY5 1048576
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY6 2097152
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY7 4194304
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY8 8388608
&GLOBAL-DEFINE WGL_SWAP_UNDERLAY9 16777216
&GLOBAL-DEFINE WHDR_BEGINLOOP 4
&GLOBAL-DEFINE WHDR_DONE 1
&GLOBAL-DEFINE WHDR_ENDLOOP 8
&GLOBAL-DEFINE WHDR_INQUEUE 16
&GLOBAL-DEFINE WHDR_PREPARED 2
&GLOBAL-DEFINE WHEEL_DELTA 120
&GLOBAL-DEFINE WHEEL_PAGESCROLL {&MAXDWORD}
&GLOBAL-DEFINE WHITENESS 16711778
&GLOBAL-DEFINE WHITEONBLACK 2
&GLOBAL-DEFINE WHITE_BRUSH 0
&GLOBAL-DEFINE WHITE_PEN 6
&GLOBAL-DEFINE WH_CALLWNDPROC 4
&GLOBAL-DEFINE WH_CALLWNDPROCRET 12
&GLOBAL-DEFINE WH_CBT 5
&GLOBAL-DEFINE WH_DEBUG 9
&GLOBAL-DEFINE WH_FOREGROUNDIDLE 11
&GLOBAL-DEFINE WH_GETMESSAGE 3
&GLOBAL-DEFINE WH_HARDWARE 8
&GLOBAL-DEFINE WH_JOURNALPLAYBACK 1
&GLOBAL-DEFINE WH_JOURNALRECORD 0
&GLOBAL-DEFINE WH_KEYBOARD 2
&GLOBAL-DEFINE WH_MAX 12
&GLOBAL-DEFINE WH_MAXHOOK {&WH_MAX}
&GLOBAL-DEFINE WH_MIN -1
&GLOBAL-DEFINE WH_MINHOOK {&WH_MIN}
&GLOBAL-DEFINE WH_MOUSE 7
&GLOBAL-DEFINE WH_MSGFILTER -1
&GLOBAL-DEFINE WH_SHELL 10
&GLOBAL-DEFINE WH_SYSMSGFILTER 6
&GLOBAL-DEFINE WIM_CLOSE {&MM_WIM_CLOSE}
&GLOBAL-DEFINE WIM_DATA {&MM_WIM_DATA}
&GLOBAL-DEFINE WIM_OPEN {&MM_WIM_OPEN}
&GLOBAL-DEFINE WINDING 2
&GLOBAL-DEFINE WINDOW_BUFFER_SIZE_EVENT 4
&GLOBAL-DEFINE WINEVENT_INCONTEXT 4
&GLOBAL-DEFINE WINEVENT_OUTOFCONTEXT 0
&GLOBAL-DEFINE WINEVENT_SKIPOWNPROCESS 2
&GLOBAL-DEFINE WINEVENT_SKIPOWNTHREAD 1
&GLOBAL-DEFINE WININET_API_FLAG_ASYNC 1
&GLOBAL-DEFINE WININET_API_FLAG_SYNC 4
&GLOBAL-DEFINE WININET_API_FLAG_USE_CONTEXT 8
&GLOBAL-DEFINE WINSTA_ACCESSCLIPBOARD 4
&GLOBAL-DEFINE WINSTA_ACCESSGLOBALATOMS 32
&GLOBAL-DEFINE WINSTA_CREATEDESKTOP 8
&GLOBAL-DEFINE WINSTA_ENUMDESKTOPS 1
&GLOBAL-DEFINE WINSTA_ENUMERATE 256
&GLOBAL-DEFINE WINSTA_EXITWINDOWS 64
&GLOBAL-DEFINE WINSTA_READATTRIBUTES 2
&GLOBAL-DEFINE WINSTA_READSCREEN 512
&GLOBAL-DEFINE WINSTA_WRITEATTRIBUTES 16
&GLOBAL-DEFINE WIN_CERT_REVISION_1_0 256
&GLOBAL-DEFINE WIN_CERT_TYPE_PKCS_SIGNED_DATA 2
&GLOBAL-DEFINE WIN_CERT_TYPE_RESERVED_1 3
&GLOBAL-DEFINE WIN_CERT_TYPE_X509 1
&GLOBAL-DEFINE WIZ_BODYCX 184
&GLOBAL-DEFINE WIZ_BODYX 92
&GLOBAL-DEFINE WIZ_CXBMP 80
&GLOBAL-DEFINE WIZ_CXDLG 276
&GLOBAL-DEFINE WIZ_CYDLG 140
&GLOBAL-DEFINE WLT_EMPTY 2
&GLOBAL-DEFINE WLT_STRING 0
&GLOBAL-DEFINE WLT_STRINGTABLE 1
&GLOBAL-DEFINE WLT_WORDLIST 3
&GLOBAL-DEFINE WMSZ_BOTTOM 6
&GLOBAL-DEFINE WMSZ_BOTTOMLEFT 7
&GLOBAL-DEFINE WMSZ_BOTTOMRIGHT 8
&GLOBAL-DEFINE WMSZ_LEFT 1
&GLOBAL-DEFINE WMSZ_RIGHT 2
&GLOBAL-DEFINE WMSZ_TOP 3
&GLOBAL-DEFINE WMSZ_TOPLEFT 4
&GLOBAL-DEFINE WMSZ_TOPRIGHT 5
&GLOBAL-DEFINE WM_ACTIVATE 6
&GLOBAL-DEFINE WM_ACTIVATEAPP 28
&GLOBAL-DEFINE WM_APP 32768
&GLOBAL-DEFINE WM_ASKCBFORMATNAME 780
&GLOBAL-DEFINE WM_CANCELJOURNAL 75
&GLOBAL-DEFINE WM_CANCELMODE 31
&GLOBAL-DEFINE WM_CAPTURECHANGED 533
&GLOBAL-DEFINE WM_CHANGECBCHAIN 781
&GLOBAL-DEFINE WM_CHAR 258
&GLOBAL-DEFINE WM_CHARTOITEM 47
&GLOBAL-DEFINE WM_CHILDACTIVATE 34
&GLOBAL-DEFINE WM_CHOOSEFONT_GETLOGFONT {&WM_USER} + 1
&GLOBAL-DEFINE WM_CHOOSEFONT_SETFLAGS {&WM_USER} + 102
&GLOBAL-DEFINE WM_CHOOSEFONT_SETLOGFONT {&WM_USER} + 101
&GLOBAL-DEFINE WM_CLEAR 771
&GLOBAL-DEFINE WM_CLOSE 16
&GLOBAL-DEFINE WM_COALESCE_FIRST 912
&GLOBAL-DEFINE WM_COALESCE_LAST 927
&GLOBAL-DEFINE WM_COMMAND 273
&GLOBAL-DEFINE WM_COMMNOTIFY 68
&GLOBAL-DEFINE WM_COMPACTING 65
&GLOBAL-DEFINE WM_COMPAREITEM 57
&GLOBAL-DEFINE WM_CONTEXTMENU 123
&GLOBAL-DEFINE WM_CONVERTREQUESTEX 264
&GLOBAL-DEFINE WM_COPY 769
&GLOBAL-DEFINE WM_COPYDATA 74
&GLOBAL-DEFINE WM_CPL_LAUNCH ({&WM_USER} + 1000)
&GLOBAL-DEFINE WM_CPL_LAUNCHED ({&WM_USER} + 1001)
&GLOBAL-DEFINE WM_CREATE 1
&GLOBAL-DEFINE WM_CTLCOLOR 25
&GLOBAL-DEFINE WM_CTLCOLORBTN 309
&GLOBAL-DEFINE WM_CTLCOLORDLG 310
&GLOBAL-DEFINE WM_CTLCOLOREDIT 307
&GLOBAL-DEFINE WM_CTLCOLORLISTBOX 308
&GLOBAL-DEFINE WM_CTLCOLORMSGBOX 306
&GLOBAL-DEFINE WM_CTLCOLORSTATIC 312
&GLOBAL-DEFINE WM_CTLINIT {&WM_PENWINFIRST} + 7
&GLOBAL-DEFINE WM_CUT 768
&GLOBAL-DEFINE WM_DDE_ACK {&WM_DDE_FIRST} + 4
&GLOBAL-DEFINE WM_DDE_ADVISE {&WM_DDE_FIRST} + 2
&GLOBAL-DEFINE WM_DDE_DATA {&WM_DDE_FIRST} + 5
&GLOBAL-DEFINE WM_DDE_EXECUTE {&WM_DDE_FIRST} + 8
&GLOBAL-DEFINE WM_DDE_FIRST 992
&GLOBAL-DEFINE WM_DDE_INITIATE {&WM_DDE_FIRST}
&GLOBAL-DEFINE WM_DDE_INITIATE {&WM_DDE_FIRST} + 0
&GLOBAL-DEFINE WM_DDE_LAST {&WM_DDE_FIRST} + 8
&GLOBAL-DEFINE WM_DDE_POKE {&WM_DDE_FIRST} + 7
&GLOBAL-DEFINE WM_DDE_REQUEST {&WM_DDE_FIRST} + 6
&GLOBAL-DEFINE WM_DDE_TERMINATE {&WM_DDE_FIRST} + 1
&GLOBAL-DEFINE WM_DDE_UNADVISE {&WM_DDE_FIRST} + 3
&GLOBAL-DEFINE WM_DEADCHAR 259
&GLOBAL-DEFINE WM_DELETEITEM 45
&GLOBAL-DEFINE WM_DESTROY 2
&GLOBAL-DEFINE WM_DESTROYCLIPBOARD 775
&GLOBAL-DEFINE WM_DEVICECHANGE 537
&GLOBAL-DEFINE WM_DEVMODECHANGE 27
&GLOBAL-DEFINE WM_DISPLAYCHANGE 126
&GLOBAL-DEFINE WM_DRAWCLIPBOARD 776
&GLOBAL-DEFINE WM_DRAWITEM 43
&GLOBAL-DEFINE WM_DROPFILES 563
&GLOBAL-DEFINE WM_ENABLE 10
&GLOBAL-DEFINE WM_ENDSESSION 22
&GLOBAL-DEFINE WM_ENTERIDLE 289
&GLOBAL-DEFINE WM_ENTERMENULOOP 529
&GLOBAL-DEFINE WM_ENTERSIZEMOVE 561
&GLOBAL-DEFINE WM_ERASEBKGND 20
&GLOBAL-DEFINE WM_EXITMENULOOP 530
&GLOBAL-DEFINE WM_EXITSIZEMOVE 562
&GLOBAL-DEFINE WM_FONTCHANGE 29
&GLOBAL-DEFINE WM_GETDLGCODE 135
&GLOBAL-DEFINE WM_GETFONT 49
&GLOBAL-DEFINE WM_GETHOTKEY 51
&GLOBAL-DEFINE WM_GETICON 127
&GLOBAL-DEFINE WM_GETMINMAXINFO 36
&GLOBAL-DEFINE WM_GETOBJECT 61
&GLOBAL-DEFINE WM_GETTEXT 13
&GLOBAL-DEFINE WM_GETTEXTLENGTH 14
&GLOBAL-DEFINE WM_GLOBALRCCHANGE {&WM_PENWINFIRST} + 3
&GLOBAL-DEFINE WM_HANDHELDFIRST 856
&GLOBAL-DEFINE WM_HANDHELDLAST 863
&GLOBAL-DEFINE WM_HEDITCTL {&WM_PENWINFIRST} + 5
&GLOBAL-DEFINE WM_HELP 83
&GLOBAL-DEFINE WM_HOOKRCRESULT {&WM_PENWINFIRST} + 2
&GLOBAL-DEFINE WM_HOTKEY 786
&GLOBAL-DEFINE WM_HSCROLL 276
&GLOBAL-DEFINE WM_HSCROLLCLIPBOARD 782
&GLOBAL-DEFINE WM_ICONERASEBKGND 39
&GLOBAL-DEFINE WM_IME_CHAR 646
&GLOBAL-DEFINE WM_IME_COMPOSITION 271
&GLOBAL-DEFINE WM_IME_COMPOSITIONFULL 644
&GLOBAL-DEFINE WM_IME_CONTROL 643
&GLOBAL-DEFINE WM_IME_ENDCOMPOSITION 270
&GLOBAL-DEFINE WM_IME_KEYDOWN 656
&GLOBAL-DEFINE WM_IME_KEYLAST 271
&GLOBAL-DEFINE WM_IME_KEYUP 657
&GLOBAL-DEFINE WM_IME_NOTIFY 642
&GLOBAL-DEFINE WM_IME_REQUEST 648
&GLOBAL-DEFINE WM_IME_SELECT 645
&GLOBAL-DEFINE WM_IME_SETCONTEXT 641
&GLOBAL-DEFINE WM_IME_STARTCOMPOSITION 269
&GLOBAL-DEFINE WM_INITDIALOG 272
&GLOBAL-DEFINE WM_INITMENU 278
&GLOBAL-DEFINE WM_INITMENUPOPUP 279
&GLOBAL-DEFINE WM_INPUTLANGCHANGE 81
&GLOBAL-DEFINE WM_INPUTLANGCHANGEREQUEST 80
&GLOBAL-DEFINE WM_KEYDOWN 256
&GLOBAL-DEFINE WM_KEYFIRST 256
&GLOBAL-DEFINE WM_KEYLAST 264
&GLOBAL-DEFINE WM_KEYUP 257
&GLOBAL-DEFINE WM_KILLFOCUS 8
&GLOBAL-DEFINE WM_LBUTTONDBLCLK 515
&GLOBAL-DEFINE WM_LBUTTONDOWN 513
&GLOBAL-DEFINE WM_LBUTTONUP 514
&GLOBAL-DEFINE WM_MBUTTONDBLCLK 521
&GLOBAL-DEFINE WM_MBUTTONDOWN 519
&GLOBAL-DEFINE WM_MBUTTONUP 520
&GLOBAL-DEFINE WM_MDIACTIVATE 546
&GLOBAL-DEFINE WM_MDICASCADE 551
&GLOBAL-DEFINE WM_MDICREATE 544
&GLOBAL-DEFINE WM_MDIDESTROY 545
&GLOBAL-DEFINE WM_MDIGETACTIVE 553
&GLOBAL-DEFINE WM_MDIICONARRANGE 552
&GLOBAL-DEFINE WM_MDIMAXIMIZE 549
&GLOBAL-DEFINE WM_MDINEXT 548
&GLOBAL-DEFINE WM_MDIREFRESHMENU 564
&GLOBAL-DEFINE WM_MDIRESTORE 547
&GLOBAL-DEFINE WM_MDISETMENU 560
&GLOBAL-DEFINE WM_MDITILE 550
&GLOBAL-DEFINE WM_MEASUREITEM 44
&GLOBAL-DEFINE WM_MENUCHAR 288
&GLOBAL-DEFINE WM_MENUCOMMAND 294
&GLOBAL-DEFINE WM_MENUDRAG 291
&GLOBAL-DEFINE WM_MENUGETOBJECT 292
&GLOBAL-DEFINE WM_MENURBUTTONUP 290
&GLOBAL-DEFINE WM_MENUSELECT 287
&GLOBAL-DEFINE WM_MOUSEACTIVATE 33
&GLOBAL-DEFINE WM_MOUSEFIRST 512
&GLOBAL-DEFINE WM_MOUSEHOVER 673
&GLOBAL-DEFINE WM_MOUSELAST 522
&GLOBAL-DEFINE WM_MOUSELEAVE 675
&GLOBAL-DEFINE WM_MOUSEMOVE 512
&GLOBAL-DEFINE WM_MOUSEWHEEL 522
&GLOBAL-DEFINE WM_MOVE 3
&GLOBAL-DEFINE WM_MOVING 534
&GLOBAL-DEFINE WM_NCACTIVATE 134
&GLOBAL-DEFINE WM_NCCALCSIZE 131
&GLOBAL-DEFINE WM_NCCREATE 129
&GLOBAL-DEFINE WM_NCDESTROY 130
&GLOBAL-DEFINE WM_NCHITTEST 132
&GLOBAL-DEFINE WM_NCLBUTTONDBLCLK 163
&GLOBAL-DEFINE WM_NCLBUTTONDOWN 161
&GLOBAL-DEFINE WM_NCLBUTTONUP 162
&GLOBAL-DEFINE WM_NCMBUTTONDBLCLK 169
&GLOBAL-DEFINE WM_NCMBUTTONDOWN 167
&GLOBAL-DEFINE WM_NCMBUTTONUP 168
&GLOBAL-DEFINE WM_NCMOUSEMOVE 160
&GLOBAL-DEFINE WM_NCPAINT 133
&GLOBAL-DEFINE WM_NCRBUTTONDBLCLK 166
&GLOBAL-DEFINE WM_NCRBUTTONDOWN 164
&GLOBAL-DEFINE WM_NCRBUTTONUP 165
&GLOBAL-DEFINE WM_NEXTDLGCTL 40
&GLOBAL-DEFINE WM_NEXTMENU 531
&GLOBAL-DEFINE WM_NOTIFY 78
&GLOBAL-DEFINE WM_NOTIFYFORMAT 85
&GLOBAL-DEFINE WM_NULL 0
&GLOBAL-DEFINE WM_PAINT 15
&GLOBAL-DEFINE WM_PAINTCLIPBOARD 777
&GLOBAL-DEFINE WM_PAINTICON 38
&GLOBAL-DEFINE WM_PALETTECHANGED 785
&GLOBAL-DEFINE WM_PARENTNOTIFY 528
&GLOBAL-DEFINE WM_PASTE 770
&GLOBAL-DEFINE WM_PENCTL {&WM_PENWINFIRST} + 5
&GLOBAL-DEFINE WM_PENEVENT {&WM_PENWINFIRST} + 8
&GLOBAL-DEFINE WM_PENMISC {&WM_PENWINFIRST} + 6
&GLOBAL-DEFINE WM_PENMISCINFO {&WM_PENWINFIRST} + 3
&GLOBAL-DEFINE WM_PENWINFIRST 896
&GLOBAL-DEFINE WM_PENWINLAST 911
&GLOBAL-DEFINE WM_POWER 72
&GLOBAL-DEFINE WM_POWERBROADCAST 536
&GLOBAL-DEFINE WM_PRINT 791
&GLOBAL-DEFINE WM_PRINTCLIENT 792
&GLOBAL-DEFINE WM_PSD_ENVSTAMPRECT {&WM_USER} + 5
&GLOBAL-DEFINE WM_PSD_FULLPAGERECT {&WM_USER} + 1
&GLOBAL-DEFINE WM_PSD_GREEKTEXTRECT {&WM_USER} + 4
&GLOBAL-DEFINE WM_PSD_MARGINRECT {&WM_USER} + 3
&GLOBAL-DEFINE WM_PSD_MINMARGINRECT {&WM_USER} + 2
&GLOBAL-DEFINE WM_PSD_PAGESETUPDLG {&WM_USER}
&GLOBAL-DEFINE WM_PSD_YAFULLPAGERECT {&WM_USER} + 6
&GLOBAL-DEFINE WM_QUERYDRAGICON 55
&GLOBAL-DEFINE WM_QUERYENDSESSION 17
&GLOBAL-DEFINE WM_QUERYNEWPALETTE 783
&GLOBAL-DEFINE WM_QUERYOPEN 19
&GLOBAL-DEFINE WM_QUEUESYNC 35
&GLOBAL-DEFINE WM_QUIT 18
&GLOBAL-DEFINE WM_RBUTTONDBLCLK 518
&GLOBAL-DEFINE WM_RBUTTONDOWN 516
&GLOBAL-DEFINE WM_RBUTTONUP 517
&GLOBAL-DEFINE WM_RCRESULT {&WM_PENWINFIRST} + 1
&GLOBAL-DEFINE WM_RENDERALLFORMATS 774
&GLOBAL-DEFINE WM_RENDERFORMAT 773
&GLOBAL-DEFINE WM_SETCURSOR 32
&GLOBAL-DEFINE WM_SETFOCUS 7
&GLOBAL-DEFINE WM_SETFONT 48
&GLOBAL-DEFINE WM_SETHOTKEY 50
&GLOBAL-DEFINE WM_SETICON 128
&GLOBAL-DEFINE WM_SETREDRAW 11
&GLOBAL-DEFINE WM_SETTEXT 12
&GLOBAL-DEFINE WM_SETTINGCHANGE {&WM_WININICHANGE}
&GLOBAL-DEFINE WM_SHOWWINDOW 24
&GLOBAL-DEFINE WM_SIZE 5
&GLOBAL-DEFINE WM_SIZECLIPBOARD 779
&GLOBAL-DEFINE WM_SIZING 532
&GLOBAL-DEFINE WM_SKB {&WM_PENWINFIRST} + 4
&GLOBAL-DEFINE WM_SPOOLERSTATUS 42
&GLOBAL-DEFINE WM_STYLECHANGED 125
&GLOBAL-DEFINE WM_STYLECHANGING 124
&GLOBAL-DEFINE WM_SYSCHAR 262
&GLOBAL-DEFINE WM_SYSCOLORCHANGE 21
&GLOBAL-DEFINE WM_SYSCOMMAND 274
&GLOBAL-DEFINE WM_SYSDEADCHAR 263
&GLOBAL-DEFINE WM_SYSKEYDOWN 260
&GLOBAL-DEFINE WM_SYSKEYUP 261
&GLOBAL-DEFINE WM_SYSTEMERROR 23
&GLOBAL-DEFINE WM_TCARD 82
&GLOBAL-DEFINE WM_TIMECHANGE 30
&GLOBAL-DEFINE WM_TIMER 275
&GLOBAL-DEFINE WM_UNDO 772
&GLOBAL-DEFINE WM_UNINITMENUPOPUP 293
&GLOBAL-DEFINE WM_USER 1024
&GLOBAL-DEFINE WM_USERCHANGED 84
&GLOBAL-DEFINE WM_VKEYTOITEM 46
&GLOBAL-DEFINE WM_VSCROLL 277
&GLOBAL-DEFINE WM_VSCROLLCLIPBOARD 778
&GLOBAL-DEFINE WM_WINDOWPOSCHANGED 71
&GLOBAL-DEFINE WM_WINDOWPOSCHANGING 70
&GLOBAL-DEFINE WM_WININICHANGE 26
&GLOBAL-DEFINE WNCON_DYNAMIC 8
&GLOBAL-DEFINE WNCON_FORNETCARD 1
&GLOBAL-DEFINE WNCON_NOTROUTED 2
&GLOBAL-DEFINE WNCON_SLOWLINK 4
&GLOBAL-DEFINE wnd_Broadcast {&HWND_BROADCAST}
&GLOBAL-DEFINE WNFMT_ABBREVIATED 2
&GLOBAL-DEFINE WNFMT_CONNECTION 32
&GLOBAL-DEFINE WNFMT_INENUM 16
&GLOBAL-DEFINE WNFMT_MULTILINE 1
&GLOBAL-DEFINE WNNC_NET_10NET 327680
&GLOBAL-DEFINE WNNC_NET_9TILES 589824
&GLOBAL-DEFINE WNNC_NET_APPLETALK 1245184
&GLOBAL-DEFINE WNNC_NET_AS400 720896
&GLOBAL-DEFINE WNNC_NET_BWNFS 1048576
&GLOBAL-DEFINE WNNC_NET_CLEARCASE 1441792
&GLOBAL-DEFINE WNNC_NET_COGENT 1114112
&GLOBAL-DEFINE WNNC_NET_FARALLON 1179648
&GLOBAL-DEFINE WNNC_NET_FTP_NFS 786432
&GLOBAL-DEFINE WNNC_NET_INTERGRAPH 1310720
&GLOBAL-DEFINE WNNC_NET_LANMAN 131072
&GLOBAL-DEFINE WNNC_NET_LANSTEP 524288
&GLOBAL-DEFINE WNNC_NET_LANTASTIC 655360
&GLOBAL-DEFINE WNNC_NET_LIFENET 917504
&GLOBAL-DEFINE WNNC_NET_LOCUS 393216
&GLOBAL-DEFINE WNNC_NET_MSNET 65536
&GLOBAL-DEFINE WNNC_NET_NETWARE 196608
&GLOBAL-DEFINE WNNC_NET_PATHWORKS 851968
&GLOBAL-DEFINE WNNC_NET_POWERLAN 983040
&GLOBAL-DEFINE WNNC_NET_SUN_PC_NFS 458752
&GLOBAL-DEFINE WNNC_NET_SYMFONET 1376256
&GLOBAL-DEFINE WNNC_NET_VINES 262144
&GLOBAL-DEFINE WN_ACCESS_DENIED {&ERROR_ACCESS_DENIED}
&GLOBAL-DEFINE WN_ALREADY_CONNECTED {&ERROR_ALREADY_ASSIGNED}
&GLOBAL-DEFINE WN_BAD_DEV_TYPE {&ERROR_BAD_DEV_TYPE}
&GLOBAL-DEFINE WN_BAD_HANDLE {&ERROR_INVALID_HANDLE}
&GLOBAL-DEFINE WN_BAD_LEVEL {&ERROR_INVALID_LEVEL}
&GLOBAL-DEFINE WN_BAD_LOCALNAME {&ERROR_BAD_DEVICE}
&GLOBAL-DEFINE WN_BAD_NETNAME {&ERROR_BAD_NET_NAME}
&GLOBAL-DEFINE WN_BAD_PASSWORD {&ERROR_INVALID_PASSWORD}
&GLOBAL-DEFINE WN_BAD_POINTER {&ERROR_INVALID_ADDRESS}
&GLOBAL-DEFINE WN_BAD_PROFILE {&ERROR_BAD_PROFILE}
&GLOBAL-DEFINE WN_BAD_PROVIDER {&ERROR_BAD_PROVIDER}
&GLOBAL-DEFINE WN_BAD_USER {&ERROR_BAD_USERNAME}
&GLOBAL-DEFINE WN_BAD_VALUE {&ERROR_INVALID_PARAMETER}
&GLOBAL-DEFINE WN_CANCEL {&ERROR_CANCELLED}
&GLOBAL-DEFINE WN_CANNOT_OPEN_PROFILE {&ERROR_CANNOT_OPEN_PROFILE}
&GLOBAL-DEFINE WN_CONNECTION_CLOSED {&ERROR_CONNECTION_UNAVAIL}
&GLOBAL-DEFINE WN_DEVICE_ALREADY_REMEMBERED {&ERROR_DEVICE_ALREADY_REMEMBERED}
&GLOBAL-DEFINE WN_DEVICE_ERROR {&ERROR_GEN_FAILURE}
&GLOBAL-DEFINE WN_DEVICE_IN_USE {&ERROR_DEVICE_IN_USE}
&GLOBAL-DEFINE WN_EXTENDED_ERROR {&ERROR_EXTENDED_ERROR}
&GLOBAL-DEFINE WN_FUNCTION_BUSY {&ERROR_BUSY}
&GLOBAL-DEFINE WN_MORE_DATA {&ERROR_MORE_DATA}
&GLOBAL-DEFINE WN_NET_ERROR {&ERROR_UNEXP_NET_ERR}
&GLOBAL-DEFINE WN_NOT_AUTHENTICATED {&ERROR_NOT_AUTHENTICATED}
&GLOBAL-DEFINE WN_NOT_CONNECTED {&ERROR_NOT_CONNECTED}
&GLOBAL-DEFINE WN_NOT_CONTAINER {&ERROR_NOT_CONTAINER}
&GLOBAL-DEFINE WN_NOT_INITIALIZING {&ERROR_ALREADY_INITIALIZED}
&GLOBAL-DEFINE WN_NOT_LOGGED_ON {&ERROR_NOT_LOGGED_ON}
&GLOBAL-DEFINE WN_NOT_SUPPORTED {&ERROR_NOT_SUPPORTED}
&GLOBAL-DEFINE WN_NOT_VALIDATED {&ERROR_NO_LOGON_SERVERS}
&GLOBAL-DEFINE WN_NO_ERROR {&NO_ERROR}
&GLOBAL-DEFINE WN_NO_MORE_DEVICES {&ERROR_NO_MORE_DEVICES}
&GLOBAL-DEFINE WN_NO_MORE_ENTRIES {&ERROR_NO_MORE_ITEMS}
&GLOBAL-DEFINE WN_NO_NETWORK {&ERROR_NO_NETWORK}
&GLOBAL-DEFINE WN_NO_NET_OR_BAD_PATH {&ERROR_NO_NET_OR_BAD_PATH}
&GLOBAL-DEFINE WN_OPEN_FILES {&ERROR_OPEN_FILES}
&GLOBAL-DEFINE WN_OUT_OF_MEMORY {&ERROR_NOT_ENOUGH_MEMORY}
&GLOBAL-DEFINE WN_RETRY {&ERROR_RETRY}
&GLOBAL-DEFINE WN_SUCCESS {&NO_ERROR}
&GLOBAL-DEFINE WN_WINDOWS_ERROR {&ERROR_UNEXP_NET_ERR}
&GLOBAL-DEFINE WOM_CLOSE {&MM_WOM_CLOSE}
&GLOBAL-DEFINE WOM_DONE {&MM_WOM_DONE}
&GLOBAL-DEFINE WOM_OPEN {&MM_WOM_OPEN}
&GLOBAL-DEFINE WPF_RESTORETOMAXIMIZED 2
&GLOBAL-DEFINE WPF_SETMINPOSITION 1
&GLOBAL-DEFINE wPntAll 65535
&GLOBAL-DEFINE WPSTYLE_CENTER 0
&GLOBAL-DEFINE WPSTYLE_MAX 3
&GLOBAL-DEFINE WPSTYLE_STRETCH 2
&GLOBAL-DEFINE WPSTYLE_TILE 1
&GLOBAL-DEFINE WRITE_DAC 262144
&GLOBAL-DEFINE WRITE_OWNER 524288
&GLOBAL-DEFINE WSABASEERR 10000
&GLOBAL-DEFINE WSADESCRIPTION_LEN 256
&GLOBAL-DEFINE WSAEACCES ({&WSABASEERR} + 13)
&GLOBAL-DEFINE WSAEADDRINUSE ({&WSABASEERR} + 48)
&GLOBAL-DEFINE WSAEADDRNOTAVAIL ({&WSABASEERR} + 49)
&GLOBAL-DEFINE WSAEAFNOSUPPORT ({&WSABASEERR} + 47)
&GLOBAL-DEFINE WSAEALREADY ({&WSABASEERR} + 37)
&GLOBAL-DEFINE WSAEBADF ({&WSABASEERR} + 9)
&GLOBAL-DEFINE WSAECONNABORTED ({&WSABASEERR} + 53)
&GLOBAL-DEFINE WSAECONNREFUSED ({&WSABASEERR} + 61)
&GLOBAL-DEFINE WSAECONNRESET ({&WSABASEERR} + 54)
&GLOBAL-DEFINE WSAEDESTADDRREQ ({&WSABASEERR} + 39)
&GLOBAL-DEFINE WSAEDISCON ({&WSABASEERR} + 101)
&GLOBAL-DEFINE WSAEDQUOT ({&WSABASEERR} + 69)
&GLOBAL-DEFINE WSAEFAULT ({&WSABASEERR} + 14)
&GLOBAL-DEFINE WSAEHOSTDOWN ({&WSABASEERR} + 64)
&GLOBAL-DEFINE WSAEHOSTUNREACH ({&WSABASEERR} + 65)
&GLOBAL-DEFINE WSAEINPROGRESS ({&WSABASEERR} + 36)
&GLOBAL-DEFINE WSAEINTR ({&WSABASEERR} + 4)
&GLOBAL-DEFINE WSAEINVAL ({&WSABASEERR} + 22)
&GLOBAL-DEFINE WSAEISCONN ({&WSABASEERR} + 56)
&GLOBAL-DEFINE WSAELOOP ({&WSABASEERR} + 62)
&GLOBAL-DEFINE WSAEMFILE ({&WSABASEERR} + 24)
&GLOBAL-DEFINE WSAEMSGSIZE ({&WSABASEERR} + 40)
&GLOBAL-DEFINE WSAENAMETOOLONG ({&WSABASEERR} + 63)
&GLOBAL-DEFINE WSAENETDOWN ({&WSABASEERR} + 50)
&GLOBAL-DEFINE WSAENETRESET ({&WSABASEERR} + 52)
&GLOBAL-DEFINE WSAENETUNREACH ({&WSABASEERR} + 51)
&GLOBAL-DEFINE WSAENOBUFS ({&WSABASEERR} + 55)
&GLOBAL-DEFINE WSAENOPROTOOPT ({&WSABASEERR} + 42)
&GLOBAL-DEFINE WSAENOTCONN ({&WSABASEERR} + 57)
&GLOBAL-DEFINE WSAENOTEMPTY ({&WSABASEERR} + 66)
&GLOBAL-DEFINE WSAENOTSOCK ({&WSABASEERR} + 38)
&GLOBAL-DEFINE WSAEOPNOTSUPP ({&WSABASEERR} + 45)
&GLOBAL-DEFINE WSAEPFNOSUPPORT ({&WSABASEERR} + 46)
&GLOBAL-DEFINE WSAEPROCLIM ({&WSABASEERR} + 67)
&GLOBAL-DEFINE WSAEPROTONOSUPPORT ({&WSABASEERR} + 43)
&GLOBAL-DEFINE WSAEPROTOTYPE ({&WSABASEERR} + 41)
&GLOBAL-DEFINE WSAEREMOTE ({&WSABASEERR} + 71)
&GLOBAL-DEFINE WSAESHUTDOWN ({&WSABASEERR} + 58)
&GLOBAL-DEFINE WSAESOCKTNOSUPPORT ({&WSABASEERR} + 44)
&GLOBAL-DEFINE WSAESTALE ({&WSABASEERR} + 70)
&GLOBAL-DEFINE WSAETIMEDOUT ({&WSABASEERR} + 60)
&GLOBAL-DEFINE WSAETOOMANYREFS ({&WSABASEERR} + 59)
&GLOBAL-DEFINE WSAEUSERS ({&WSABASEERR} + 68)
&GLOBAL-DEFINE WSAEWOULDBLOCK ({&WSABASEERR} + 35)
&GLOBAL-DEFINE WSAHOST_NOT_FOUND ({&WSABASEERR} + 1001)
&GLOBAL-DEFINE WSANOTINITIALISED ({&WSABASEERR} + 93)
&GLOBAL-DEFINE WSANO_ADDRESS {&WSANO_DATA}
&GLOBAL-DEFINE WSANO_DATA ({&WSABASEERR} + 1004)
&GLOBAL-DEFINE WSANO_RECOVERY ({&WSABASEERR} + 1003)
&GLOBAL-DEFINE WSASYSNOTREADY ({&WSABASEERR} + 91)
&GLOBAL-DEFINE WSASYS_STATUS_LEN 128
&GLOBAL-DEFINE WSATRY_AGAIN ({&WSABASEERR} + 1002)
&GLOBAL-DEFINE WSAVERNOTSUPPORTED ({&WSABASEERR} + 92)
&GLOBAL-DEFINE WSB_PROP_CXHSCROLL 2
&GLOBAL-DEFINE WSB_PROP_CXHTHUMB 16
&GLOBAL-DEFINE WSB_PROP_CXVSCROLL 8
&GLOBAL-DEFINE WSB_PROP_CYHSCROLL 4
&GLOBAL-DEFINE WSB_PROP_CYVSCROLL 1
&GLOBAL-DEFINE WSB_PROP_CYVTHUMB 32
&GLOBAL-DEFINE WSB_PROP_HBKGCOLOR 128
&GLOBAL-DEFINE WSB_PROP_HSTYLE 512
&GLOBAL-DEFINE WSB_PROP_MASK 4095
&GLOBAL-DEFINE WSB_PROP_PALETTE 2048
&GLOBAL-DEFINE WSB_PROP_VBKGCOLOR 64
&GLOBAL-DEFINE WSB_PROP_VSTYLE 256
&GLOBAL-DEFINE WSB_PROP_WINSTYLE 1024
&GLOBAL-DEFINE WSF_VISIBLE 1
&GLOBAL-DEFINE WS_ACTIVECAPTION 1
&GLOBAL-DEFINE WS_BORDER 8388608
&GLOBAL-DEFINE WS_CAPTION 12582912
&GLOBAL-DEFINE WS_CHILD 1073741824
&GLOBAL-DEFINE WS_CHILDWINDOW ({&WS_CHILD})
&GLOBAL-DEFINE WS_CLIPCHILDREN 33554432
&GLOBAL-DEFINE WS_CLIPSIBLINGS 67108864
&GLOBAL-DEFINE WS_DISABLED 134217728
&GLOBAL-DEFINE WS_DLGFRAME 4194304
&GLOBAL-DEFINE WS_EX_ACCEPTFILES 16
&GLOBAL-DEFINE WS_EX_APPWINDOW 262144
&GLOBAL-DEFINE WS_EX_CLIENTEDGE 512
&GLOBAL-DEFINE WS_EX_CONTEXTHELP 1024
&GLOBAL-DEFINE WS_EX_CONTROLPARENT 65536
&GLOBAL-DEFINE WS_EX_DLGMODALFRAME 1
&GLOBAL-DEFINE WS_EX_LEFT 0
&GLOBAL-DEFINE WS_EX_LEFTSCROLLBAR 16384
&GLOBAL-DEFINE WS_EX_LTRREADING 0
&GLOBAL-DEFINE WS_EX_MDICHILD 64
&GLOBAL-DEFINE WS_EX_NOPARENTNOTIFY 4
&GLOBAL-DEFINE WS_EX_OVERLAPPEDWINDOW ({&WS_EX_WINDOWEDGE} + {&WS_EX_CLIENTEDGE})
&GLOBAL-DEFINE WS_EX_PALETTEWINDOW ({&WS_EX_WINDOWEDGE} + {&WS_EX_TOOLWINDOW} + {&WS_EX_TOPMOST})
&GLOBAL-DEFINE WS_EX_RIGHT 4096
&GLOBAL-DEFINE WS_EX_RIGHTSCROLLBAR 0
&GLOBAL-DEFINE WS_EX_RTLREADING 8192
&GLOBAL-DEFINE WS_EX_STATICEDGE 131072
&GLOBAL-DEFINE WS_EX_TOOLWINDOW 128
&GLOBAL-DEFINE WS_EX_TOPMOST 8
&GLOBAL-DEFINE WS_EX_TRANSPARENT 32
&GLOBAL-DEFINE WS_EX_WINDOWEDGE 256
&GLOBAL-DEFINE WS_GROUP 131072
&GLOBAL-DEFINE WS_HSCROLL 1048576
&GLOBAL-DEFINE WS_ICONIC {&WS_MINIMIZE}
&GLOBAL-DEFINE WS_MAXIMIZE 16777216
&GLOBAL-DEFINE WS_MAXIMIZEBOX 65536
&GLOBAL-DEFINE WS_MINIMIZE 536870912
&GLOBAL-DEFINE WS_MINIMIZEBOX 131072
&GLOBAL-DEFINE WS_OVERLAPPED 0
&GLOBAL-DEFINE WS_OVERLAPPEDWINDOW ({&WS_OVERLAPPED} + {&WS_CAPTION} + {&WS_SYSMENU} + {&WS_THICKFRAME} + {&WS_MINIMIZEBOX} + {&WS_MAXIMIZEBOX})
&GLOBAL-DEFINE WS_POPUP {&DWORD}(-2147483648)
&GLOBAL-DEFINE WS_POPUPWINDOW ({&WS_POPUP} + {&WS_BORDER} + {&WS_SYSMENU})
&GLOBAL-DEFINE WS_SIZEBOX {&WS_THICKFRAME}
&GLOBAL-DEFINE WS_SYSMENU 524288
&GLOBAL-DEFINE WS_TABSTOP 65536
&GLOBAL-DEFINE WS_THICKFRAME 262144
&GLOBAL-DEFINE WS_TILED {&WS_OVERLAPPED}
&GLOBAL-DEFINE WS_TILEDWINDOW {&WS_OVERLAPPEDWINDOW}
&GLOBAL-DEFINE WS_VISIBLE 268435456
&GLOBAL-DEFINE WS_VSCROLL 2097152
&GLOBAL-DEFINE WVR_ALIGNBOTTOM 64
&GLOBAL-DEFINE WVR_ALIGNLEFT 32
&GLOBAL-DEFINE WVR_ALIGNRIGHT 128
&GLOBAL-DEFINE WVR_ALIGNTOP 16
&GLOBAL-DEFINE WVR_HREDRAW 256
&GLOBAL-DEFINE WVR_REDRAW ({&WVR_HREDRAW} + {&WVR_VREDRAW})
&GLOBAL-DEFINE WVR_VALIDRECTS 1024
&GLOBAL-DEFINE WVR_VREDRAW 512
&GLOBAL-DEFINE XCLASS_BOOL 4096
&GLOBAL-DEFINE XCLASS_DATA 8192
&GLOBAL-DEFINE XCLASS_FLAGS 16384
&GLOBAL-DEFINE XCLASS_MASK 64512
&GLOBAL-DEFINE XCLASS_NOTIFICATION 32768
&GLOBAL-DEFINE XFORMCOORDS_CONTAINERTOHIMETRIC 8
&GLOBAL-DEFINE XFORMCOORDS_HIMETRICTOCONTAINER 4
&GLOBAL-DEFINE XFORMCOORDS_POSITION 1
&GLOBAL-DEFINE XFORMCOORDS_SIZE 2
&GLOBAL-DEFINE xPRIMARY_MONITOR {&HMONITOR}(305397826)
&GLOBAL-DEFINE XST_ADVACKRCVD 13
&GLOBAL-DEFINE XST_ADVDATAACKRCVD 16
&GLOBAL-DEFINE XST_ADVDATASENT 15
&GLOBAL-DEFINE XST_ADVSENT 11
&GLOBAL-DEFINE XST_CONNECTED 2
&GLOBAL-DEFINE XST_DATARCVD 6
&GLOBAL-DEFINE XST_EXECACKRCVD 10
&GLOBAL-DEFINE XST_EXECSENT 9
&GLOBAL-DEFINE XST_INCOMPLETE 1
&GLOBAL-DEFINE XST_INIT1 3
&GLOBAL-DEFINE XST_INIT2 4
&GLOBAL-DEFINE XST_NULL 0
&GLOBAL-DEFINE XST_POKEACKRCVD 8
&GLOBAL-DEFINE XST_POKESENT 7
&GLOBAL-DEFINE XST_REQSENT 5
&GLOBAL-DEFINE XST_UNADVACKRCVD 14
&GLOBAL-DEFINE XST_UNADVSENT 12
&GLOBAL-DEFINE XTYPF_ACKREQ 8
&GLOBAL-DEFINE XTYPF_NOBLOCK 2
&GLOBAL-DEFINE XTYPF_NODATA 4
&GLOBAL-DEFINE XTYP_ADVDATA 16 + {&XCLASS_FLAGS}
&GLOBAL-DEFINE XTYP_ADVREQ 32 + {&XCLASS_DATA} + {&XTYPF_NOBLOCK}
&GLOBAL-DEFINE XTYP_ADVSTART 48 + {&XCLASS_BOOL}
&GLOBAL-DEFINE XTYP_ADVSTOP 64 + {&XCLASS_NOTIFICATION}
&GLOBAL-DEFINE XTYP_CONNECT 96 + {&XCLASS_BOOL} + {&XTYPF_NOBLOCK}
&GLOBAL-DEFINE XTYP_CONNECT_CONFIRM 112 + {&XCLASS_NOTIFICATION} + {&XTYPF_NOBLOCK}
&GLOBAL-DEFINE XTYP_DISCONNECT 192 + {&XCLASS_NOTIFICATION} + {&XTYPF_NOBLOCK}
&GLOBAL-DEFINE XTYP_ERROR 0 + {&XCLASS_NOTIFICATION} + {&XTYPF_NOBLOCK}
&GLOBAL-DEFINE XTYP_EXECUTE 80 + {&XCLASS_FLAGS}
&GLOBAL-DEFINE XTYP_MASK 240
&GLOBAL-DEFINE XTYP_MONITOR 240 + {&XCLASS_NOTIFICATION} + {&XTYPF_NOBLOCK}
&GLOBAL-DEFINE XTYP_POKE 144 + {&XCLASS_FLAGS}
&GLOBAL-DEFINE XTYP_REGISTER 160 + {&XCLASS_NOTIFICATION} + {&XTYPF_NOBLOCK}
&GLOBAL-DEFINE XTYP_REQUEST 176 + {&XCLASS_DATA}
&GLOBAL-DEFINE XTYP_SHIFT 4
&GLOBAL-DEFINE XTYP_UNREGISTER 208 + {&XCLASS_NOTIFICATION} + {&XTYPF_NOBLOCK}
&GLOBAL-DEFINE XTYP_WILDCONNECT 224 + {&XCLASS_DATA} + {&XTYPF_NOBLOCK}
&GLOBAL-DEFINE XTYP_XACT_COMPLETE 128 + {&XCLASS_NOTIFICATION}
&GLOBAL-DEFINE _ABORTDOC 2
&GLOBAL-DEFINE _DELETE 65536
&GLOBAL-DEFINE _ENDDOC 11
&GLOBAL-DEFINE _EXTTEXTOUT 512
&GLOBAL-DEFINE _MOUSE_EVENT 2
&GLOBAL-DEFINE _SETABORTPROC 9
&GLOBAL-DEFINE _SETMITERLIMIT 23
&GLOBAL-DEFINE _STARTDOC 10
&GLOBAL-DEFINE _STRETCHBLT 2048

/* constants for Outlook 98 */
&GLOBAL-DEFINE olByValue 1 
&GLOBAL-DEFINE olByReference 4 
&GLOBAL-DEFINE olEmbeddedItem 5 
&GLOBAL-DEFINE olOLE 6 
&GLOBAL-DEFINE olFree 0 
&GLOBAL-DEFINE olTentative 1 
&GLOBAL-DEFINE olBusy 2 
&GLOBAL-DEFINE olOutOfOffice 3 
&GLOBAL-DEFINE olSunday 1 
&GLOBAL-DEFINE olMonday 2 
&GLOBAL-DEFINE olTuesday 4 
&GLOBAL-DEFINE olWednesday 8 
&GLOBAL-DEFINE olThursday 16 
&GLOBAL-DEFINE olFriday 32 
&GLOBAL-DEFINE olSaturday 64 
&GLOBAL-DEFINE olFolderDeletedItems 3 
&GLOBAL-DEFINE olFolderOutbox 4 
&GLOBAL-DEFINE olFolderSentMail 5 
&GLOBAL-DEFINE olFolderInbox 6 
&GLOBAL-DEFINE olFolderCalendar 9 
&GLOBAL-DEFINE olFolderContacts 10 
&GLOBAL-DEFINE olFolderJournal 11 
&GLOBAL-DEFINE olFolderNotes 12 
&GLOBAL-DEFINE olFolderTasks 13 
&GLOBAL-DEFINE olFolderDisplayNormal 0 
&GLOBAL-DEFINE olFolderDisplayFolderOnly 1 
&GLOBAL-DEFINE olFolderDisplayNoNavigation 2 
&GLOBAL-DEFINE olDefaultRegistry 0 
&GLOBAL-DEFINE olOrganizationRegistry 4 
&GLOBAL-DEFINE olPersonalRegistry 2 
&GLOBAL-DEFINE olFolderRegistry 3 
&GLOBAL-DEFINE olUnspecified 0 
&GLOBAL-DEFINE olFemale 1 
&GLOBAL-DEFINE olMale 2 
&GLOBAL-DEFINE olImportanceLow 0 
&GLOBAL-DEFINE olImportanceNormal 1 
&GLOBAL-DEFINE olImportanceHigh 2 
&GLOBAL-DEFINE olSave 0 
&GLOBAL-DEFINE olDiscard 1 
&GLOBAL-DEFINE olPromptForSave 2 
&GLOBAL-DEFINE olMailItem 0 
&GLOBAL-DEFINE olAppointmentItem 1 
&GLOBAL-DEFINE olContactItem 2 
&GLOBAL-DEFINE olTaskItem 3 
&GLOBAL-DEFINE olJournalItem 4 
&GLOBAL-DEFINE olNoteItem 5 
&GLOBAL-DEFINE olPostItem 6 
&GLOBAL-DEFINE olAssociatedContact 1 
&GLOBAL-DEFINE olNone 0 
&GLOBAL-DEFINE olHome 1 
&GLOBAL-DEFINE olBusiness 2 
&GLOBAL-DEFINE olOther 3 
&GLOBAL-DEFINE olOriginator 0 
&GLOBAL-DEFINE olTo 1 
&GLOBAL-DEFINE olCC 2 
&GLOBAL-DEFINE olBCC 3 
&GLOBAL-DEFINE olOrganizer 0 
&GLOBAL-DEFINE olRequired 1 
&GLOBAL-DEFINE olOptional 2 
&GLOBAL-DEFINE olResource 3 
&GLOBAL-DEFINE olNonMeeting 0 
&GLOBAL-DEFINE olMeeting 1 
&GLOBAL-DEFINE olMeetingReceived 3 
&GLOBAL-DEFINE olMeetingCanceled 5 
&GLOBAL-DEFINE olBlue 0 
&GLOBAL-DEFINE olGreen 1 
&GLOBAL-DEFINE olPink 2 
&GLOBAL-DEFINE olYellow 3 
&GLOBAL-DEFINE olWhite 4 
&GLOBAL-DEFINE olRecursDaily 0 
&GLOBAL-DEFINE olRecursWeekly 1 
&GLOBAL-DEFINE olRecursMonthly 2 
&GLOBAL-DEFINE olRecursMonthNth 3 
&GLOBAL-DEFINE olRecursYearly 5 
&GLOBAL-DEFINE olRecursYearNth 6 
&GLOBAL-DEFINE olRemoteStatusNone 0 
&GLOBAL-DEFINE olUnMarked 1 
&GLOBAL-DEFINE olMarkedForDownload 2 
&GLOBAL-DEFINE olMarkedForCopy 3 
&GLOBAL-DEFINE olMarkedForDelete 4 
&GLOBAL-DEFINE olMeetingAccepted 3 
&GLOBAL-DEFINE olMeetingDeclined 4 
&GLOBAL-DEFINE olMeetingTentative 2 
&GLOBAL-DEFINE olResponseNone 0 
&GLOBAL-DEFINE olResponseOrganized 1 
&GLOBAL-DEFINE olResponseTentative 2 
&GLOBAL-DEFINE olResponseAccepted 3 
&GLOBAL-DEFINE olResponseDeclined 4 
&GLOBAL-DEFINE olResponseNotResponded 5 
&GLOBAL-DEFINE olTXT 0 
&GLOBAL-DEFINE olRTF 1 
&GLOBAL-DEFINE olTemplate 2 
&GLOBAL-DEFINE olMSG 3 
&GLOBAL-DEFINE olDoc 4 
&GLOBAL-DEFINE olNormal 0 
&GLOBAL-DEFINE olPersonal 1 
&GLOBAL-DEFINE olPrivate 2 
&GLOBAL-DEFINE olConfidential 3 
&GLOBAL-DEFINE olNoFlag 0 
&GLOBAL-DEFINE olFlagComplete 1 
&GLOBAL-DEFINE olFlagMarked 2 
&GLOBAL-DEFINE olTaskNotDelegated 0 
&GLOBAL-DEFINE olTaskDelegationUnknown 1 
&GLOBAL-DEFINE olTaskDelegationAccepted 2 
&GLOBAL-DEFINE olTaskDelegationDeclined 3 
&GLOBAL-DEFINE olNewTask 0 
&GLOBAL-DEFINE olDelegatedTask 1 
&GLOBAL-DEFINE olOwnTask 2 
&GLOBAL-DEFINE olUpdate 1 
&GLOBAL-DEFINE olFinalStatus 2 
&GLOBAL-DEFINE olTaskSimple 0 
&GLOBAL-DEFINE olTaskAssign 1 
&GLOBAL-DEFINE olTaskAccept 2 
&GLOBAL-DEFINE olTaskDecline 3 
&GLOBAL-DEFINE olTaskNotStarted 0 
&GLOBAL-DEFINE olTaskInProgress 1 
&GLOBAL-DEFINE olTaskComplete 2 
&GLOBAL-DEFINE olTaskWaiting 3 
&GLOBAL-DEFINE olTaskDeferred 4 
&GLOBAL-DEFINE olTrackingNone 0 
&GLOBAL-DEFINE olTrackingDelivered 1 
&GLOBAL-DEFINE olTrackingNotDelivered 2 
&GLOBAL-DEFINE olTrackingNotRead 3 
&GLOBAL-DEFINE olTrackingRecallFailure 4 
&GLOBAL-DEFINE olTrackingRecallSuccess 5 
&GLOBAL-DEFINE olTrackingRead 6 
&GLOBAL-DEFINE olTrackingReplied 7 
&GLOBAL-DEFINE olText 1 
&GLOBAL-DEFINE olNumber 3 
&GLOBAL-DEFINE olDateTime 5 
&GLOBAL-DEFINE olYesNo 6 
&GLOBAL-DEFINE olDuration 7 
&GLOBAL-DEFINE olKeywords 11 
&GLOBAL-DEFINE olPercent 12 
&GLOBAL-DEFINE olCurrency 14 
&GLOBAL-DEFINE olFormula 18 
&GLOBAL-DEFINE olCombination 19 
&GLOBAL-DEFINE olReply 0 
&GLOBAL-DEFINE olReplyAll 1 
&GLOBAL-DEFINE olForward 2 
&GLOBAL-DEFINE olReplyFolder 3 
&GLOBAL-DEFINE olRespond 4 
&GLOBAL-DEFINE olOmitOriginalText 0 
&GLOBAL-DEFINE olEmbedOriginalItem 1 
&GLOBAL-DEFINE olIncludeOriginalText 2 
&GLOBAL-DEFINE olIndentOriginalText 3 
&GLOBAL-DEFINE olLinkOriginalItem 4 
&GLOBAL-DEFINE olUserPreference 5 
&GLOBAL-DEFINE olOpen 0 
&GLOBAL-DEFINE olSend 1 
&GLOBAL-DEFINE olPrompt 2 
&GLOBAL-DEFINE olDontShow 0 
&GLOBAL-DEFINE olMenu 1 
&GLOBAL-DEFINE olMenuAndToolbar 2 

/* constants for Excel 97 */
&GLOBAL-DEFINE xlAll 4294963192 
&GLOBAL-DEFINE xlAutomatic 4294963191 
&GLOBAL-DEFINE xlBoth 1 
&GLOBAL-DEFINE xlCenter 4294963188 
&GLOBAL-DEFINE xlChecker 9 
&GLOBAL-DEFINE xlCircle 8 
&GLOBAL-DEFINE xlCorner 2 
&GLOBAL-DEFINE xlCrissCross 16 
&GLOBAL-DEFINE xlCross 4 
&GLOBAL-DEFINE xlDiamond 2 
&GLOBAL-DEFINE xlDistributed 4294963179 
&GLOBAL-DEFINE xlDoubleAccounting 5 
&GLOBAL-DEFINE xlFixedValue 1 
&GLOBAL-DEFINE xlFormats 4294963174 
&GLOBAL-DEFINE xlGray16 17 
&GLOBAL-DEFINE xlGray8 18 
&GLOBAL-DEFINE xlGrid 15 
&GLOBAL-DEFINE xlHigh 4294963169 
&GLOBAL-DEFINE xlInside 2 
&GLOBAL-DEFINE xlJustify 4294963166 
&GLOBAL-DEFINE xlLightDown 13 
&GLOBAL-DEFINE xlLightHorizontal 11 
&GLOBAL-DEFINE xlLightUp 14 
&GLOBAL-DEFINE xlLightVertical 12 
&GLOBAL-DEFINE xlLow 4294963162 
&GLOBAL-DEFINE xlManual 4294963161 
&GLOBAL-DEFINE xlMinusValues 3 
&GLOBAL-DEFINE xlModule 4294963155 
&GLOBAL-DEFINE xlNextToAxis 4 
&GLOBAL-DEFINE xlNone 4294963154 
&GLOBAL-DEFINE xlNotes 4294963152 
&GLOBAL-DEFINE xlOff 4294963150 
&GLOBAL-DEFINE xlOn 1 
&GLOBAL-DEFINE xlPercent 2 
&GLOBAL-DEFINE xlPlus 9 
&GLOBAL-DEFINE xlPlusValues 2 
&GLOBAL-DEFINE xlSemiGray75 10 
&GLOBAL-DEFINE xlShowLabel 4 
&GLOBAL-DEFINE xlShowLabelAndPercent 5 
&GLOBAL-DEFINE xlShowPercent 3 
&GLOBAL-DEFINE xlShowValue 2 
&GLOBAL-DEFINE xlSimple 4294963142 
&GLOBAL-DEFINE xlSingle 2 
&GLOBAL-DEFINE xlSingleAccounting 4 
&GLOBAL-DEFINE xlSolid 1 
&GLOBAL-DEFINE xlSquare 1 
&GLOBAL-DEFINE xlStar 5 
&GLOBAL-DEFINE xlStError 4 
&GLOBAL-DEFINE xlToolbarButton 2 
&GLOBAL-DEFINE xlTriangle 3 
&GLOBAL-DEFINE xlGray25 4294963172 
&GLOBAL-DEFINE xlGray50 4294963171 
&GLOBAL-DEFINE xlGray75 4294963170 
&GLOBAL-DEFINE xlBottom 4294963189 
&GLOBAL-DEFINE xlLeft 4294963165 
&GLOBAL-DEFINE xlRight 4294963144 
&GLOBAL-DEFINE xlTop 4294963136 
&GLOBAL-DEFINE xl3DBar 4294963197 
&GLOBAL-DEFINE xl3DSurface 4294963193 
&GLOBAL-DEFINE xlBar 2 
&GLOBAL-DEFINE xlColumn 3 
&GLOBAL-DEFINE xlCombination 4294963185 
&GLOBAL-DEFINE xlCustom 4294963182 
&GLOBAL-DEFINE xlDefaultAutoFormat 4294967295 
&GLOBAL-DEFINE xlMaximum 2 
&GLOBAL-DEFINE xlMinimum 4 
&GLOBAL-DEFINE xlOpaque 3 
&GLOBAL-DEFINE xlTransparent 2 
&GLOBAL-DEFINE xlBidi 4294962296 
&GLOBAL-DEFINE xlLatin 4294962295 
&GLOBAL-DEFINE xlContext 4294962294 
&GLOBAL-DEFINE xlLTR 4294962293 
&GLOBAL-DEFINE xlRTL 4294962292 
&GLOBAL-DEFINE xlVisualCursor 2 
&GLOBAL-DEFINE xlLogicalCursor 1 
&GLOBAL-DEFINE xlSystem 1 
&GLOBAL-DEFINE xlPartial 3 
&GLOBAL-DEFINE xlHindiNumerals 3 
&GLOBAL-DEFINE xlBidiCalendar 3 
&GLOBAL-DEFINE xlGregorian 2 
&GLOBAL-DEFINE xlComplete 4 
&GLOBAL-DEFINE xlScale 3 
&GLOBAL-DEFINE xlClosed 3 
&GLOBAL-DEFINE xlColor1 7 
&GLOBAL-DEFINE xlColor2 8 
&GLOBAL-DEFINE xlColor3 9 
&GLOBAL-DEFINE xlConstants 2 
&GLOBAL-DEFINE xlContents 2 
&GLOBAL-DEFINE xlBelow 1 
&GLOBAL-DEFINE xlCascade 7 
&GLOBAL-DEFINE xlCenterAcrossSelection 7 
&GLOBAL-DEFINE xlChart4 2 
&GLOBAL-DEFINE xlChartSeries 17 
&GLOBAL-DEFINE xlChartShort 6 
&GLOBAL-DEFINE xlChartTitles 18 
&GLOBAL-DEFINE xlClassic1 1 
&GLOBAL-DEFINE xlClassic2 2 
&GLOBAL-DEFINE xlClassic3 3 
&GLOBAL-DEFINE xl3DEffects1 13 
&GLOBAL-DEFINE xl3DEffects2 14 
&GLOBAL-DEFINE xlAbove 0 
&GLOBAL-DEFINE xlAccounting1 4 
&GLOBAL-DEFINE xlAccounting2 5 
&GLOBAL-DEFINE xlAccounting3 6 
&GLOBAL-DEFINE xlAccounting4 17 
&GLOBAL-DEFINE xlAdd 2 
&GLOBAL-DEFINE xlDebugCodePane 13 
&GLOBAL-DEFINE xlDesktop 9 
&GLOBAL-DEFINE xlDirect 1 
&GLOBAL-DEFINE xlDivide 5 
&GLOBAL-DEFINE xlDoubleClosed 5 
&GLOBAL-DEFINE xlDoubleOpen 4 
&GLOBAL-DEFINE xlDoubleQuote 1 
&GLOBAL-DEFINE xlEntireChart 20 
&GLOBAL-DEFINE xlExcelMenus 1 
&GLOBAL-DEFINE xlExtended 3 
&GLOBAL-DEFINE xlFill 5 
&GLOBAL-DEFINE xlFirst 0 
&GLOBAL-DEFINE xlFloating 5 
&GLOBAL-DEFINE xlFormula 5 
&GLOBAL-DEFINE xlGeneral 1 
&GLOBAL-DEFINE xlGridline 22 
&GLOBAL-DEFINE xlIcons 1 
&GLOBAL-DEFINE xlImmediatePane 12 
&GLOBAL-DEFINE xlInteger 2 
&GLOBAL-DEFINE xlLast 1 
&GLOBAL-DEFINE xlLastCell 11 
&GLOBAL-DEFINE xlList1 10 
&GLOBAL-DEFINE xlList2 11 
&GLOBAL-DEFINE xlList3 12 
&GLOBAL-DEFINE xlLocalFormat1 15 
&GLOBAL-DEFINE xlLocalFormat2 16 
&GLOBAL-DEFINE xlLong 3 
&GLOBAL-DEFINE xlLotusHelp 2 
&GLOBAL-DEFINE xlMacrosheetCell 7 
&GLOBAL-DEFINE xlMixed 2 
&GLOBAL-DEFINE xlMultiply 4 
&GLOBAL-DEFINE xlNarrow 1 
&GLOBAL-DEFINE xlNoDocuments 3 
&GLOBAL-DEFINE xlOpen 2 
&GLOBAL-DEFINE xlOutside 3 
&GLOBAL-DEFINE xlReference 4 
&GLOBAL-DEFINE xlSemiautomatic 2 
&GLOBAL-DEFINE xlShort 1 
&GLOBAL-DEFINE xlSingleQuote 2 
&GLOBAL-DEFINE xlStrict 2 
&GLOBAL-DEFINE xlSubtract 3 
&GLOBAL-DEFINE xlTextBox 16 
&GLOBAL-DEFINE xlTiled 1 
&GLOBAL-DEFINE xlTitleBar 8 
&GLOBAL-DEFINE xlToolbar 1 
&GLOBAL-DEFINE xlVisible 12 
&GLOBAL-DEFINE xlWatchPane 11 
&GLOBAL-DEFINE xlWide 3 
&GLOBAL-DEFINE xlWorkbookTab 6 
&GLOBAL-DEFINE xlWorksheet4 1 
&GLOBAL-DEFINE xlWorksheetCell 3 
&GLOBAL-DEFINE xlWorksheetShort 5 
&GLOBAL-DEFINE xlAllExceptBorders 6 
&GLOBAL-DEFINE xlLeftToRight 2 
&GLOBAL-DEFINE xlTopToBottom 1 
&GLOBAL-DEFINE xlVeryHidden 2 
&GLOBAL-DEFINE xlDrawingObject 14 
&GLOBAL-DEFINE xlCreatorCode 1480803660 
&GLOBAL-DEFINE xlBuiltIn 21 
&GLOBAL-DEFINE xlUserDefined 22 
&GLOBAL-DEFINE xlAnyGallery 23 
&GLOBAL-DEFINE xlColorIndexAutomatic 4294963191 
&GLOBAL-DEFINE xlColorIndexNone 4294963154 
&GLOBAL-DEFINE xlCap 1 
&GLOBAL-DEFINE xlNoCap 2 
&GLOBAL-DEFINE xlColumns 2 
&GLOBAL-DEFINE xlRows 1 
&GLOBAL-DEFINE xlScaleLinear 4294963164 
&GLOBAL-DEFINE xlScaleLogarithmic 4294963163 
&GLOBAL-DEFINE xlAutoFill 4 
&GLOBAL-DEFINE xlChronological 3 
&GLOBAL-DEFINE xlGrowth 2 
&GLOBAL-DEFINE xlDataSeriesLinear 4294963164 
&GLOBAL-DEFINE xlAxisCrossesAutomatic 4294963191 
&GLOBAL-DEFINE xlAxisCrossesCustom 4294963182 
&GLOBAL-DEFINE xlAxisCrossesMaximum 2 
&GLOBAL-DEFINE xlAxisCrossesMinimum 4 
&GLOBAL-DEFINE xlPrimary 1 
&GLOBAL-DEFINE xlSecondary 2 
&GLOBAL-DEFINE xlBackgroundAutomatic 4294963191 
&GLOBAL-DEFINE xlBackgroundOpaque 3 
&GLOBAL-DEFINE xlBackgroundTransparent 2 
&GLOBAL-DEFINE xlMaximized 4294963159 
&GLOBAL-DEFINE xlMinimized 4294963156 
&GLOBAL-DEFINE xlNormal 4294963153 
&GLOBAL-DEFINE xlCategory 1 
&GLOBAL-DEFINE xlSeriesAxis 3 
&GLOBAL-DEFINE xlValue 2 
&GLOBAL-DEFINE xlArrowHeadLengthLong 3 
&GLOBAL-DEFINE xlArrowHeadLengthMedium 4294963158 
&GLOBAL-DEFINE xlArrowHeadLengthShort 1 
&GLOBAL-DEFINE xlVAlignBottom 4294963189 
&GLOBAL-DEFINE xlVAlignCenter 4294963188 
&GLOBAL-DEFINE xlVAlignDistributed 4294963179 
&GLOBAL-DEFINE xlVAlignJustify 4294963166 
&GLOBAL-DEFINE xlVAlignTop 4294963136 
&GLOBAL-DEFINE xlTickMarkCross 4 
&GLOBAL-DEFINE xlTickMarkInside 2 
&GLOBAL-DEFINE xlTickMarkNone 4294963154 
&GLOBAL-DEFINE xlTickMarkOutside 3 
&GLOBAL-DEFINE xlX 4294963128 
&GLOBAL-DEFINE xlY 1 
&GLOBAL-DEFINE xlErrorBarIncludeBoth 1 
&GLOBAL-DEFINE xlErrorBarIncludeMinusValues 3 
&GLOBAL-DEFINE xlErrorBarIncludeNone 4294963154 
&GLOBAL-DEFINE xlErrorBarIncludePlusValues 2 
&GLOBAL-DEFINE xlInterpolated 3 
&GLOBAL-DEFINE xlNotPlotted 1 
&GLOBAL-DEFINE xlZero 2 
&GLOBAL-DEFINE xlArrowHeadStyleClosed 3 
&GLOBAL-DEFINE xlArrowHeadStyleDoubleClosed 5 
&GLOBAL-DEFINE xlArrowHeadStyleDoubleOpen 4 
&GLOBAL-DEFINE xlArrowHeadStyleNone 4294963154 
&GLOBAL-DEFINE xlArrowHeadStyleOpen 2 
&GLOBAL-DEFINE xlArrowHeadWidthMedium 4294963158 
&GLOBAL-DEFINE xlArrowHeadWidthNarrow 1 
&GLOBAL-DEFINE xlArrowHeadWidthWide 3 
&GLOBAL-DEFINE xlHAlignCenter 4294963188 
&GLOBAL-DEFINE xlHAlignCenterAcrossSelection 7 
&GLOBAL-DEFINE xlHAlignDistributed 4294963179 
&GLOBAL-DEFINE xlHAlignFill 5 
&GLOBAL-DEFINE xlHAlignGeneral 1 
&GLOBAL-DEFINE xlHAlignJustify 4294963166 
&GLOBAL-DEFINE xlHAlignLeft 4294963165 
&GLOBAL-DEFINE xlHAlignRight 4294963144 
&GLOBAL-DEFINE xlTickLabelPositionHigh 4294963169 
&GLOBAL-DEFINE xlTickLabelPositionLow 4294963162 
&GLOBAL-DEFINE xlTickLabelPositionNextToAxis 4 
&GLOBAL-DEFINE xlTickLabelPositionNone 4294963154 
&GLOBAL-DEFINE xlLegendPositionBottom 4294963189 
&GLOBAL-DEFINE xlLegendPositionCorner 2 
&GLOBAL-DEFINE xlLegendPositionLeft 4294963165 
&GLOBAL-DEFINE xlLegendPositionRight 4294963144 
&GLOBAL-DEFINE xlLegendPositionTop 4294963136 
&GLOBAL-DEFINE xlStackScale 3 
&GLOBAL-DEFINE xlStack 2 
&GLOBAL-DEFINE xlStretch 1 
&GLOBAL-DEFINE xlSides 1 
&GLOBAL-DEFINE xlEnd 2 
&GLOBAL-DEFINE xlEndSides 3 
&GLOBAL-DEFINE xlFront 4 
&GLOBAL-DEFINE xlFrontSides 5 
&GLOBAL-DEFINE xlFrontEnd 6 
&GLOBAL-DEFINE xlAllFaces 7 
&GLOBAL-DEFINE xlDownward 4294963126 
&GLOBAL-DEFINE xlHorizontal 4294963168 
&GLOBAL-DEFINE xlUpward 4294963125 
&GLOBAL-DEFINE xlVertical 4294963130 
&GLOBAL-DEFINE xlTickLabelOrientationAutomatic 4294963191 
&GLOBAL-DEFINE xlTickLabelOrientationDownward 4294963126 
&GLOBAL-DEFINE xlTickLabelOrientationHorizontal 4294963168 
&GLOBAL-DEFINE xlTickLabelOrientationUpward 4294963125 
&GLOBAL-DEFINE xlTickLabelOrientationVertical 4294963130 
&GLOBAL-DEFINE xlHairline 1 
&GLOBAL-DEFINE xlMedium 4294963158 
&GLOBAL-DEFINE xlThick 4 
&GLOBAL-DEFINE xlThin 2 
&GLOBAL-DEFINE xlDay 1 
&GLOBAL-DEFINE xlMonth 3 
&GLOBAL-DEFINE xlWeekday 2 
&GLOBAL-DEFINE xlYear 4 
&GLOBAL-DEFINE xlUnderlineStyleDouble 4294963177 
&GLOBAL-DEFINE xlUnderlineStyleDoubleAccounting 5 
&GLOBAL-DEFINE xlUnderlineStyleNone 4294963154 
&GLOBAL-DEFINE xlUnderlineStyleSingle 2 
&GLOBAL-DEFINE xlUnderlineStyleSingleAccounting 4 
&GLOBAL-DEFINE xlErrorBarTypeCustom 4294963182 
&GLOBAL-DEFINE xlErrorBarTypeFixedValue 1 
&GLOBAL-DEFINE xlErrorBarTypePercent 2 
&GLOBAL-DEFINE xlErrorBarTypeStDev 4294963141 
&GLOBAL-DEFINE xlErrorBarTypeStError 4 
&GLOBAL-DEFINE xlExponential 5 
&GLOBAL-DEFINE xlLinear 4294963164 
&GLOBAL-DEFINE xlLogarithmic 4294963163 
&GLOBAL-DEFINE xlMovingAvg 6 
&GLOBAL-DEFINE xlPolynomial 3 
&GLOBAL-DEFINE xlPower 4 
&GLOBAL-DEFINE xlContinuous 1 
&GLOBAL-DEFINE xlDash 4294963181 
&GLOBAL-DEFINE xlDashDot 4 
&GLOBAL-DEFINE xlDashDotDot 5 
&GLOBAL-DEFINE xlDot 4294963178 
&GLOBAL-DEFINE xlDouble 4294963177 
&GLOBAL-DEFINE xlSlantDashDot 13 
&GLOBAL-DEFINE xlLineStyleNone 4294963154 
&GLOBAL-DEFINE xlDataLabelsShowNone 4294963154 
&GLOBAL-DEFINE xlDataLabelsShowValue 2 
&GLOBAL-DEFINE xlDataLabelsShowPercent 3 
&GLOBAL-DEFINE xlDataLabelsShowLabel 4 
&GLOBAL-DEFINE xlDataLabelsShowLabelAndPercent 5 
&GLOBAL-DEFINE xlDataLabelsShowBubbleSizes 6 
&GLOBAL-DEFINE xlMarkerStyleAutomatic 4294963191 
&GLOBAL-DEFINE xlMarkerStyleCircle 8 
&GLOBAL-DEFINE xlMarkerStyleDash 4294963181 
&GLOBAL-DEFINE xlMarkerStyleDiamond 2 
&GLOBAL-DEFINE xlMarkerStyleDot 4294963178 
&GLOBAL-DEFINE xlMarkerStyleNone 4294963154 
&GLOBAL-DEFINE xlMarkerStylePicture 4294963149 
&GLOBAL-DEFINE xlMarkerStylePlus 9 
&GLOBAL-DEFINE xlMarkerStyleSquare 1 
&GLOBAL-DEFINE xlMarkerStyleStar 5 
&GLOBAL-DEFINE xlMarkerStyleTriangle 3 
&GLOBAL-DEFINE xlMarkerStyleX 4294963128 
&GLOBAL-DEFINE xlBMP 1 
&GLOBAL-DEFINE xlCGM 7 
&GLOBAL-DEFINE xlDRW 4 
&GLOBAL-DEFINE xlDXF 5 
&GLOBAL-DEFINE xlEPS 8 
&GLOBAL-DEFINE xlHGL 6 
&GLOBAL-DEFINE xlPCT 13 
&GLOBAL-DEFINE xlPCX 10 
&GLOBAL-DEFINE xlPIC 11 
&GLOBAL-DEFINE xlPLT 12 
&GLOBAL-DEFINE xlTIF 9 
&GLOBAL-DEFINE xlWMF 2 
&GLOBAL-DEFINE xlWPG 3 
&GLOBAL-DEFINE xlPatternAutomatic 4294963191 
&GLOBAL-DEFINE xlPatternChecker 9 
&GLOBAL-DEFINE xlPatternCrissCross 16 
&GLOBAL-DEFINE xlPatternDown 4294963175 
&GLOBAL-DEFINE xlPatternGray16 17 
&GLOBAL-DEFINE xlPatternGray25 4294963172 
&GLOBAL-DEFINE xlPatternGray50 4294963171 
&GLOBAL-DEFINE xlPatternGray75 4294963170 
&GLOBAL-DEFINE xlPatternGray8 18 
&GLOBAL-DEFINE xlPatternGrid 15 
&GLOBAL-DEFINE xlPatternHorizontal 4294963168 
&GLOBAL-DEFINE xlPatternLightDown 13 
&GLOBAL-DEFINE xlPatternLightHorizontal 11 
&GLOBAL-DEFINE xlPatternLightUp 14 
&GLOBAL-DEFINE xlPatternLightVertical 12 
&GLOBAL-DEFINE xlPatternNone 4294963154 
&GLOBAL-DEFINE xlPatternSemiGray75 10 
&GLOBAL-DEFINE xlPatternSolid 1 
&GLOBAL-DEFINE xlPatternUp 4294963134 
&GLOBAL-DEFINE xlPatternVertical 4294963130 
&GLOBAL-DEFINE xlSplitByPosition 1 
&GLOBAL-DEFINE xlSplitByPercentValue 3 
&GLOBAL-DEFINE xlSplitByCustomSplit 4 
&GLOBAL-DEFINE xlSplitByValue 2 
&GLOBAL-DEFINE xlLabelPositionCenter 4294963188 
&GLOBAL-DEFINE xlLabelPositionAbove 0 
&GLOBAL-DEFINE xlLabelPositionBelow 1 
&GLOBAL-DEFINE xlLabelPositionLeft 4294963165 
&GLOBAL-DEFINE xlLabelPositionRight 4294963144 
&GLOBAL-DEFINE xlLabelPositionOutsideEnd 2 
&GLOBAL-DEFINE xlLabelPositionInsideEnd 3 
&GLOBAL-DEFINE xlLabelPositionInsideBase 4 
&GLOBAL-DEFINE xlLabelPositionBestFit 5 
&GLOBAL-DEFINE xlLabelPositionMixed 6 
&GLOBAL-DEFINE xlLabelPositionCustom 7 
&GLOBAL-DEFINE xlDays 0 
&GLOBAL-DEFINE xlMonths 1 
&GLOBAL-DEFINE xlYears 2 
&GLOBAL-DEFINE xlCategoryScale 2 
&GLOBAL-DEFINE xlTimeScale 3 
&GLOBAL-DEFINE xlAutomaticScale 4294963191 
&GLOBAL-DEFINE xlBox 0 
&GLOBAL-DEFINE xlPyramidToPoint 1 
&GLOBAL-DEFINE xlPyramidToMax 2 
&GLOBAL-DEFINE xlCylinder 3 
&GLOBAL-DEFINE xlConeToPoint 4 
&GLOBAL-DEFINE xlConeToMax 5 
&GLOBAL-DEFINE xlColumnClustered 51 
&GLOBAL-DEFINE xlColumnStacked 52 
&GLOBAL-DEFINE xlColumnStacked100 53 
&GLOBAL-DEFINE xl3DColumnClustered 54 
&GLOBAL-DEFINE xl3DColumnStacked 55 
&GLOBAL-DEFINE xl3DColumnStacked100 56 
&GLOBAL-DEFINE xlBarClustered 57 
&GLOBAL-DEFINE xlBarStacked 58 
&GLOBAL-DEFINE xlBarStacked100 59 
&GLOBAL-DEFINE xl3DBarClustered 60 
&GLOBAL-DEFINE xl3DBarStacked 61 
&GLOBAL-DEFINE xl3DBarStacked100 62 
&GLOBAL-DEFINE xlLineStacked 63 
&GLOBAL-DEFINE xlLineStacked100 64 
&GLOBAL-DEFINE xlLineMarkers 65 
&GLOBAL-DEFINE xlLineMarkersStacked 66 
&GLOBAL-DEFINE xlLineMarkersStacked100 67 
&GLOBAL-DEFINE xlPieOfPie 68 
&GLOBAL-DEFINE xlPieExploded 69 
&GLOBAL-DEFINE xl3DPieExploded 70 
&GLOBAL-DEFINE xlBarOfPie 71 
&GLOBAL-DEFINE xlXYScatterSmooth 72 
&GLOBAL-DEFINE xlXYScatterSmoothNoMarkers 73 
&GLOBAL-DEFINE xlXYScatterLines 74 
&GLOBAL-DEFINE xlXYScatterLinesNoMarkers 75 
&GLOBAL-DEFINE xlAreaStacked 76 
&GLOBAL-DEFINE xlAreaStacked100 77 
&GLOBAL-DEFINE xl3DAreaStacked 78 
&GLOBAL-DEFINE xl3DAreaStacked100 79 
&GLOBAL-DEFINE xlDoughnutExploded 80 
&GLOBAL-DEFINE xlRadarMarkers 81 
&GLOBAL-DEFINE xlRadarFilled 82 
&GLOBAL-DEFINE xlSurface 83 
&GLOBAL-DEFINE xlSurfaceWireframe 84 
&GLOBAL-DEFINE xlSurfaceTopView 85 
&GLOBAL-DEFINE xlSurfaceTopViewWireframe 86 
&GLOBAL-DEFINE xlBubble 15 
&GLOBAL-DEFINE xlBubble3DEffect 87 
&GLOBAL-DEFINE xlStockHLC 88 
&GLOBAL-DEFINE xlStockOHLC 89 
&GLOBAL-DEFINE xlStockVHLC 90 
&GLOBAL-DEFINE xlStockVOHLC 91 
&GLOBAL-DEFINE xlCylinderColClustered 92 
&GLOBAL-DEFINE xlCylinderColStacked 93 
&GLOBAL-DEFINE xlCylinderColStacked100 94 
&GLOBAL-DEFINE xlCylinderBarClustered 95 
&GLOBAL-DEFINE xlCylinderBarStacked 96 
&GLOBAL-DEFINE xlCylinderBarStacked100 97 
&GLOBAL-DEFINE xlCylinderCol 98 
&GLOBAL-DEFINE xlConeColClustered 99 
&GLOBAL-DEFINE xlConeColStacked 100 
&GLOBAL-DEFINE xlConeColStacked100 101 
&GLOBAL-DEFINE xlConeBarClustered 102 
&GLOBAL-DEFINE xlConeBarStacked 103 
&GLOBAL-DEFINE xlConeBarStacked100 104 
&GLOBAL-DEFINE xlConeCol 105 
&GLOBAL-DEFINE xlPyramidColClustered 106 
&GLOBAL-DEFINE xlPyramidColStacked 107 
&GLOBAL-DEFINE xlPyramidColStacked100 108 
&GLOBAL-DEFINE xlPyramidBarClustered 109 
&GLOBAL-DEFINE xlPyramidBarStacked 110 
&GLOBAL-DEFINE xlPyramidBarStacked100 111 
&GLOBAL-DEFINE xlPyramidCol 112 
&GLOBAL-DEFINE xl3DColumn 4294963196 
&GLOBAL-DEFINE xlLine 4 
&GLOBAL-DEFINE xl3DLine 4294963195 
&GLOBAL-DEFINE xl3DPie 4294963194 
&GLOBAL-DEFINE xlPie 5 
&GLOBAL-DEFINE xlXYScatter 4294963127 
&GLOBAL-DEFINE xl3DArea 4294963198 
&GLOBAL-DEFINE xlArea 1 
&GLOBAL-DEFINE xlDoughnut 4294963176 
&GLOBAL-DEFINE xlRadar 4294963145 
&GLOBAL-DEFINE xlDataLabel 0 
&GLOBAL-DEFINE xlChartArea 2 
&GLOBAL-DEFINE xlSeries 3 
&GLOBAL-DEFINE xlChartTitle 4 
&GLOBAL-DEFINE xlWalls 5 
&GLOBAL-DEFINE xlCorners 6 
&GLOBAL-DEFINE xlDataTable 7 
&GLOBAL-DEFINE xlTrendline 8 
&GLOBAL-DEFINE xlErrorBars 9 
&GLOBAL-DEFINE xlXErrorBars 10 
&GLOBAL-DEFINE xlYErrorBars 11 
&GLOBAL-DEFINE xlLegendEntry 12 
&GLOBAL-DEFINE xlLegendKey 13 
&GLOBAL-DEFINE xlShape 14 
&GLOBAL-DEFINE xlMajorGridlines 15 
&GLOBAL-DEFINE xlMinorGridlines 16 
&GLOBAL-DEFINE xlAxisTitle 17 
&GLOBAL-DEFINE xlUpBars 18 
&GLOBAL-DEFINE xlPlotArea 19 
&GLOBAL-DEFINE xlDownBars 20 
&GLOBAL-DEFINE xlAxis 21 
&GLOBAL-DEFINE xlSeriesLines 22 
&GLOBAL-DEFINE xlFloor 23 
&GLOBAL-DEFINE xlLegend 24 
&GLOBAL-DEFINE xlHiLoLines 25 
&GLOBAL-DEFINE xlDropLines 26 
&GLOBAL-DEFINE xlRadarAxisLabels 27 
&GLOBAL-DEFINE xlNothing 28 
&GLOBAL-DEFINE xlLeaderLines 29 
&GLOBAL-DEFINE xlSizeIsWidth 2 
&GLOBAL-DEFINE xlSizeIsArea 1 
&GLOBAL-DEFINE xlShiftDown 4294963175 
&GLOBAL-DEFINE xlShiftToRight 4294963135 
&GLOBAL-DEFINE xlShiftToLeft 4294963137 
&GLOBAL-DEFINE xlShiftUp 4294963134 
&GLOBAL-DEFINE xlDown 4294963175 
&GLOBAL-DEFINE xlToLeft 4294963137 
&GLOBAL-DEFINE xlToRight 4294963135 
&GLOBAL-DEFINE xlUp 4294963134 
&GLOBAL-DEFINE xlAverage 4294963190 
&GLOBAL-DEFINE xlCount 4294963184 
&GLOBAL-DEFINE xlCountNums 4294963183 
&GLOBAL-DEFINE xlMax 4294963160 
&GLOBAL-DEFINE xlMin 4294963157 
&GLOBAL-DEFINE xlProduct 4294963147 
&GLOBAL-DEFINE xlStDev 4294963141 
&GLOBAL-DEFINE xlStDevP 4294963140 
&GLOBAL-DEFINE xlSum 4294963139 
&GLOBAL-DEFINE xlVar 4294963132 
&GLOBAL-DEFINE xlVarP 4294963131 
&GLOBAL-DEFINE xlChart 4294963187 
&GLOBAL-DEFINE xlDialogSheet 4294963180 
&GLOBAL-DEFINE xlExcel4IntlMacroSheet 4 
&GLOBAL-DEFINE xlExcel4MacroSheet 3 
&GLOBAL-DEFINE xlWorksheet 4294963129 
&GLOBAL-DEFINE xlColumnHeader 4294963186 
&GLOBAL-DEFINE xlColumnItem 5 
&GLOBAL-DEFINE xlDataHeader 3 
&GLOBAL-DEFINE xlDataItem 7 
&GLOBAL-DEFINE xlPageHeader 2 
&GLOBAL-DEFINE xlPageItem 6 
&GLOBAL-DEFINE xlRowHeader 4294963143 
&GLOBAL-DEFINE xlRowItem 4 
&GLOBAL-DEFINE xlTableBody 8 
&GLOBAL-DEFINE xlFormulas 4294963173 
&GLOBAL-DEFINE xlComments 4294963152 
&GLOBAL-DEFINE xlValues 4294963133 
&GLOBAL-DEFINE xlChartAsWindow 5 
&GLOBAL-DEFINE xlChartInPlace 4 
&GLOBAL-DEFINE xlClipboard 3 
&GLOBAL-DEFINE xlInfo 4294963167 
&GLOBAL-DEFINE xlWorkbook 1 
&GLOBAL-DEFINE xlDate 2 
&GLOBAL-DEFINE xlNumber 4294963151 
&GLOBAL-DEFINE xlText 4294963138 
&GLOBAL-DEFINE xlBitmap 2 
&GLOBAL-DEFINE xlPicture 4294963149 
&GLOBAL-DEFINE xlConsolidation 3 
&GLOBAL-DEFINE xlDatabase 1 
&GLOBAL-DEFINE xlExternal 2 
&GLOBAL-DEFINE xlPivotTable 4294963148 
&GLOBAL-DEFINE xlA1 1 
&GLOBAL-DEFINE xlR1C1 4294963146 
&GLOBAL-DEFINE xlMicrosoftAccess 4 
&GLOBAL-DEFINE xlMicrosoftFoxPro 5 
&GLOBAL-DEFINE xlMicrosoftMail 3 
&GLOBAL-DEFINE xlMicrosoftPowerPoint 2 
&GLOBAL-DEFINE xlMicrosoftProject 6 
&GLOBAL-DEFINE xlMicrosoftSchedulePlus 7 
&GLOBAL-DEFINE xlMicrosoftWord 1 
&GLOBAL-DEFINE xlNoButton 0 
&GLOBAL-DEFINE xlPrimaryButton 1 
&GLOBAL-DEFINE xlSecondaryButton 2 
&GLOBAL-DEFINE xlCopy 1 
&GLOBAL-DEFINE xlCut 2 
&GLOBAL-DEFINE xlFillWithAll 4294963192 
&GLOBAL-DEFINE xlFillWithContents 2 
&GLOBAL-DEFINE xlFillWithFormats 4294963174 
&GLOBAL-DEFINE xlFilterCopy 2 
&GLOBAL-DEFINE xlFilterInPlace 1 
&GLOBAL-DEFINE xlDownThenOver 1 
&GLOBAL-DEFINE xlOverThenDown 2 
&GLOBAL-DEFINE xlLinkTypeExcelLinks 1 
&GLOBAL-DEFINE xlLinkTypeOLELinks 2 
&GLOBAL-DEFINE xlColumnThenRow 2 
&GLOBAL-DEFINE xlRowThenColumn 1 
&GLOBAL-DEFINE xlDisabled 0 
&GLOBAL-DEFINE xlErrorHandler 2 
&GLOBAL-DEFINE xlInterrupt 1 
&GLOBAL-DEFINE xlPageBreakAutomatic 4294963191 
&GLOBAL-DEFINE xlPageBreakManual 4294963161 
&GLOBAL-DEFINE xlOLEControl 2 
&GLOBAL-DEFINE xlOLEEmbed 1 
&GLOBAL-DEFINE xlOLELink 0 
&GLOBAL-DEFINE xlLandscape 2 
&GLOBAL-DEFINE xlPortrait 1 
&GLOBAL-DEFINE xlEditionDate 2 
&GLOBAL-DEFINE xlUpdateState 1 
&GLOBAL-DEFINE xlCommandUnderlinesAutomatic 4294963191 
&GLOBAL-DEFINE xlCommandUnderlinesOff 4294963150 
&GLOBAL-DEFINE xlCommandUnderlinesOn 1 
&GLOBAL-DEFINE xlVerbOpen 2 
&GLOBAL-DEFINE xlVerbPrimary 1 
&GLOBAL-DEFINE xlCalculationAutomatic 4294963191 
&GLOBAL-DEFINE xlCalculationManual 4294963161 
&GLOBAL-DEFINE xlCalculationSemiautomatic 2 
&GLOBAL-DEFINE xlReadOnly 3 
&GLOBAL-DEFINE xlReadWrite 2 
&GLOBAL-DEFINE xlPublisher 1 
&GLOBAL-DEFINE xlSubscriber 2 
&GLOBAL-DEFINE xlFitToPage 2 
&GLOBAL-DEFINE xlFullPage 3 
&GLOBAL-DEFINE xlScreenSize 1 
&GLOBAL-DEFINE xlPart 2 
&GLOBAL-DEFINE xlWhole 1 
&GLOBAL-DEFINE xlMAPI 1 
&GLOBAL-DEFINE xlNoMailSystem 0 
&GLOBAL-DEFINE xlPowerTalk 2 
&GLOBAL-DEFINE xlLinkInfoOLELinks 2 
&GLOBAL-DEFINE xlLinkInfoPublishers 5 
&GLOBAL-DEFINE xlLinkInfoSubscribers 6 
&GLOBAL-DEFINE xlErrDiv0 2007 
&GLOBAL-DEFINE xlErrNA 2042 
&GLOBAL-DEFINE xlErrName 2029 
&GLOBAL-DEFINE xlErrNull 2000 
&GLOBAL-DEFINE xlErrNum 2036 
&GLOBAL-DEFINE xlErrRef 2023 
&GLOBAL-DEFINE xlErrValue 2015 
&GLOBAL-DEFINE xlBIFF 2 
&GLOBAL-DEFINE xlPICT 1 
&GLOBAL-DEFINE xlRTF 4 
&GLOBAL-DEFINE xlVALU 8 
&GLOBAL-DEFINE xlExcelLinks 1 
&GLOBAL-DEFINE xlOLELinks 2 
&GLOBAL-DEFINE xlPublishers 5 
&GLOBAL-DEFINE xlSubscribers 6 
&GLOBAL-DEFINE xlCellTypeBlanks 4 
&GLOBAL-DEFINE xlCellTypeConstants 2 
&GLOBAL-DEFINE xlCellTypeFormulas 4294963173 
&GLOBAL-DEFINE xlCellTypeLastCell 11 
&GLOBAL-DEFINE xlCellTypeComments 4294963152 
&GLOBAL-DEFINE xlCellTypeVisible 12 
&GLOBAL-DEFINE xlCellTypeAllFormatConditions 4294963124 
&GLOBAL-DEFINE xlCellTypeSameFormatConditions 4294963123 
&GLOBAL-DEFINE xlCellTypeAllValidation 4294963122 
&GLOBAL-DEFINE xlCellTypeSameValidation 4294963121 
&GLOBAL-DEFINE xlArrangeStyleCascade 7 
&GLOBAL-DEFINE xlArrangeStyleHorizontal 4294963168 
&GLOBAL-DEFINE xlArrangeStyleTiled 1 
&GLOBAL-DEFINE xlArrangeStyleVertical 4294963130 
&GLOBAL-DEFINE xlIBeam 3 
&GLOBAL-DEFINE xlDefault 4294963153 
&GLOBAL-DEFINE xlNorthwestArrow 1 
&GLOBAL-DEFINE xlWait 2 
&GLOBAL-DEFINE xlAutomaticUpdate 4 
&GLOBAL-DEFINE xlCancel 1 
&GLOBAL-DEFINE xlChangeAttributes 6 
&GLOBAL-DEFINE xlManualUpdate 5 
&GLOBAL-DEFINE xlOpenSource 3 
&GLOBAL-DEFINE xlSelect 3 
&GLOBAL-DEFINE xlSendPublisher 2 
&GLOBAL-DEFINE xlUpdateSubscriber 2 
&GLOBAL-DEFINE xlFillCopy 1 
&GLOBAL-DEFINE xlFillDays 5 
&GLOBAL-DEFINE xlFillDefault 0 
&GLOBAL-DEFINE xlFillFormats 3 
&GLOBAL-DEFINE xlFillMonths 7 
&GLOBAL-DEFINE xlFillSeries 2 
&GLOBAL-DEFINE xlFillValues 4 
&GLOBAL-DEFINE xlFillWeekdays 6 
&GLOBAL-DEFINE xlFillYears 8 
&GLOBAL-DEFINE xlGrowthTrend 10 
&GLOBAL-DEFINE xlLinearTrend 9 
&GLOBAL-DEFINE xlAnd 1 
&GLOBAL-DEFINE xlBottom10Items 4 
&GLOBAL-DEFINE xlBottom10Percent 6 
&GLOBAL-DEFINE xlOr 2 
&GLOBAL-DEFINE xlTop10Items 3 
&GLOBAL-DEFINE xlTop10Percent 5 
&GLOBAL-DEFINE xlClipboardFormatBIFF 8 
&GLOBAL-DEFINE xlClipboardFormatBIFF2 18 
&GLOBAL-DEFINE xlClipboardFormatBIFF3 20 
&GLOBAL-DEFINE xlClipboardFormatBIFF4 30 
&GLOBAL-DEFINE xlClipboardFormatBinary 15 
&GLOBAL-DEFINE xlClipboardFormatBitmap 9 
&GLOBAL-DEFINE xlClipboardFormatCGM 13 
&GLOBAL-DEFINE xlClipboardFormatCSV 5 
&GLOBAL-DEFINE xlClipboardFormatDIF 4 
&GLOBAL-DEFINE xlClipboardFormatDspText 12 
&GLOBAL-DEFINE xlClipboardFormatEmbeddedObject 21 
&GLOBAL-DEFINE xlClipboardFormatEmbedSource 22 
&GLOBAL-DEFINE xlClipboardFormatLink 11 
&GLOBAL-DEFINE xlClipboardFormatLinkSource 23 
&GLOBAL-DEFINE xlClipboardFormatLinkSourceDesc 32 
&GLOBAL-DEFINE xlClipboardFormatMovie 24 
&GLOBAL-DEFINE xlClipboardFormatNative 14 
&GLOBAL-DEFINE xlClipboardFormatObjectDesc 31 
&GLOBAL-DEFINE xlClipboardFormatObjectLink 19 
&GLOBAL-DEFINE xlClipboardFormatOwnerLink 17 
&GLOBAL-DEFINE xlClipboardFormatPICT 2 
&GLOBAL-DEFINE xlClipboardFormatPrintPICT 3 
&GLOBAL-DEFINE xlClipboardFormatRTF 7 
&GLOBAL-DEFINE xlClipboardFormatScreenPICT 29 
&GLOBAL-DEFINE xlClipboardFormatStandardFont 28 
&GLOBAL-DEFINE xlClipboardFormatStandardScale 27 
&GLOBAL-DEFINE xlClipboardFormatSYLK 6 
&GLOBAL-DEFINE xlClipboardFormatTable 16 
&GLOBAL-DEFINE xlClipboardFormatText 0 
&GLOBAL-DEFINE xlClipboardFormatToolFace 25 
&GLOBAL-DEFINE xlClipboardFormatToolFacePICT 26 
&GLOBAL-DEFINE xlClipboardFormatVALU 1 
&GLOBAL-DEFINE xlClipboardFormatWK1 10 
&GLOBAL-DEFINE xlAddIn 18 
&GLOBAL-DEFINE xlCSV 6 
&GLOBAL-DEFINE xlCSVMac 22 
&GLOBAL-DEFINE xlCSVMSDOS 24 
&GLOBAL-DEFINE xlCSVWindows 23 
&GLOBAL-DEFINE xlDBF2 7 
&GLOBAL-DEFINE xlDBF3 8 
&GLOBAL-DEFINE xlDBF4 11 
&GLOBAL-DEFINE xlDIF 9 
&GLOBAL-DEFINE xlExcel2 16 
&GLOBAL-DEFINE xlExcel2FarEast 27 
&GLOBAL-DEFINE xlExcel3 29 
&GLOBAL-DEFINE xlExcel4 33 
&GLOBAL-DEFINE xlExcel5 39 
&GLOBAL-DEFINE xlExcel7 39 
&GLOBAL-DEFINE xlExcel9795 43 
&GLOBAL-DEFINE xlExcel4Workbook 35 
&GLOBAL-DEFINE xlIntlAddIn 26 
&GLOBAL-DEFINE xlIntlMacro 25 
&GLOBAL-DEFINE xlWorkbookNormal 4294963153 
&GLOBAL-DEFINE xlSYLK 2 
&GLOBAL-DEFINE xlTemplate 17 
&GLOBAL-DEFINE xlCurrentPlatformText 4294963138 
&GLOBAL-DEFINE xlTextMac 19 
&GLOBAL-DEFINE xlTextMSDOS 21 
&GLOBAL-DEFINE xlTextPrinter 36 
&GLOBAL-DEFINE xlTextWindows 20 
&GLOBAL-DEFINE xlWJ2WD1 14 
&GLOBAL-DEFINE xlWK1 5 
&GLOBAL-DEFINE xlWK1ALL 31 
&GLOBAL-DEFINE xlWK1FMT 30 
&GLOBAL-DEFINE xlWK3 15 
&GLOBAL-DEFINE xlWK4 38 
&GLOBAL-DEFINE xlWK3FM3 32 
&GLOBAL-DEFINE xlWKS 4 
&GLOBAL-DEFINE xlWorks2FarEast 28 
&GLOBAL-DEFINE xlWQ1 34 
&GLOBAL-DEFINE xlWJ3 40 
&GLOBAL-DEFINE xlWJ3FJ3 41 
&GLOBAL-DEFINE xl24HourClock 33 
&GLOBAL-DEFINE xl4DigitYears 43 
&GLOBAL-DEFINE xlAlternateArraySeparator 16 
&GLOBAL-DEFINE xlColumnSeparator 14 
&GLOBAL-DEFINE xlCountryCode 1 
&GLOBAL-DEFINE xlCountrySetting 2 
&GLOBAL-DEFINE xlCurrencyBefore 37 
&GLOBAL-DEFINE xlCurrencyCode 25 
&GLOBAL-DEFINE xlCurrencyDigits 27 
&GLOBAL-DEFINE xlCurrencyLeadingZeros 40 
&GLOBAL-DEFINE xlCurrencyMinusSign 38 
&GLOBAL-DEFINE xlCurrencyNegative 28 
&GLOBAL-DEFINE xlCurrencySpaceBefore 36 
&GLOBAL-DEFINE xlCurrencyTrailingZeros 39 
&GLOBAL-DEFINE xlDateOrder 32 
&GLOBAL-DEFINE xlDateSeparator 17 
&GLOBAL-DEFINE xlDayCode 21 
&GLOBAL-DEFINE xlDayLeadingZero 42 
&GLOBAL-DEFINE xlDecimalSeparator 3 
&GLOBAL-DEFINE xlGeneralFormatName 26 
&GLOBAL-DEFINE xlHourCode 22 
&GLOBAL-DEFINE xlLeftBrace 12 
&GLOBAL-DEFINE xlLeftBracket 10 
&GLOBAL-DEFINE xlListSeparator 5 
&GLOBAL-DEFINE xlLowerCaseColumnLetter 9 
&GLOBAL-DEFINE xlLowerCaseRowLetter 8 
&GLOBAL-DEFINE xlMDY 44 
&GLOBAL-DEFINE xlMetric 35 
&GLOBAL-DEFINE xlMinuteCode 23 
&GLOBAL-DEFINE xlMonthCode 20 
&GLOBAL-DEFINE xlMonthLeadingZero 41 
&GLOBAL-DEFINE xlMonthNameChars 30 
&GLOBAL-DEFINE xlNoncurrencyDigits 29 
&GLOBAL-DEFINE xlNonEnglishFunctions 34 
&GLOBAL-DEFINE xlRightBrace 13 
&GLOBAL-DEFINE xlRightBracket 11 
&GLOBAL-DEFINE xlRowSeparator 15 
&GLOBAL-DEFINE xlSecondCode 24 
&GLOBAL-DEFINE xlThousandsSeparator 4 
&GLOBAL-DEFINE xlTimeLeadingZero 45 
&GLOBAL-DEFINE xlTimeSeparator 18 
&GLOBAL-DEFINE xlUpperCaseColumnLetter 7 
&GLOBAL-DEFINE xlUpperCaseRowLetter 6 
&GLOBAL-DEFINE xlWeekdayNameChars 31 
&GLOBAL-DEFINE xlYearCode 19 
&GLOBAL-DEFINE xlPageBreakFull 1 
&GLOBAL-DEFINE xlPageBreakPartial 2 
&GLOBAL-DEFINE xlOverwriteCells 0 
&GLOBAL-DEFINE xlInsertDeleteCells 1 
&GLOBAL-DEFINE xlInsertEntireRows 2 
&GLOBAL-DEFINE xlNoLabels 4294963154 
&GLOBAL-DEFINE xlRowLabels 1 
&GLOBAL-DEFINE xlColumnLabels 2 
&GLOBAL-DEFINE xlMixedLabels 3 
&GLOBAL-DEFINE xlSinceMyLastSave 1 
&GLOBAL-DEFINE xlAllChanges 2 
&GLOBAL-DEFINE xlNotYetReviewed 3 
&GLOBAL-DEFINE xlNoIndicator 0 
&GLOBAL-DEFINE xlCommentIndicatorOnly 4294967295 
&GLOBAL-DEFINE xlCommentAndIndicator 1 
&GLOBAL-DEFINE xlCellValue 1 
&GLOBAL-DEFINE xlExpression 2 
&GLOBAL-DEFINE xlBetween 1 
&GLOBAL-DEFINE xlNotBetween 2 
&GLOBAL-DEFINE xlEqual 3 
&GLOBAL-DEFINE xlNotEqual 4 
&GLOBAL-DEFINE xlGreater 5 
&GLOBAL-DEFINE xlLess 6 
&GLOBAL-DEFINE xlGreaterEqual 7 
&GLOBAL-DEFINE xlLessEqual 8 
&GLOBAL-DEFINE xlNoRestrictions 0 
&GLOBAL-DEFINE xlUnlockedCells 1 
&GLOBAL-DEFINE xlNoSelection 4294963154 
&GLOBAL-DEFINE xlValidateInputOnly 0 
&GLOBAL-DEFINE xlValidateWholeNumber 1 
&GLOBAL-DEFINE xlValidateDecimal 2 
&GLOBAL-DEFINE xlValidateList 3 
&GLOBAL-DEFINE xlValidateDate 4 
&GLOBAL-DEFINE xlValidateTime 5 
&GLOBAL-DEFINE xlValidateTextLength 6 
&GLOBAL-DEFINE xlValidateCustom 7 
&GLOBAL-DEFINE xlIMEModeNoControl 0 
&GLOBAL-DEFINE xlIMEModeOn 1 
&GLOBAL-DEFINE xlIMEModeOff 2 
&GLOBAL-DEFINE xlIMEModeDisable 3 
&GLOBAL-DEFINE xlIMEModeHiragana 4 
&GLOBAL-DEFINE xlIMEModeKatakana 5 
&GLOBAL-DEFINE xlIMEModeKatakanaHalf 6 
&GLOBAL-DEFINE xlIMEModeAlphaFull 7 
&GLOBAL-DEFINE xlIMEModeAlpha 8 
&GLOBAL-DEFINE xlIMEModeHangulFull 9 
&GLOBAL-DEFINE xlIMEModeHangul 10 
&GLOBAL-DEFINE xlValidAlertStop 1 
&GLOBAL-DEFINE xlValidAlertWarning 2 
&GLOBAL-DEFINE xlValidAlertInformation 3 
&GLOBAL-DEFINE xlLocationAsNewSheet 1 
&GLOBAL-DEFINE xlLocationAsObject 2 
&GLOBAL-DEFINE xlLocationAutomatic 3 
&GLOBAL-DEFINE xlPaper10x14 16 
&GLOBAL-DEFINE xlPaper11x17 17 
&GLOBAL-DEFINE xlPaperA3 8 
&GLOBAL-DEFINE xlPaperA4 9 
&GLOBAL-DEFINE xlPaperA4Small 10 
&GLOBAL-DEFINE xlPaperA5 11 
&GLOBAL-DEFINE xlPaperB4 12 
&GLOBAL-DEFINE xlPaperB5 13 
&GLOBAL-DEFINE xlPaperCsheet 24 
&GLOBAL-DEFINE xlPaperDsheet 25 
&GLOBAL-DEFINE xlPaperEnvelope10 20 
&GLOBAL-DEFINE xlPaperEnvelope11 21 
&GLOBAL-DEFINE xlPaperEnvelope12 22 
&GLOBAL-DEFINE xlPaperEnvelope14 23 
&GLOBAL-DEFINE xlPaperEnvelope9 19 
&GLOBAL-DEFINE xlPaperEnvelopeB4 33 
&GLOBAL-DEFINE xlPaperEnvelopeB5 34 
&GLOBAL-DEFINE xlPaperEnvelopeB6 35 
&GLOBAL-DEFINE xlPaperEnvelopeC3 29 
&GLOBAL-DEFINE xlPaperEnvelopeC4 30 
&GLOBAL-DEFINE xlPaperEnvelopeC5 28 
&GLOBAL-DEFINE xlPaperEnvelopeC6 31 
&GLOBAL-DEFINE xlPaperEnvelopeC65 32 
&GLOBAL-DEFINE xlPaperEnvelopeDL 27 
&GLOBAL-DEFINE xlPaperEnvelopeItaly 36 
&GLOBAL-DEFINE xlPaperEnvelopeMonarch 37 
&GLOBAL-DEFINE xlPaperEnvelopePersonal 38 
&GLOBAL-DEFINE xlPaperEsheet 26 
&GLOBAL-DEFINE xlPaperExecutive 7 
&GLOBAL-DEFINE xlPaperFanfoldLegalGerman 41 
&GLOBAL-DEFINE xlPaperFanfoldStdGerman 40 
&GLOBAL-DEFINE xlPaperFanfoldUS 39 
&GLOBAL-DEFINE xlPaperFolio 14 
&GLOBAL-DEFINE xlPaperLedger 4 
&GLOBAL-DEFINE xlPaperLegal 5 
&GLOBAL-DEFINE xlPaperLetter 1 
&GLOBAL-DEFINE xlPaperLetterSmall 2 
&GLOBAL-DEFINE xlPaperNote 18 
&GLOBAL-DEFINE xlPaperQuarto 15 
&GLOBAL-DEFINE xlPaperStatement 6 
&GLOBAL-DEFINE xlPaperTabloid 3 
&GLOBAL-DEFINE xlPaperUser 256 
&GLOBAL-DEFINE xlPasteSpecialOperationAdd 2 
&GLOBAL-DEFINE xlPasteSpecialOperationDivide 5 
&GLOBAL-DEFINE xlPasteSpecialOperationMultiply 4 
&GLOBAL-DEFINE xlPasteSpecialOperationNone 4294963154 
&GLOBAL-DEFINE xlPasteSpecialOperationSubtract 3 
&GLOBAL-DEFINE xlPasteAll 4294963192 
&GLOBAL-DEFINE xlPasteAllExceptBorders 6 
&GLOBAL-DEFINE xlPasteFormats 4294963174 
&GLOBAL-DEFINE xlPasteFormulas 4294963173 
&GLOBAL-DEFINE xlPasteComments 4294963152 
&GLOBAL-DEFINE xlPasteValues 4294963133 
&GLOBAL-DEFINE xlKatakanaHalf 0 
&GLOBAL-DEFINE xlKatakana 1 
&GLOBAL-DEFINE xlHiragana 2 
&GLOBAL-DEFINE xlNoConversion 3 
&GLOBAL-DEFINE xlPhoneticAlignNoControl 0 
&GLOBAL-DEFINE xlPhoneticAlignLeft 1 
&GLOBAL-DEFINE xlPhoneticAlignCenter 2 
&GLOBAL-DEFINE xlPhoneticAlignDistributed 3 
&GLOBAL-DEFINE xlPrinter 2 
&GLOBAL-DEFINE xlScreen 1 
&GLOBAL-DEFINE xlColumnField 2 
&GLOBAL-DEFINE xlDataField 4 
&GLOBAL-DEFINE xlHidden 0 
&GLOBAL-DEFINE xlPageField 3 
&GLOBAL-DEFINE xlRowField 1 
&GLOBAL-DEFINE xlDifferenceFrom 2 
&GLOBAL-DEFINE xlIndex 9 
&GLOBAL-DEFINE xlNoAdditionalCalculation 4294963153 
&GLOBAL-DEFINE xlPercentDifferenceFrom 4 
&GLOBAL-DEFINE xlPercentOf 3 
&GLOBAL-DEFINE xlPercentOfColumn 7 
&GLOBAL-DEFINE xlPercentOfRow 6 
&GLOBAL-DEFINE xlPercentOfTotal 8 
&GLOBAL-DEFINE xlRunningTotal 5 
&GLOBAL-DEFINE xlFreeFloating 3 
&GLOBAL-DEFINE xlMove 2 
&GLOBAL-DEFINE xlMoveAndSize 1 
&GLOBAL-DEFINE xlMacintosh 1 
&GLOBAL-DEFINE xlMSDOS 3 
&GLOBAL-DEFINE xlWindows 2 
&GLOBAL-DEFINE xlPrintSheetEnd 1 
&GLOBAL-DEFINE xlPrintInPlace 16 
&GLOBAL-DEFINE xlPrintNoComments 4294963154 
&GLOBAL-DEFINE xlPriorityHigh 4294963169 
&GLOBAL-DEFINE xlPriorityLow 4294963162 
&GLOBAL-DEFINE xlPriorityNormal 4294963153 
&GLOBAL-DEFINE xlLabelOnly 1 
&GLOBAL-DEFINE xlDataAndLabel 0 
&GLOBAL-DEFINE xlDataOnly 2 
&GLOBAL-DEFINE xlOrigin 3 
&GLOBAL-DEFINE xlButton 15 
&GLOBAL-DEFINE xlBlanks 4 
&GLOBAL-DEFINE xlRangeAutoFormat3DEffects1 13 
&GLOBAL-DEFINE xlRangeAutoFormat3DEffects2 14 
&GLOBAL-DEFINE xlRangeAutoFormatAccounting1 4 
&GLOBAL-DEFINE xlRangeAutoFormatAccounting2 5 
&GLOBAL-DEFINE xlRangeAutoFormatAccounting3 6 
&GLOBAL-DEFINE xlRangeAutoFormatAccounting4 17 
&GLOBAL-DEFINE xlRangeAutoFormatClassic1 1 
&GLOBAL-DEFINE xlRangeAutoFormatClassic2 2 
&GLOBAL-DEFINE xlRangeAutoFormatClassic3 3 
&GLOBAL-DEFINE xlRangeAutoFormatColor1 7 
&GLOBAL-DEFINE xlRangeAutoFormatColor2 8 
&GLOBAL-DEFINE xlRangeAutoFormatColor3 9 
&GLOBAL-DEFINE xlRangeAutoFormatList1 10 
&GLOBAL-DEFINE xlRangeAutoFormatList2 11 
&GLOBAL-DEFINE xlRangeAutoFormatList3 12 
&GLOBAL-DEFINE xlRangeAutoFormatLocalFormat1 15 
&GLOBAL-DEFINE xlRangeAutoFormatLocalFormat2 16 
&GLOBAL-DEFINE xlRangeAutoFormatLocalFormat3 19 
&GLOBAL-DEFINE xlRangeAutoFormatLocalFormat4 20 
&GLOBAL-DEFINE xlRangeAutoFormatNone 4294963154 
&GLOBAL-DEFINE xlRangeAutoFormatSimple 4294963142 
&GLOBAL-DEFINE xlAbsolute 1 
&GLOBAL-DEFINE xlAbsRowRelColumn 2 
&GLOBAL-DEFINE xlRelative 4 
&GLOBAL-DEFINE xlRelRowAbsColumn 3 
&GLOBAL-DEFINE xlAllAtOnce 2 
&GLOBAL-DEFINE xlOneAfterAnother 1 
&GLOBAL-DEFINE xlNotYetRouted 0 
&GLOBAL-DEFINE xlRoutingComplete 2 
&GLOBAL-DEFINE xlRoutingInProgress 1 
&GLOBAL-DEFINE xlAutoActivate 3 
&GLOBAL-DEFINE xlAutoClose 2 
&GLOBAL-DEFINE xlAutoDeactivate 4 
&GLOBAL-DEFINE xlAutoOpen 1 
&GLOBAL-DEFINE xlDoNotSaveChanges 2 
&GLOBAL-DEFINE xlSaveChanges 1 
&GLOBAL-DEFINE xlExclusive 3 
&GLOBAL-DEFINE xlNoChange 1 
&GLOBAL-DEFINE xlShared 2 
&GLOBAL-DEFINE xlLocalSessionChanges 2 
&GLOBAL-DEFINE xlOtherSessionChanges 3 
&GLOBAL-DEFINE xlUserResolution 1 
&GLOBAL-DEFINE xlNext 1 
&GLOBAL-DEFINE xlPrevious 2 
&GLOBAL-DEFINE xlByColumns 2 
&GLOBAL-DEFINE xlByRows 1 
&GLOBAL-DEFINE xlSheetVisible 4294967295 
&GLOBAL-DEFINE xlSheetHidden 0 
&GLOBAL-DEFINE xlSheetVeryHidden 2 
&GLOBAL-DEFINE xlPinYin 1 
&GLOBAL-DEFINE xlStroke 2 
&GLOBAL-DEFINE xlCodePage 2 
&GLOBAL-DEFINE xlSyllabary 1 
&GLOBAL-DEFINE xlAscending 1 
&GLOBAL-DEFINE xlDescending 2 
&GLOBAL-DEFINE xlSortRows 2 
&GLOBAL-DEFINE xlSortColumns 1 
&GLOBAL-DEFINE xlSortLabels 2 
&GLOBAL-DEFINE xlSortValues 1 
&GLOBAL-DEFINE xlErrors 16 
&GLOBAL-DEFINE xlLogical 4 
&GLOBAL-DEFINE xlNumbers 1 
&GLOBAL-DEFINE xlTextValues 2 
&GLOBAL-DEFINE xlSubscribeToPicture 4294963149 
&GLOBAL-DEFINE xlSubscribeToText 4294963138 
&GLOBAL-DEFINE xlSummaryAbove 0 
&GLOBAL-DEFINE xlSummaryBelow 1 
&GLOBAL-DEFINE xlSummaryOnLeft 4294963165 
&GLOBAL-DEFINE xlSummaryOnRight 4294963144 
&GLOBAL-DEFINE xlSummaryPivotTable 4294963148 
&GLOBAL-DEFINE xlStandardSummary 1 
&GLOBAL-DEFINE xlTabPositionFirst 0 
&GLOBAL-DEFINE xlTabPositionLast 1 
&GLOBAL-DEFINE xlDelimited 1 
&GLOBAL-DEFINE xlFixedWidth 2 
&GLOBAL-DEFINE xlTextQualifierDoubleQuote 1 
&GLOBAL-DEFINE xlTextQualifierNone 4294963154 
&GLOBAL-DEFINE xlTextQualifierSingleQuote 2 
&GLOBAL-DEFINE xlWBATChart 4294963187 
&GLOBAL-DEFINE xlWBATExcel4IntlMacroSheet 4 
&GLOBAL-DEFINE xlWBATExcel4MacroSheet 3 
&GLOBAL-DEFINE xlWBATWorksheet 4294963129 
&GLOBAL-DEFINE xlNormalView 1 
&GLOBAL-DEFINE xlPageBreakPreview 2 
&GLOBAL-DEFINE xlCommand 2 
&GLOBAL-DEFINE xlFunction 1 
&GLOBAL-DEFINE xlNotXLM 3 
&GLOBAL-DEFINE xlGuess 0 
&GLOBAL-DEFINE xlNo 2 
&GLOBAL-DEFINE xlYes 1 
&GLOBAL-DEFINE XlDisplayShapes_ 4294963192 
&GLOBAL-DEFINE xlHide 3 
&GLOBAL-DEFINE xlPlaceholders 2 
&GLOBAL-DEFINE xlInsideHorizontal 12 
&GLOBAL-DEFINE xlInsideVertical 11 
&GLOBAL-DEFINE xlDiagonalDown 5 
&GLOBAL-DEFINE xlDiagonalUp 6 
&GLOBAL-DEFINE xlEdgeBottom 9 
&GLOBAL-DEFINE xlEdgeLeft 7 
&GLOBAL-DEFINE xlEdgeRight 10 
&GLOBAL-DEFINE xlEdgeTop 8 
&GLOBAL-DEFINE xlNoButtonChanges 1 
&GLOBAL-DEFINE xlNoChanges 4 
&GLOBAL-DEFINE xlNoDockingChanges 3 
&GLOBAL-DEFINE xlToolbarProtectionNone 4294963153 
&GLOBAL-DEFINE xlNoShapeChanges 2 
&GLOBAL-DEFINE xlDialogOpen 1 
&GLOBAL-DEFINE xlDialogOpenLinks 2 
&GLOBAL-DEFINE xlDialogSaveAs 5 
&GLOBAL-DEFINE xlDialogFileDelete 6 
&GLOBAL-DEFINE xlDialogPageSetup 7 
&GLOBAL-DEFINE xlDialogPrint 8 
&GLOBAL-DEFINE xlDialogPrinterSetup 9 
&GLOBAL-DEFINE xlDialogArrangeAll 12 
&GLOBAL-DEFINE xlDialogWindowSize 13 
&GLOBAL-DEFINE xlDialogWindowMove 14 
&GLOBAL-DEFINE xlDialogRun 17 
&GLOBAL-DEFINE xlDialogSetPrintTitles 23 
&GLOBAL-DEFINE xlDialogFont 26 
&GLOBAL-DEFINE xlDialogDisplay 27 
&GLOBAL-DEFINE xlDialogProtectDocument 28 
&GLOBAL-DEFINE xlDialogCalculation 32 
&GLOBAL-DEFINE xlDialogExtract 35 
&GLOBAL-DEFINE xlDialogDataDelete 36 
&GLOBAL-DEFINE xlDialogSort 39 
&GLOBAL-DEFINE xlDialogDataSeries 40 
&GLOBAL-DEFINE xlDialogTable 41 
&GLOBAL-DEFINE xlDialogFormatNumber 42 
&GLOBAL-DEFINE xlDialogAlignment 43 
&GLOBAL-DEFINE xlDialogStyle 44 
&GLOBAL-DEFINE xlDialogBorder 45 
&GLOBAL-DEFINE xlDialogCellProtection 46 
&GLOBAL-DEFINE xlDialogColumnWidth 47 
&GLOBAL-DEFINE xlDialogClear 52 
&GLOBAL-DEFINE xlDialogPasteSpecial 53 
&GLOBAL-DEFINE xlDialogEditDelete 54 
&GLOBAL-DEFINE xlDialogInsert 55 
&GLOBAL-DEFINE xlDialogPasteNames 58 
&GLOBAL-DEFINE xlDialogDefineName 61 
&GLOBAL-DEFINE xlDialogCreateNames 62 
&GLOBAL-DEFINE xlDialogFormulaGoto 63 
&GLOBAL-DEFINE xlDialogFormulaFind 64 
&GLOBAL-DEFINE xlDialogGalleryArea 67 
&GLOBAL-DEFINE xlDialogGalleryBar 68 
&GLOBAL-DEFINE xlDialogGalleryColumn 69 
&GLOBAL-DEFINE xlDialogGalleryLine 70 
&GLOBAL-DEFINE xlDialogGalleryPie 71 
&GLOBAL-DEFINE xlDialogGalleryScatter 72 
&GLOBAL-DEFINE xlDialogCombination 73 
&GLOBAL-DEFINE xlDialogGridlines 76 
&GLOBAL-DEFINE xlDialogAxes 78 
&GLOBAL-DEFINE xlDialogAttachText 80 
&GLOBAL-DEFINE xlDialogPatterns 84 
&GLOBAL-DEFINE xlDialogMainChart 85 
&GLOBAL-DEFINE xlDialogOverlay 86 
&GLOBAL-DEFINE xlDialogScale 87 
&GLOBAL-DEFINE xlDialogFormatLegend 88 
&GLOBAL-DEFINE xlDialogFormatText 89 
&GLOBAL-DEFINE xlDialogParse 91 
&GLOBAL-DEFINE xlDialogUnhide 94 
&GLOBAL-DEFINE xlDialogWorkspace 95 
&GLOBAL-DEFINE xlDialogActivate 103 
&GLOBAL-DEFINE xlDialogCopyPicture 108 
&GLOBAL-DEFINE xlDialogDeleteName 110 
&GLOBAL-DEFINE xlDialogDeleteFormat 111 
&GLOBAL-DEFINE xlDialogNew 119 
&GLOBAL-DEFINE xlDialogRowHeight 127 
&GLOBAL-DEFINE xlDialogFormatMove 128 
&GLOBAL-DEFINE xlDialogFormatSize 129 
&GLOBAL-DEFINE xlDialogFormulaReplace 130 
&GLOBAL-DEFINE xlDialogSelectSpecial 132 
&GLOBAL-DEFINE xlDialogApplyNames 133 
&GLOBAL-DEFINE xlDialogReplaceFont 134 
&GLOBAL-DEFINE xlDialogSplit 137 
&GLOBAL-DEFINE xlDialogOutline 142 
&GLOBAL-DEFINE xlDialogSaveWorkbook 145 
&GLOBAL-DEFINE xlDialogCopyChart 147 
&GLOBAL-DEFINE xlDialogFormatFont 150 
&GLOBAL-DEFINE xlDialogNote 154 
&GLOBAL-DEFINE xlDialogSetUpdateStatus 159 
&GLOBAL-DEFINE xlDialogColorPalette 161 
&GLOBAL-DEFINE xlDialogChangeLink 166 
&GLOBAL-DEFINE xlDialogAppMove 170 
&GLOBAL-DEFINE xlDialogAppSize 171 
&GLOBAL-DEFINE xlDialogMainChartType 185 
&GLOBAL-DEFINE xlDialogOverlayChartType 186 
&GLOBAL-DEFINE xlDialogOpenMail 188 
&GLOBAL-DEFINE xlDialogSendMail 189 
&GLOBAL-DEFINE xlDialogStandardFont 190 
&GLOBAL-DEFINE xlDialogConsolidate 191 
&GLOBAL-DEFINE xlDialogSortSpecial 192 
&GLOBAL-DEFINE xlDialogGallery3dArea 193 
&GLOBAL-DEFINE xlDialogGallery3dColumn 194 
&GLOBAL-DEFINE xlDialogGallery3dLine 195 
&GLOBAL-DEFINE xlDialogGallery3dPie 196 
&GLOBAL-DEFINE xlDialogView3d 197 
&GLOBAL-DEFINE xlDialogGoalSeek 198 
&GLOBAL-DEFINE xlDialogWorkgroup 199 
&GLOBAL-DEFINE xlDialogFillGroup 200 
&GLOBAL-DEFINE xlDialogUpdateLink 201 
&GLOBAL-DEFINE xlDialogPromote 202 
&GLOBAL-DEFINE xlDialogDemote 203 
&GLOBAL-DEFINE xlDialogShowDetail 204 
&GLOBAL-DEFINE xlDialogObjectProperties 207 
&GLOBAL-DEFINE xlDialogSaveNewObject 208 
&GLOBAL-DEFINE xlDialogApplyStyle 212 
&GLOBAL-DEFINE xlDialogAssignToObject 213 
&GLOBAL-DEFINE xlDialogObjectProtection 214 
&GLOBAL-DEFINE xlDialogCreatePublisher 217 
&GLOBAL-DEFINE xlDialogSubscribeTo 218 
&GLOBAL-DEFINE xlDialogShowToolbar 220 
&GLOBAL-DEFINE xlDialogPrintPreview 222 
&GLOBAL-DEFINE xlDialogEditColor 223 
&GLOBAL-DEFINE xlDialogFormatMain 225 
&GLOBAL-DEFINE xlDialogFormatOverlay 226 
&GLOBAL-DEFINE xlDialogEditSeries 228 
&GLOBAL-DEFINE xlDialogDefineStyle 229 
&GLOBAL-DEFINE xlDialogGalleryRadar 249 
&GLOBAL-DEFINE xlDialogEditionOptions 251 
&GLOBAL-DEFINE xlDialogZoom 256 
&GLOBAL-DEFINE xlDialogInsertObject 259 
&GLOBAL-DEFINE xlDialogSize 261 
&GLOBAL-DEFINE xlDialogMove 262 
&GLOBAL-DEFINE xlDialogFormatAuto 269 
&GLOBAL-DEFINE xlDialogGallery3dBar 272 
&GLOBAL-DEFINE xlDialogGallery3dSurface 273 
&GLOBAL-DEFINE xlDialogCustomizeToolbar 276 
&GLOBAL-DEFINE xlDialogWorkbookAdd 281 
&GLOBAL-DEFINE xlDialogWorkbookMove 282 
&GLOBAL-DEFINE xlDialogWorkbookCopy 283 
&GLOBAL-DEFINE xlDialogWorkbookOptions 284 
&GLOBAL-DEFINE xlDialogSaveWorkspace 285 
&GLOBAL-DEFINE xlDialogChartWizard 288 
&GLOBAL-DEFINE xlDialogAssignToTool 293 
&GLOBAL-DEFINE xlDialogPlacement 300 
&GLOBAL-DEFINE xlDialogFillWorkgroup 301 
&GLOBAL-DEFINE xlDialogWorkbookNew 302 
&GLOBAL-DEFINE xlDialogScenarioCells 305 
&GLOBAL-DEFINE xlDialogScenarioAdd 307 
&GLOBAL-DEFINE xlDialogScenarioEdit 308 
&GLOBAL-DEFINE xlDialogScenarioSummary 311 
&GLOBAL-DEFINE xlDialogPivotTableWizard 312 
&GLOBAL-DEFINE xlDialogPivotFieldProperties 313 
&GLOBAL-DEFINE xlDialogOptionsCalculation 318 
&GLOBAL-DEFINE xlDialogOptionsEdit 319 
&GLOBAL-DEFINE xlDialogOptionsView 320 
&GLOBAL-DEFINE xlDialogAddinManager 321 
&GLOBAL-DEFINE xlDialogMenuEditor 322 
&GLOBAL-DEFINE xlDialogAttachToolbars 323 
&GLOBAL-DEFINE xlDialogOptionsChart 325 
&GLOBAL-DEFINE xlDialogVbaInsertFile 328 
&GLOBAL-DEFINE xlDialogVbaProcedureDefinition 330 
&GLOBAL-DEFINE xlDialogRoutingSlip 336 
&GLOBAL-DEFINE xlDialogMailLogon 339 
&GLOBAL-DEFINE xlDialogInsertPicture 342 
&GLOBAL-DEFINE xlDialogGalleryDoughnut 344 
&GLOBAL-DEFINE xlDialogChartTrend 350 
&GLOBAL-DEFINE xlDialogWorkbookInsert 354 
&GLOBAL-DEFINE xlDialogOptionsTransition 355 
&GLOBAL-DEFINE xlDialogOptionsGeneral 356 
&GLOBAL-DEFINE xlDialogFilterAdvanced 370 
&GLOBAL-DEFINE xlDialogMailNextLetter 378 
&GLOBAL-DEFINE xlDialogDataLabel 379 
&GLOBAL-DEFINE xlDialogInsertTitle 380 
&GLOBAL-DEFINE xlDialogFontProperties 381 
&GLOBAL-DEFINE xlDialogMacroOptions 382 
&GLOBAL-DEFINE xlDialogWorkbookUnhide 384 
&GLOBAL-DEFINE xlDialogWorkbookName 386 
&GLOBAL-DEFINE xlDialogGalleryCustom 388 
&GLOBAL-DEFINE xlDialogAddChartAutoformat 390 
&GLOBAL-DEFINE xlDialogChartAddData 392 
&GLOBAL-DEFINE xlDialogTabOrder 394 
&GLOBAL-DEFINE xlDialogSubtotalCreate 398 
&GLOBAL-DEFINE xlDialogWorkbookTabSplit 415 
&GLOBAL-DEFINE xlDialogWorkbookProtect 417 
&GLOBAL-DEFINE xlDialogScrollbarProperties 420 
&GLOBAL-DEFINE xlDialogPivotShowPages 421 
&GLOBAL-DEFINE xlDialogTextToColumns 422 
&GLOBAL-DEFINE xlDialogFormatCharttype 423 
&GLOBAL-DEFINE xlDialogPivotFieldGroup 433 
&GLOBAL-DEFINE xlDialogPivotFieldUngroup 434 
&GLOBAL-DEFINE xlDialogCheckboxProperties 435 
&GLOBAL-DEFINE xlDialogLabelProperties 436 
&GLOBAL-DEFINE xlDialogListboxProperties 437 
&GLOBAL-DEFINE xlDialogEditboxProperties 438 
&GLOBAL-DEFINE xlDialogOpenText 441 
&GLOBAL-DEFINE xlDialogPushbuttonProperties 445 
&GLOBAL-DEFINE xlDialogFilter 447 
&GLOBAL-DEFINE xlDialogFunctionWizard 450 
&GLOBAL-DEFINE xlDialogSaveCopyAs 456 
&GLOBAL-DEFINE xlDialogOptionsListsAdd 458 
&GLOBAL-DEFINE xlDialogSeriesAxes 460 
&GLOBAL-DEFINE xlDialogSeriesX 461 
&GLOBAL-DEFINE xlDialogSeriesY 462 
&GLOBAL-DEFINE xlDialogErrorbarX 463 
&GLOBAL-DEFINE xlDialogErrorbarY 464 
&GLOBAL-DEFINE xlDialogFormatChart 465 
&GLOBAL-DEFINE xlDialogSeriesOrder 466 
&GLOBAL-DEFINE xlDialogMailEditMailer 470 
&GLOBAL-DEFINE xlDialogStandardWidth 472 
&GLOBAL-DEFINE xlDialogScenarioMerge 473 
&GLOBAL-DEFINE xlDialogProperties 474 
&GLOBAL-DEFINE xlDialogSummaryInfo 474 
&GLOBAL-DEFINE xlDialogFindFile 475 
&GLOBAL-DEFINE xlDialogActiveCellFont 476 
&GLOBAL-DEFINE xlDialogVbaMakeAddin 478 
&GLOBAL-DEFINE xlDialogFileSharing 481 
&GLOBAL-DEFINE xlDialogAutoCorrect 485 
&GLOBAL-DEFINE xlDialogCustomViews 493 
&GLOBAL-DEFINE xlDialogInsertNameLabel 496 
&GLOBAL-DEFINE xlDialogSeriesShape 504 
&GLOBAL-DEFINE xlDialogChartOptionsDataLabels 505 
&GLOBAL-DEFINE xlDialogChartOptionsDataTable 506 
&GLOBAL-DEFINE xlDialogSetBackgroundPicture 509 
&GLOBAL-DEFINE xlDialogDataValidation 525 
&GLOBAL-DEFINE xlDialogChartType 526 
&GLOBAL-DEFINE xlDialogChartLocation 527 
&GLOBAL-DEFINE xlDialogPhonetic 538 
&GLOBAL-DEFINE xlDialogChartSourceData 541 
&GLOBAL-DEFINE xlDialogSeriesOptions 557 
&GLOBAL-DEFINE xlDialogPivotTableOptions 567 
&GLOBAL-DEFINE xlDialogPivotSolveOrder 568 
&GLOBAL-DEFINE xlDialogPivotCalculatedField 570 
&GLOBAL-DEFINE xlDialogPivotCalculatedItem 572 
&GLOBAL-DEFINE xlDialogConditionalFormatting 583 
&GLOBAL-DEFINE xlDialogInsertHyperlink 596 
&GLOBAL-DEFINE xlDialogProtectSharing 620 
&GLOBAL-DEFINE xlPrompt 0 
&GLOBAL-DEFINE xlConstant 1 
&GLOBAL-DEFINE xlRange 2 
&GLOBAL-DEFINE xlParamTypeUnknown 0 
&GLOBAL-DEFINE xlParamTypeChar 1 
&GLOBAL-DEFINE xlParamTypeNumeric 2 
&GLOBAL-DEFINE xlParamTypeDecimal 3 
&GLOBAL-DEFINE xlParamTypeInteger 4 
&GLOBAL-DEFINE xlParamTypeSmallInt 5 
&GLOBAL-DEFINE xlParamTypeFloat 6 
&GLOBAL-DEFINE xlParamTypeReal 7 
&GLOBAL-DEFINE xlParamTypeDouble 8 
&GLOBAL-DEFINE xlParamTypeVarChar 12 
&GLOBAL-DEFINE xlParamTypeDate 9 
&GLOBAL-DEFINE xlParamTypeTime 10 
&GLOBAL-DEFINE xlParamTypeTimestamp 11 
&GLOBAL-DEFINE xlParamTypeLongVarChar 4294967295 
&GLOBAL-DEFINE xlParamTypeBinary 4294967294 
&GLOBAL-DEFINE xlParamTypeVarBinary 4294967293 
&GLOBAL-DEFINE xlParamTypeLongVarBinary 4294967292 
&GLOBAL-DEFINE xlParamTypeBigInt 4294967291 
&GLOBAL-DEFINE xlParamTypeTinyInt 4294967290 
&GLOBAL-DEFINE xlParamTypeBit 4294967289 
&GLOBAL-DEFINE xlButtonControl 0 
&GLOBAL-DEFINE xlCheckBox 1 
&GLOBAL-DEFINE xlDropDown 2 
&GLOBAL-DEFINE xlEditBox 3 
&GLOBAL-DEFINE xlGroupBox 4 
&GLOBAL-DEFINE xlLabel 5 
&GLOBAL-DEFINE xlListBox 6 
&GLOBAL-DEFINE xlOptionButton 7 
&GLOBAL-DEFINE xlScrollBar 8 
&GLOBAL-DEFINE xlSpinner 9 

/* constants for MSWord 97 */
&GLOBAL-DEFINE wdNoMailSystem 0 
&GLOBAL-DEFINE wdMAPI 1 
&GLOBAL-DEFINE wdPowerTalk 2 
&GLOBAL-DEFINE wdMAPIandPowerTalk 3 
&GLOBAL-DEFINE wdNormalTemplate 0 
&GLOBAL-DEFINE wdGlobalTemplate 1 
&GLOBAL-DEFINE wdAttachedTemplate 2 
&GLOBAL-DEFINE wdContinueDisabled 0 
&GLOBAL-DEFINE wdResetList 1 
&GLOBAL-DEFINE wdContinueList 2 
&GLOBAL-DEFINE wdIMEModeNoControl 0 
&GLOBAL-DEFINE wdIMEModeOn 1 
&GLOBAL-DEFINE wdIMEModeOff 2 
&GLOBAL-DEFINE wdIMEModeHiragana 4 
&GLOBAL-DEFINE wdIMEModeKatakana 5 
&GLOBAL-DEFINE wdIMEModeKatakanaHalf 6 
&GLOBAL-DEFINE wdIMEModeAlphaFull 7 
&GLOBAL-DEFINE wdIMEModeAlpha 8 
&GLOBAL-DEFINE wdIMEModeHangulFull 9 
&GLOBAL-DEFINE wdIMEModeHangul 10 
&GLOBAL-DEFINE wdBaselineAlignTop 0 
&GLOBAL-DEFINE wdBaselineAlignCenter 1 
&GLOBAL-DEFINE wdBaselineAlignBaseline 2 
&GLOBAL-DEFINE wdBaselineAlignFarEast50 3 
&GLOBAL-DEFINE wdBaselineAlignAuto 4 
&GLOBAL-DEFINE wdIndexFilterNone 0 
&GLOBAL-DEFINE wdIndexFilterAiueo 1 
&GLOBAL-DEFINE wdIndexFilterAkasatana 2 
&GLOBAL-DEFINE wdIndexFilterChosung 3 
&GLOBAL-DEFINE wdIndexFilterLow 4 
&GLOBAL-DEFINE wdIndexFilterMedium 5 
&GLOBAL-DEFINE wdIndexFilterFull 6 
&GLOBAL-DEFINE wdIndexSortByStroke 0 
&GLOBAL-DEFINE wdIndexSortBySyllable 1 
&GLOBAL-DEFINE wdJustificationModeExpand 0 
&GLOBAL-DEFINE wdJustificationModeCompress 1 
&GLOBAL-DEFINE wdJustificationModeCompressKana 2 
&GLOBAL-DEFINE wdFarEastLineBreakLevelNormal 0 
&GLOBAL-DEFINE wdFarEastLineBreakLevelStrict 1 
&GLOBAL-DEFINE wdFarEastLineBreakLevelCustom 2 
&GLOBAL-DEFINE wdHangulToHanja 0 
&GLOBAL-DEFINE wdHanjaToHangul 1 
&GLOBAL-DEFINE wdAuto 0 
&GLOBAL-DEFINE wdBlack 1 
&GLOBAL-DEFINE wdBlue 2 
&GLOBAL-DEFINE wdTurquoise 3 
&GLOBAL-DEFINE wdBrightGreen 4 
&GLOBAL-DEFINE wdPink 5 
&GLOBAL-DEFINE wdRed 6 
&GLOBAL-DEFINE wdYellow 7 
&GLOBAL-DEFINE wdWhite 8 
&GLOBAL-DEFINE wdDarkBlue 9 
&GLOBAL-DEFINE wdTeal 10 
&GLOBAL-DEFINE wdGreen 11 
&GLOBAL-DEFINE wdViolet 12 
&GLOBAL-DEFINE wdDarkRed 13 
&GLOBAL-DEFINE wdDarkYellow 14 
&GLOBAL-DEFINE wdGray50 15 
&GLOBAL-DEFINE wdGray25 16 
&GLOBAL-DEFINE wdByAuthor 4294967295 
&GLOBAL-DEFINE wdNoHighlight 0 
&GLOBAL-DEFINE wdTextureNone 0 
&GLOBAL-DEFINE wdTexture2Pt5Percent 25 
&GLOBAL-DEFINE wdTexture5Percent 50 
&GLOBAL-DEFINE wdTexture7Pt5Percent 75 
&GLOBAL-DEFINE wdTexture10Percent 100 
&GLOBAL-DEFINE wdTexture12Pt5Percent 125 
&GLOBAL-DEFINE wdTexture15Percent 150 
&GLOBAL-DEFINE wdTexture17Pt5Percent 175 
&GLOBAL-DEFINE wdTexture20Percent 200 
&GLOBAL-DEFINE wdTexture22Pt5Percent 225 
&GLOBAL-DEFINE wdTexture25Percent 250 
&GLOBAL-DEFINE wdTexture27Pt5Percent 275 
&GLOBAL-DEFINE wdTexture30Percent 300 
&GLOBAL-DEFINE wdTexture32Pt5Percent 325 
&GLOBAL-DEFINE wdTexture35Percent 350 
&GLOBAL-DEFINE wdTexture37Pt5Percent 375 
&GLOBAL-DEFINE wdTexture40Percent 400 
&GLOBAL-DEFINE wdTexture42Pt5Percent 425 
&GLOBAL-DEFINE wdTexture45Percent 450 
&GLOBAL-DEFINE wdTexture47Pt5Percent 475 
&GLOBAL-DEFINE wdTexture50Percent 500 
&GLOBAL-DEFINE wdTexture52Pt5Percent 525 
&GLOBAL-DEFINE wdTexture55Percent 550 
&GLOBAL-DEFINE wdTexture57Pt5Percent 575 
&GLOBAL-DEFINE wdTexture60Percent 600 
&GLOBAL-DEFINE wdTexture62Pt5Percent 625 
&GLOBAL-DEFINE wdTexture65Percent 650 
&GLOBAL-DEFINE wdTexture67Pt5Percent 675 
&GLOBAL-DEFINE wdTexture70Percent 700 
&GLOBAL-DEFINE wdTexture72Pt5Percent 725 
&GLOBAL-DEFINE wdTexture75Percent 750 
&GLOBAL-DEFINE wdTexture77Pt5Percent 775 
&GLOBAL-DEFINE wdTexture80Percent 800 
&GLOBAL-DEFINE wdTexture82Pt5Percent 825 
&GLOBAL-DEFINE wdTexture85Percent 850 
&GLOBAL-DEFINE wdTexture87Pt5Percent 875 
&GLOBAL-DEFINE wdTexture90Percent 900 
&GLOBAL-DEFINE wdTexture92Pt5Percent 925 
&GLOBAL-DEFINE wdTexture95Percent 950 
&GLOBAL-DEFINE wdTexture97Pt5Percent 975 
&GLOBAL-DEFINE wdTextureSolid 1000 
&GLOBAL-DEFINE wdTextureDarkHorizontal 4294967295 
&GLOBAL-DEFINE wdTextureDarkVertical 4294967294 
&GLOBAL-DEFINE wdTextureDarkDiagonalDown 4294967293 
&GLOBAL-DEFINE wdTextureDarkDiagonalUp 4294967292 
&GLOBAL-DEFINE wdTextureDarkCross 4294967291 
&GLOBAL-DEFINE wdTextureDarkDiagonalCross 4294967290 
&GLOBAL-DEFINE wdTextureHorizontal 4294967289 
&GLOBAL-DEFINE wdTextureVertical 4294967288 
&GLOBAL-DEFINE wdTextureDiagonalDown 4294967287 
&GLOBAL-DEFINE wdTextureDiagonalUp 4294967286 
&GLOBAL-DEFINE wdTextureCross 4294967285 
&GLOBAL-DEFINE wdTextureDiagonalCross 4294967284 
&GLOBAL-DEFINE wdUnderlineNone 0 
&GLOBAL-DEFINE wdUnderlineSingle 1 
&GLOBAL-DEFINE wdUnderlineWords 2 
&GLOBAL-DEFINE wdUnderlineDouble 3 
&GLOBAL-DEFINE wdUnderlineDotted 4 
&GLOBAL-DEFINE wdUnderlineThick 6 
&GLOBAL-DEFINE wdUnderlineDash 7 
&GLOBAL-DEFINE wdUnderlineDotDash 9 
&GLOBAL-DEFINE wdUnderlineDotDotDash 10 
&GLOBAL-DEFINE wdUnderlineWavy 11 
&GLOBAL-DEFINE wdEmphasisMarkNone 0 
&GLOBAL-DEFINE wdEmphasisMarkOverSolidCircle 1 
&GLOBAL-DEFINE wdEmphasisMarkOverComma 2 
&GLOBAL-DEFINE wdEmphasisMarkOverWhiteCircle 3 
&GLOBAL-DEFINE wdEmphasisMarkUnderSolidCircle 4 
&GLOBAL-DEFINE wdListSeparator 17 
&GLOBAL-DEFINE wdDecimalSeparator 18 
&GLOBAL-DEFINE wdThousandsSeparator 19 
&GLOBAL-DEFINE wdCurrencyCode 20 
&GLOBAL-DEFINE wd24HourClock 21 
&GLOBAL-DEFINE wdInternationalAM 22 
&GLOBAL-DEFINE wdInternationalPM 23 
&GLOBAL-DEFINE wdTimeSeparator 24 
&GLOBAL-DEFINE wdDateSeparator 25 
&GLOBAL-DEFINE wdProductLanguageID 26 
&GLOBAL-DEFINE wdAutoExec 0 
&GLOBAL-DEFINE wdAutoNew 1 
&GLOBAL-DEFINE wdAutoOpen 2 
&GLOBAL-DEFINE wdAutoClose 3 
&GLOBAL-DEFINE wdAutoExit 4 
&GLOBAL-DEFINE wdCaptionPositionAbove 0 
&GLOBAL-DEFINE wdCaptionPositionBelow 1 
&GLOBAL-DEFINE wdUS 1 
&GLOBAL-DEFINE wdCanada 2 
&GLOBAL-DEFINE wdLatinAmerica 3 
&GLOBAL-DEFINE wdNetherlands 31 
&GLOBAL-DEFINE wdFrance 33 
&GLOBAL-DEFINE wdSpain 34 
&GLOBAL-DEFINE wdItaly 39 
&GLOBAL-DEFINE wdUK 44 
&GLOBAL-DEFINE wdDenmark 45 
&GLOBAL-DEFINE wdSweden 46 
&GLOBAL-DEFINE wdNorway 47 
&GLOBAL-DEFINE wdGermany 49 
&GLOBAL-DEFINE wdPeru 51 
&GLOBAL-DEFINE wdMexico 52 
&GLOBAL-DEFINE wdArgentina 54 
&GLOBAL-DEFINE wdBrazil 55 
&GLOBAL-DEFINE wdChile 56 
&GLOBAL-DEFINE wdVenezuela 58 
&GLOBAL-DEFINE wdJapan 81 
&GLOBAL-DEFINE wdTaiwan 886 
&GLOBAL-DEFINE wdChina 86 
&GLOBAL-DEFINE wdKorea 82 
&GLOBAL-DEFINE wdFinland 358 
&GLOBAL-DEFINE wdIceland 354 
&GLOBAL-DEFINE wdHeadingSeparatorNone 0 
&GLOBAL-DEFINE wdHeadingSeparatorBlankLine 1 
&GLOBAL-DEFINE wdHeadingSeparatorLetter 2 
&GLOBAL-DEFINE wdHeadingSeparatorLetterLow 3 
&GLOBAL-DEFINE wdHeadingSeparatorLetterFull 4 
&GLOBAL-DEFINE wdSeparatorHyphen 0 
&GLOBAL-DEFINE wdSeparatorPeriod 1 
&GLOBAL-DEFINE wdSeparatorColon 2 
&GLOBAL-DEFINE wdSeparatorEmDash 3 
&GLOBAL-DEFINE wdSeparatorEnDash 4 
&GLOBAL-DEFINE wdAlignPageNumberLeft 0 
&GLOBAL-DEFINE wdAlignPageNumberCenter 1 
&GLOBAL-DEFINE wdAlignPageNumberRight 2 
&GLOBAL-DEFINE wdAlignPageNumberInside 3 
&GLOBAL-DEFINE wdAlignPageNumberOutside 4 
&GLOBAL-DEFINE wdBorderTop 4294967295 
&GLOBAL-DEFINE wdBorderLeft 4294967294 
&GLOBAL-DEFINE wdBorderBottom 4294967293 
&GLOBAL-DEFINE wdBorderRight 4294967292 
&GLOBAL-DEFINE wdBorderHorizontal 4294967291 
&GLOBAL-DEFINE wdBorderVertical 4294967290 
&GLOBAL-DEFINE wdBorderDiagonalDown 4294967289 
&GLOBAL-DEFINE wdBorderDiagonalUp 4294967288 
&GLOBAL-DEFINE wdFrameTop 4293967297 
&GLOBAL-DEFINE wdFrameLeft 4293967298 
&GLOBAL-DEFINE wdFrameBottom 4293967299 
&GLOBAL-DEFINE wdFrameRight 4293967300 
&GLOBAL-DEFINE wdFrameCenter 4293967301 
&GLOBAL-DEFINE wdFrameInside 4293967302 
&GLOBAL-DEFINE wdFrameOutside 4293967303 
&GLOBAL-DEFINE wdAnimationNone 0 
&GLOBAL-DEFINE wdAnimationLasVegasLights 1 
&GLOBAL-DEFINE wdAnimationBlinkingBackground 2 
&GLOBAL-DEFINE wdAnimationSparkleText 3 
&GLOBAL-DEFINE wdAnimationMarchingBlackAnts 4 
&GLOBAL-DEFINE wdAnimationMarchingRedAnts 5 
&GLOBAL-DEFINE wdAnimationShimmer 6 
&GLOBAL-DEFINE wdNextCase 4294967295 
&GLOBAL-DEFINE wdLowerCase 0 
&GLOBAL-DEFINE wdUpperCase 1 
&GLOBAL-DEFINE wdTitleWord 2 
&GLOBAL-DEFINE wdTitleSentence 4 
&GLOBAL-DEFINE wdToggleCase 5 
&GLOBAL-DEFINE wdHalfWidth 6 
&GLOBAL-DEFINE wdFullWidth 7 
&GLOBAL-DEFINE wdKatakana 8 
&GLOBAL-DEFINE wdHiragana 9 
&GLOBAL-DEFINE wdSummaryModeHighlight 0 
&GLOBAL-DEFINE wdSummaryModeHideAllButSummary 1 
&GLOBAL-DEFINE wdSummaryModeInsert 2 
&GLOBAL-DEFINE wdSummaryModeCreateNew 3 
&GLOBAL-DEFINE wd10Sentences 4294967294 
&GLOBAL-DEFINE wd20Sentences 4294967293 
&GLOBAL-DEFINE wd100Words 4294967292 
&GLOBAL-DEFINE wd500Words 4294967291 
&GLOBAL-DEFINE wd10Percent 4294967290 
&GLOBAL-DEFINE wd25Percent 4294967289 
&GLOBAL-DEFINE wd50Percent 4294967288 
&GLOBAL-DEFINE wd75Percent 4294967287 
&GLOBAL-DEFINE wdStyleTypeParagraph 1 
&GLOBAL-DEFINE wdStyleTypeCharacter 2 
&GLOBAL-DEFINE wdCharacter 1 
&GLOBAL-DEFINE wdWord 2 
&GLOBAL-DEFINE wdSentence 3 
&GLOBAL-DEFINE wdParagraph 4 
&GLOBAL-DEFINE wdLine 5 
&GLOBAL-DEFINE wdStory 6 
&GLOBAL-DEFINE wdScreen 7 
&GLOBAL-DEFINE wdSection 8 
&GLOBAL-DEFINE wdColumn 9 
&GLOBAL-DEFINE wdRow 10 
&GLOBAL-DEFINE wdWindow 11 
&GLOBAL-DEFINE wdCell 12 
&GLOBAL-DEFINE wdCharacterFormatting 13 
&GLOBAL-DEFINE wdParagraphFormatting 14 
&GLOBAL-DEFINE wdTable 15 
&GLOBAL-DEFINE wdItem 16 
&GLOBAL-DEFINE wdGoToBookmark 4294967295 
&GLOBAL-DEFINE wdGoToSection 0 
&GLOBAL-DEFINE wdGoToPage 1 
&GLOBAL-DEFINE wdGoToTable 2 
&GLOBAL-DEFINE wdGoToLine 3 
&GLOBAL-DEFINE wdGoToFootnote 4 
&GLOBAL-DEFINE wdGoToEndnote 5 
&GLOBAL-DEFINE wdGoToComment 6 
&GLOBAL-DEFINE wdGoToField 7 
&GLOBAL-DEFINE wdGoToGraphic 8 
&GLOBAL-DEFINE wdGoToObject 9 
&GLOBAL-DEFINE wdGoToEquation 10 
&GLOBAL-DEFINE wdGoToHeading 11 
&GLOBAL-DEFINE wdGoToPercent 12 
&GLOBAL-DEFINE wdGoToSpellingError 13 
&GLOBAL-DEFINE wdGoToGrammaticalError 14 
&GLOBAL-DEFINE wdGoToProofreadingError 15 
&GLOBAL-DEFINE wdGoToFirst 1 
&GLOBAL-DEFINE wdGoToLast 4294967295 
&GLOBAL-DEFINE wdGoToNext 2 
&GLOBAL-DEFINE wdGoToRelative 2 
&GLOBAL-DEFINE wdGoToPrevious 3 
&GLOBAL-DEFINE wdGoToAbsolute 1 
&GLOBAL-DEFINE wdCollapseStart 1 
&GLOBAL-DEFINE wdCollapseEnd 0 
&GLOBAL-DEFINE wdRowHeightAuto 0 
&GLOBAL-DEFINE wdRowHeightAtLeast 1 
&GLOBAL-DEFINE wdRowHeightExactly 2 
&GLOBAL-DEFINE wdFrameAuto 0 
&GLOBAL-DEFINE wdFrameAtLeast 1 
&GLOBAL-DEFINE wdFrameExact 2 
&GLOBAL-DEFINE wdInsertCellsShiftRight 0 
&GLOBAL-DEFINE wdInsertCellsShiftDown 1 
&GLOBAL-DEFINE wdInsertCellsEntireRow 2 
&GLOBAL-DEFINE wdInsertCellsEntireColumn 3 
&GLOBAL-DEFINE wdDeleteCellsShiftLeft 0 
&GLOBAL-DEFINE wdDeleteCellsShiftUp 1 
&GLOBAL-DEFINE wdDeleteCellsEntireRow 2 
&GLOBAL-DEFINE wdDeleteCellsEntireColumn 3 
&GLOBAL-DEFINE wdListApplyToWholeList 0 
&GLOBAL-DEFINE wdListApplyToThisPointForward 1 
&GLOBAL-DEFINE wdListApplyToSelection 2 
&GLOBAL-DEFINE wdAlertsNone 0 
&GLOBAL-DEFINE wdAlertsMessageBox 4294967294 
&GLOBAL-DEFINE wdAlertsAll 4294967295 
&GLOBAL-DEFINE wdCursorWait 0 
&GLOBAL-DEFINE wdCursorIBeam 1 
&GLOBAL-DEFINE wdCursorNormal 2 
&GLOBAL-DEFINE wdCursorNorthwestArrow 3 
&GLOBAL-DEFINE wdCancelDisabled 0 
&GLOBAL-DEFINE wdCancelInterrupt 1 
&GLOBAL-DEFINE wdAdjustNone 0 
&GLOBAL-DEFINE wdAdjustProportional 1 
&GLOBAL-DEFINE wdAdjustFirstColumn 2 
&GLOBAL-DEFINE wdAdjustSameWidth 3 
&GLOBAL-DEFINE wdAlignParagraphLeft 0 
&GLOBAL-DEFINE wdAlignParagraphCenter 1 
&GLOBAL-DEFINE wdAlignParagraphRight 2 
&GLOBAL-DEFINE wdAlignParagraphJustify 3 
&GLOBAL-DEFINE wdAlignParagraphDistribute 4 
&GLOBAL-DEFINE wdListLevelAlignLeft 0 
&GLOBAL-DEFINE wdListLevelAlignCenter 1 
&GLOBAL-DEFINE wdListLevelAlignRight 2 
&GLOBAL-DEFINE wdAlignRowLeft 0 
&GLOBAL-DEFINE wdAlignRowCenter 1 
&GLOBAL-DEFINE wdAlignRowRight 2 
&GLOBAL-DEFINE wdAlignTabLeft 0 
&GLOBAL-DEFINE wdAlignTabCenter 1 
&GLOBAL-DEFINE wdAlignTabRight 2 
&GLOBAL-DEFINE wdAlignTabDecimal 3 
&GLOBAL-DEFINE wdAlignTabBar 4 
&GLOBAL-DEFINE wdAlignTabList 6 
&GLOBAL-DEFINE wdAlignVerticalTop 0 
&GLOBAL-DEFINE wdAlignVerticalCenter 1 
&GLOBAL-DEFINE wdAlignVerticalJustify 2 
&GLOBAL-DEFINE wdAlignVerticalBottom 3 
&GLOBAL-DEFINE wdCellAlignVerticalTop 0 
&GLOBAL-DEFINE wdCellAlignVerticalCenter 1 
&GLOBAL-DEFINE wdCellAlignVerticalBottom 3 
&GLOBAL-DEFINE wdTrailingTab 0 
&GLOBAL-DEFINE wdTrailingSpace 1 
&GLOBAL-DEFINE wdTrailingNone 2 
&GLOBAL-DEFINE wdBulletGallery 1 
&GLOBAL-DEFINE wdNumberGallery 2 
&GLOBAL-DEFINE wdOutlineNumberGallery 3 
&GLOBAL-DEFINE wdListNumberStyleArabic 0 
&GLOBAL-DEFINE wdListNumberStyleUppercaseRoman 1 
&GLOBAL-DEFINE wdListNumberStyleLowercaseRoman 2 
&GLOBAL-DEFINE wdListNumberStyleUppercaseLetter 3 
&GLOBAL-DEFINE wdListNumberStyleLowercaseLetter 4 
&GLOBAL-DEFINE wdListNumberStyleOrdinal 5 
&GLOBAL-DEFINE wdListNumberStyleCardinalText 6 
&GLOBAL-DEFINE wdListNumberStyleOrdinalText 7 
&GLOBAL-DEFINE wdListNumberStyleArabicLZ 22 
&GLOBAL-DEFINE wdListNumberStyleBullet 23 
&GLOBAL-DEFINE wdListNumberStyleLegal 253 
&GLOBAL-DEFINE wdListNumberStyleLegalLZ 254 
&GLOBAL-DEFINE wdListNumberStyleNone 255 
&GLOBAL-DEFINE wdListNumberStyleKanji 10 
&GLOBAL-DEFINE wdListNumberStyleKanjiDigit 11 
&GLOBAL-DEFINE wdListNumberStyleAiueoHalfWidth 12 
&GLOBAL-DEFINE wdListNumberStyleIrohaHalfWidth 13 
&GLOBAL-DEFINE wdListNumberStyleArabicFullWidth 14 
&GLOBAL-DEFINE wdListNumberStyleKanjiTraditional 16 
&GLOBAL-DEFINE wdListNumberStyleKanjiTraditional2 17 
&GLOBAL-DEFINE wdListNumberStyleNumberInCircle 18 
&GLOBAL-DEFINE wdListNumberStyleAiueo 20 
&GLOBAL-DEFINE wdListNumberStyleIroha 21 
&GLOBAL-DEFINE wdListNumberStyleGanada 24 
&GLOBAL-DEFINE wdListNumberStyleChosung 25 
&GLOBAL-DEFINE wdListNumberStyleGBNum1 26 
&GLOBAL-DEFINE wdListNumberStyleGBNum2 27 
&GLOBAL-DEFINE wdListNumberStyleGBNum3 28 
&GLOBAL-DEFINE wdListNumberStyleGBNum4 29 
&GLOBAL-DEFINE wdListNumberStyleZodiac1 30 
&GLOBAL-DEFINE wdListNumberStyleZodiac2 31 
&GLOBAL-DEFINE wdListNumberStyleZodiac3 32 
&GLOBAL-DEFINE wdListNumberStyleTradChinNum1 33 
&GLOBAL-DEFINE wdListNumberStyleTradChinNum2 34 
&GLOBAL-DEFINE wdListNumberStyleTradChinNum3 35 
&GLOBAL-DEFINE wdListNumberStyleTradChinNum4 36 
&GLOBAL-DEFINE wdListNumberStyleSimpChinNum1 37 
&GLOBAL-DEFINE wdListNumberStyleSimpChinNum2 38 
&GLOBAL-DEFINE wdListNumberStyleSimpChinNum3 39 
&GLOBAL-DEFINE wdListNumberStyleSimpChinNum4 40 
&GLOBAL-DEFINE wdListNumberStyleHanjaRead 41 
&GLOBAL-DEFINE wdListNumberStyleHanjaReadDigit 42 
&GLOBAL-DEFINE wdListNumberStyleHangul 43 
&GLOBAL-DEFINE wdListNumberStyleHanja 44 
&GLOBAL-DEFINE wdNoteNumberStyleArabic 0 
&GLOBAL-DEFINE wdNoteNumberStyleUppercaseRoman 1 
&GLOBAL-DEFINE wdNoteNumberStyleLowercaseRoman 2 
&GLOBAL-DEFINE wdNoteNumberStyleUppercaseLetter 3 
&GLOBAL-DEFINE wdNoteNumberStyleLowercaseLetter 4 
&GLOBAL-DEFINE wdNoteNumberStyleSymbol 9 
&GLOBAL-DEFINE wdNoteNumberStyleArabicFullWidth 14 
&GLOBAL-DEFINE wdNoteNumberStyleKanji 10 
&GLOBAL-DEFINE wdNoteNumberStyleKanjiDigit 11 
&GLOBAL-DEFINE wdNoteNumberStyleKanjiTraditional 16 
&GLOBAL-DEFINE wdNoteNumberStyleNumberInCircle 18 
&GLOBAL-DEFINE wdNoteNumberStyleHanjaRead 41 
&GLOBAL-DEFINE wdNoteNumberStyleHanjaReadDigit 42 
&GLOBAL-DEFINE wdNoteNumberStyleTradChinNum1 33 
&GLOBAL-DEFINE wdNoteNumberStyleTradChinNum2 34 
&GLOBAL-DEFINE wdNoteNumberStyleSimpChinNum1 37 
&GLOBAL-DEFINE wdNoteNumberStyleSimpChinNum2 38 
&GLOBAL-DEFINE wdCaptionNumberStyleArabic 0 
&GLOBAL-DEFINE wdCaptionNumberStyleUppercaseRoman 1 
&GLOBAL-DEFINE wdCaptionNumberStyleLowercaseRoman 2 
&GLOBAL-DEFINE wdCaptionNumberStyleUppercaseLetter 3 
&GLOBAL-DEFINE wdCaptionNumberStyleLowercaseLetter 4 
&GLOBAL-DEFINE wdCaptionNumberStyleArabicFullWidth 14 
&GLOBAL-DEFINE wdCaptionNumberStyleKanji 10 
&GLOBAL-DEFINE wdCaptionNumberStyleKanjiDigit 11 
&GLOBAL-DEFINE wdCaptionNumberStyleKanjiTraditional 16 
&GLOBAL-DEFINE wdCaptionNumberStyleNumberInCircle 18 
&GLOBAL-DEFINE wdCaptionNumberStyleGanada 24 
&GLOBAL-DEFINE wdCaptionNumberStyleChosung 25 
&GLOBAL-DEFINE wdCaptionNumberStyleZodiac1 30 
&GLOBAL-DEFINE wdCaptionNumberStyleZodiac2 31 
&GLOBAL-DEFINE wdCaptionNumberStyleHanjaRead 41 
&GLOBAL-DEFINE wdCaptionNumberStyleHanjaReadDigit 42 
&GLOBAL-DEFINE wdCaptionNumberStyleTradChinNum2 34 
&GLOBAL-DEFINE wdCaptionNumberStyleTradChinNum3 35 
&GLOBAL-DEFINE wdCaptionNumberStyleSimpChinNum2 38 
&GLOBAL-DEFINE wdCaptionNumberStyleSimpChinNum3 39 
&GLOBAL-DEFINE wdPageNumberStyleArabic 0 
&GLOBAL-DEFINE wdPageNumberStyleUppercaseRoman 1 
&GLOBAL-DEFINE wdPageNumberStyleLowercaseRoman 2 
&GLOBAL-DEFINE wdPageNumberStyleUppercaseLetter 3 
&GLOBAL-DEFINE wdPageNumberStyleLowercaseLetter 4 
&GLOBAL-DEFINE wdPageNumberStyleArabicFullWidth 14 
&GLOBAL-DEFINE wdPageNumberStyleKanji 10 
&GLOBAL-DEFINE wdPageNumberStyleKanjiDigit 11 
&GLOBAL-DEFINE wdPageNumberStyleKanjiTraditional 16 
&GLOBAL-DEFINE wdPageNumberStyleNumberInCircle 18 
&GLOBAL-DEFINE wdPageNumberStyleHanjaRead 41 
&GLOBAL-DEFINE wdPageNumberStyleHanjaReadDigit 42 
&GLOBAL-DEFINE wdPageNumberStyleTradChinNum1 33 
&GLOBAL-DEFINE wdPageNumberStyleTradChinNum2 34 
&GLOBAL-DEFINE wdPageNumberStyleSimpChinNum1 37 
&GLOBAL-DEFINE wdPageNumberStyleSimpChinNum2 38 
&GLOBAL-DEFINE wdStatisticWords 0 
&GLOBAL-DEFINE wdStatisticLines 1 
&GLOBAL-DEFINE wdStatisticPages 2 
&GLOBAL-DEFINE wdStatisticCharacters 3 
&GLOBAL-DEFINE wdStatisticParagraphs 4 
&GLOBAL-DEFINE wdStatisticCharactersWithSpaces 5 
&GLOBAL-DEFINE wdStatisticFarEastCharacters 6 
&GLOBAL-DEFINE wdPropertyTitle 1 
&GLOBAL-DEFINE wdPropertySubject 2 
&GLOBAL-DEFINE wdPropertyAuthor 3 
&GLOBAL-DEFINE wdPropertyKeywords 4 
&GLOBAL-DEFINE wdPropertyComments 5 
&GLOBAL-DEFINE wdPropertyTemplate 6 
&GLOBAL-DEFINE wdPropertyLastAuthor 7 
&GLOBAL-DEFINE wdPropertyRevision 8 
&GLOBAL-DEFINE wdPropertyAppName 9 
&GLOBAL-DEFINE wdPropertyTimeLastPrinted 10 
&GLOBAL-DEFINE wdPropertyTimeCreated 11 
&GLOBAL-DEFINE wdPropertyTimeLastSaved 12 
&GLOBAL-DEFINE wdPropertyVBATotalEdit 13 
&GLOBAL-DEFINE wdPropertyPages 14 
&GLOBAL-DEFINE wdPropertyWords 15 
&GLOBAL-DEFINE wdPropertyCharacters 16 
&GLOBAL-DEFINE wdPropertySecurity 17 
&GLOBAL-DEFINE wdPropertyCategory 18 
&GLOBAL-DEFINE wdPropertyFormat 19 
&GLOBAL-DEFINE wdPropertyManager 20 
&GLOBAL-DEFINE wdPropertyCompany 21 
&GLOBAL-DEFINE wdPropertyBytes 22 
&GLOBAL-DEFINE wdPropertyLines 23 
&GLOBAL-DEFINE wdPropertyParas 24 
&GLOBAL-DEFINE wdPropertySlides 25 
&GLOBAL-DEFINE wdPropertyNotes 26 
&GLOBAL-DEFINE wdPropertyHiddenSlides 27 
&GLOBAL-DEFINE wdPropertyMMClips 28 
&GLOBAL-DEFINE wdPropertyHyperlinkBase 29 
&GLOBAL-DEFINE wdPropertyCharsWSpaces 30 
&GLOBAL-DEFINE wdLineSpaceSingle 0 
&GLOBAL-DEFINE wdLineSpace1pt5 1 
&GLOBAL-DEFINE wdLineSpaceDouble 2 
&GLOBAL-DEFINE wdLineSpaceAtLeast 3 
&GLOBAL-DEFINE wdLineSpaceExactly 4 
&GLOBAL-DEFINE wdLineSpaceMultiple 5 
&GLOBAL-DEFINE wdNumberParagraph 1 
&GLOBAL-DEFINE wdNumberListNum 2 
&GLOBAL-DEFINE wdNumberAllNumbers 3 
&GLOBAL-DEFINE wdListNoNumbering 0 
&GLOBAL-DEFINE wdListListNumOnly 1 
&GLOBAL-DEFINE wdListBullet 2 
&GLOBAL-DEFINE wdListSimpleNumbering 3 
&GLOBAL-DEFINE wdListOutlineNumbering 4 
&GLOBAL-DEFINE wdListMixedNumbering 5 
&GLOBAL-DEFINE wdMainTextStory 1 
&GLOBAL-DEFINE wdFootnotesStory 2 
&GLOBAL-DEFINE wdEndnotesStory 3 
&GLOBAL-DEFINE wdCommentsStory 4 
&GLOBAL-DEFINE wdTextFrameStory 5 
&GLOBAL-DEFINE wdEvenPagesHeaderStory 6 
&GLOBAL-DEFINE wdPrimaryHeaderStory 7 
&GLOBAL-DEFINE wdEvenPagesFooterStory 8 
&GLOBAL-DEFINE wdPrimaryFooterStory 9 
&GLOBAL-DEFINE wdFirstPageHeaderStory 10 
&GLOBAL-DEFINE wdFirstPageFooterStory 11 
&GLOBAL-DEFINE wdFormatDocument 0 
&GLOBAL-DEFINE wdFormatTemplate 1 
&GLOBAL-DEFINE wdFormatText 2 
&GLOBAL-DEFINE wdFormatTextLineBreaks 3 
&GLOBAL-DEFINE wdFormatDOSText 4 
&GLOBAL-DEFINE wdFormatDOSTextLineBreaks 5 
&GLOBAL-DEFINE wdFormatRTF 6 
&GLOBAL-DEFINE wdFormatUnicodeText 7 
&GLOBAL-DEFINE wdOpenFormatAuto 0 
&GLOBAL-DEFINE wdOpenFormatDocument 1 
&GLOBAL-DEFINE wdOpenFormatTemplate 2 
&GLOBAL-DEFINE wdOpenFormatRTF 3 
&GLOBAL-DEFINE wdOpenFormatText 4 
&GLOBAL-DEFINE wdOpenFormatUnicodeText 5 
&GLOBAL-DEFINE wdHeaderFooterPrimary 1 
&GLOBAL-DEFINE wdHeaderFooterFirstPage 2 
&GLOBAL-DEFINE wdHeaderFooterEvenPages 3 
&GLOBAL-DEFINE wdTOCTemplate 0 
&GLOBAL-DEFINE wdTOCClassic 1 
&GLOBAL-DEFINE wdTOCDistinctive 2 
&GLOBAL-DEFINE wdTOCFancy 3 
&GLOBAL-DEFINE wdTOCModern 4 
&GLOBAL-DEFINE wdTOCFormal 5 
&GLOBAL-DEFINE wdTOCSimple 6 
&GLOBAL-DEFINE wdTOFTemplate 0 
&GLOBAL-DEFINE wdTOFClassic 1 
&GLOBAL-DEFINE wdTOFDistinctive 2 
&GLOBAL-DEFINE wdTOFCentered 3 
&GLOBAL-DEFINE wdTOFFormal 4 
&GLOBAL-DEFINE wdTOFSimple 5 
&GLOBAL-DEFINE wdTOATemplate 0 
&GLOBAL-DEFINE wdTOAClassic 1 
&GLOBAL-DEFINE wdTOADistinctive 2 
&GLOBAL-DEFINE wdTOAFormal 3 
&GLOBAL-DEFINE wdTOASimple 4 
&GLOBAL-DEFINE wdLineStyleNone 0 
&GLOBAL-DEFINE wdLineStyleSingle 1 
&GLOBAL-DEFINE wdLineStyleDot 2 
&GLOBAL-DEFINE wdLineStyleDashSmallGap 3 
&GLOBAL-DEFINE wdLineStyleDashLargeGap 4 
&GLOBAL-DEFINE wdLineStyleDashDot 5 
&GLOBAL-DEFINE wdLineStyleDashDotDot 6 
&GLOBAL-DEFINE wdLineStyleDouble 7 
&GLOBAL-DEFINE wdLineStyleTriple 8 
&GLOBAL-DEFINE wdLineStyleThinThickSmallGap 9 
&GLOBAL-DEFINE wdLineStyleThickThinSmallGap 10 
&GLOBAL-DEFINE wdLineStyleThinThickThinSmallGap 11 
&GLOBAL-DEFINE wdLineStyleThinThickMedGap 12 
&GLOBAL-DEFINE wdLineStyleThickThinMedGap 13 
&GLOBAL-DEFINE wdLineStyleThinThickThinMedGap 14 
&GLOBAL-DEFINE wdLineStyleThinThickLargeGap 15 
&GLOBAL-DEFINE wdLineStyleThickThinLargeGap 16 
&GLOBAL-DEFINE wdLineStyleThinThickThinLargeGap 17 
&GLOBAL-DEFINE wdLineStyleSingleWavy 18 
&GLOBAL-DEFINE wdLineStyleDoubleWavy 19 
&GLOBAL-DEFINE wdLineStyleDashDotStroked 20 
&GLOBAL-DEFINE wdLineStyleEmboss3D 21 
&GLOBAL-DEFINE wdLineStyleEngrave3D 22 
&GLOBAL-DEFINE wdLineWidth025pt 2 
&GLOBAL-DEFINE wdLineWidth050pt 4 
&GLOBAL-DEFINE wdLineWidth075pt 6 
&GLOBAL-DEFINE wdLineWidth100pt 8 
&GLOBAL-DEFINE wdLineWidth150pt 12 
&GLOBAL-DEFINE wdLineWidth225pt 18 
&GLOBAL-DEFINE wdLineWidth300pt 24 
&GLOBAL-DEFINE wdLineWidth450pt 36 
&GLOBAL-DEFINE wdLineWidth600pt 48 
&GLOBAL-DEFINE wdSectionBreakNextPage 2 
&GLOBAL-DEFINE wdSectionBreakContinuous 3 
&GLOBAL-DEFINE wdSectionBreakEvenPage 4 
&GLOBAL-DEFINE wdSectionBreakOddPage 5 
&GLOBAL-DEFINE wdLineBreak 6 
&GLOBAL-DEFINE wdPageBreak 7 
&GLOBAL-DEFINE wdColumnBreak 8 
&GLOBAL-DEFINE wdTabLeaderSpaces 0 
&GLOBAL-DEFINE wdTabLeaderDots 1 
&GLOBAL-DEFINE wdTabLeaderDashes 2 
&GLOBAL-DEFINE wdTabLeaderLines 3 
&GLOBAL-DEFINE wdTabLeaderHeavy 4 
&GLOBAL-DEFINE wdTabLeaderMiddleDot 5 
&GLOBAL-DEFINE wdInches 0 
&GLOBAL-DEFINE wdCentimeters 1 
&GLOBAL-DEFINE wdPoints 3 
&GLOBAL-DEFINE wdPicas 4 
&GLOBAL-DEFINE wdMillimeters 2 
&GLOBAL-DEFINE wdDropNone 0 
&GLOBAL-DEFINE wdDropNormal 1 
&GLOBAL-DEFINE wdDropMargin 2 
&GLOBAL-DEFINE wdRestartContinuous 0 
&GLOBAL-DEFINE wdRestartSection 1 
&GLOBAL-DEFINE wdRestartPage 2 
&GLOBAL-DEFINE wdBottomOfPage 0 
&GLOBAL-DEFINE wdBeneathText 1 
&GLOBAL-DEFINE wdEndOfSection 0 
&GLOBAL-DEFINE wdEndOfDocument 1 
&GLOBAL-DEFINE wdSortSeparateByTabs 0 
&GLOBAL-DEFINE wdSortSeparateByCommas 1 
&GLOBAL-DEFINE wdSortSeparateByDefaultTableSeparator 2 
&GLOBAL-DEFINE wdSeparateByParagraphs 0 
&GLOBAL-DEFINE wdSeparateByTabs 1 
&GLOBAL-DEFINE wdSeparateByCommas 2 
&GLOBAL-DEFINE wdSeparateByDefaultListSeparator 3 
&GLOBAL-DEFINE wdSortFieldAlphanumeric 0 
&GLOBAL-DEFINE wdSortFieldNumeric 1 
&GLOBAL-DEFINE wdSortFieldDate 2 
&GLOBAL-DEFINE wdSortFieldSyllable 3 
&GLOBAL-DEFINE wdSortFieldJapanJIS 4 
&GLOBAL-DEFINE wdSortFieldStroke 5 
&GLOBAL-DEFINE wdSortFieldKoreaKS 6 
&GLOBAL-DEFINE wdSortOrderAscending 0 
&GLOBAL-DEFINE wdSortOrderDescending 1 
&GLOBAL-DEFINE wdTableFormatNone 0 
&GLOBAL-DEFINE wdTableFormatSimple1 1 
&GLOBAL-DEFINE wdTableFormatSimple2 2 
&GLOBAL-DEFINE wdTableFormatSimple3 3 
&GLOBAL-DEFINE wdTableFormatClassic1 4 
&GLOBAL-DEFINE wdTableFormatClassic2 5 
&GLOBAL-DEFINE wdTableFormatClassic3 6 
&GLOBAL-DEFINE wdTableFormatClassic4 7 
&GLOBAL-DEFINE wdTableFormatColorful1 8 
&GLOBAL-DEFINE wdTableFormatColorful2 9 
&GLOBAL-DEFINE wdTableFormatColorful3 10 
&GLOBAL-DEFINE wdTableFormatColumns1 11 
&GLOBAL-DEFINE wdTableFormatColumns2 12 
&GLOBAL-DEFINE wdTableFormatColumns3 13 
&GLOBAL-DEFINE wdTableFormatColumns4 14 
&GLOBAL-DEFINE wdTableFormatColumns5 15 
&GLOBAL-DEFINE wdTableFormatGrid1 16 
&GLOBAL-DEFINE wdTableFormatGrid2 17 
&GLOBAL-DEFINE wdTableFormatGrid3 18 
&GLOBAL-DEFINE wdTableFormatGrid4 19 
&GLOBAL-DEFINE wdTableFormatGrid5 20 
&GLOBAL-DEFINE wdTableFormatGrid6 21 
&GLOBAL-DEFINE wdTableFormatGrid7 22 
&GLOBAL-DEFINE wdTableFormatGrid8 23 
&GLOBAL-DEFINE wdTableFormatList1 24 
&GLOBAL-DEFINE wdTableFormatList2 25 
&GLOBAL-DEFINE wdTableFormatList3 26 
&GLOBAL-DEFINE wdTableFormatList4 27 
&GLOBAL-DEFINE wdTableFormatList5 28 
&GLOBAL-DEFINE wdTableFormatList6 29 
&GLOBAL-DEFINE wdTableFormatList7 30 
&GLOBAL-DEFINE wdTableFormatList8 31 
&GLOBAL-DEFINE wdTableFormat3DEffects1 32 
&GLOBAL-DEFINE wdTableFormat3DEffects2 33 
&GLOBAL-DEFINE wdTableFormat3DEffects3 34 
&GLOBAL-DEFINE wdTableFormatContemporary 35 
&GLOBAL-DEFINE wdTableFormatElegant 36 
&GLOBAL-DEFINE wdTableFormatProfessional 37 
&GLOBAL-DEFINE wdTableFormatSubtle1 38 
&GLOBAL-DEFINE wdTableFormatSubtle2 39 
&GLOBAL-DEFINE wdTableFormatApplyBorders 1 
&GLOBAL-DEFINE wdTableFormatApplyShading 2 
&GLOBAL-DEFINE wdTableFormatApplyFont 4 
&GLOBAL-DEFINE wdTableFormatApplyColor 8 
&GLOBAL-DEFINE wdTableFormatApplyAutoFit 16 
&GLOBAL-DEFINE wdTableFormatApplyHeadingRows 32 
&GLOBAL-DEFINE wdTableFormatApplyLastRow 64 
&GLOBAL-DEFINE wdTableFormatApplyFirstColumn 128 
&GLOBAL-DEFINE wdTableFormatApplyLastColumn 256 
&GLOBAL-DEFINE wdLanguageNone 0 
&GLOBAL-DEFINE wdNoProofing 1024 
&GLOBAL-DEFINE wdDanish 1030 
&GLOBAL-DEFINE wdGerman 1031 
&GLOBAL-DEFINE wdSwissGerman 2055 
&GLOBAL-DEFINE wdEnglishAUS 3081 
&GLOBAL-DEFINE wdEnglishUK 2057 
&GLOBAL-DEFINE wdEnglishUS 1033 
&GLOBAL-DEFINE wdEnglishCanadian 4105 
&GLOBAL-DEFINE wdEnglishNewZealand 5129 
&GLOBAL-DEFINE wdEnglishSouthAfrica 7177 
&GLOBAL-DEFINE wdSpanish 1034 
&GLOBAL-DEFINE wdFrench 1036 
&GLOBAL-DEFINE wdFrenchCanadian 3084 
&GLOBAL-DEFINE wdItalian 1040 
&GLOBAL-DEFINE wdDutch 1043 
&GLOBAL-DEFINE wdNorwegianBokmol 1044 
&GLOBAL-DEFINE wdNorwegianNynorsk 2068 
&GLOBAL-DEFINE wdBrazilianPortuguese 1046 
&GLOBAL-DEFINE wdPortuguese 2070 
&GLOBAL-DEFINE wdFinnish 1035 
&GLOBAL-DEFINE wdSwedish 1053 
&GLOBAL-DEFINE wdCatalan 1027 
&GLOBAL-DEFINE wdGreek 1032 
&GLOBAL-DEFINE wdTurkish 1055 
&GLOBAL-DEFINE wdRussian 1049 
&GLOBAL-DEFINE wdCzech 1029 
&GLOBAL-DEFINE wdHungarian 1038 
&GLOBAL-DEFINE wdPolish 1045 
&GLOBAL-DEFINE wdSlovenian 1060 
&GLOBAL-DEFINE wdBasque 1069 
&GLOBAL-DEFINE wdMalaysian 1086 
&GLOBAL-DEFINE wdJapanese 1041 
&GLOBAL-DEFINE wdKorean 1042 
&GLOBAL-DEFINE wdSimplifiedChinese 2052 
&GLOBAL-DEFINE wdTraditionalChinese 1028 
&GLOBAL-DEFINE wdSwissFrench 4108 
&GLOBAL-DEFINE wdSesotho 1072 
&GLOBAL-DEFINE wdTsonga 1073 
&GLOBAL-DEFINE wdTswana 1074 
&GLOBAL-DEFINE wdVenda 1075 
&GLOBAL-DEFINE wdXhosa 1076 
&GLOBAL-DEFINE wdZulu 1077 
&GLOBAL-DEFINE wdAfrikaans 1078 
&GLOBAL-DEFINE wdArabic 1025 
&GLOBAL-DEFINE wdHebrew 1037 
&GLOBAL-DEFINE wdSlovak 1051 
&GLOBAL-DEFINE wdFarsi 1065 
&GLOBAL-DEFINE wdRomanian 1048 
&GLOBAL-DEFINE wdCroatian 1050 
&GLOBAL-DEFINE wdUkrainian 1058 
&GLOBAL-DEFINE wdByelorussian 1059 
&GLOBAL-DEFINE wdEstonian 1061 
&GLOBAL-DEFINE wdLatvian 1062 
&GLOBAL-DEFINE wdMacedonian 1071 
&GLOBAL-DEFINE wdSerbianLatin 2074 
&GLOBAL-DEFINE wdSerbianCyrillic 3098 
&GLOBAL-DEFINE wdIcelandic 1039 
&GLOBAL-DEFINE wdBelgianFrench 2060 
&GLOBAL-DEFINE wdBelgianDutch 2067 
&GLOBAL-DEFINE wdBulgarian 1026 
&GLOBAL-DEFINE wdMexicanSpanish 2058 
&GLOBAL-DEFINE wdSpanishModernSort 3082 
&GLOBAL-DEFINE wdSwissItalian 2064 
&GLOBAL-DEFINE wdFieldEmpty 4294967295 
&GLOBAL-DEFINE wdFieldRef 3 
&GLOBAL-DEFINE wdFieldIndexEntry 4 
&GLOBAL-DEFINE wdFieldFootnoteRef 5 
&GLOBAL-DEFINE wdFieldSet 6 
&GLOBAL-DEFINE wdFieldIf 7 
&GLOBAL-DEFINE wdFieldIndex 8 
&GLOBAL-DEFINE wdFieldTOCEntry 9 
&GLOBAL-DEFINE wdFieldStyleRef 10 
&GLOBAL-DEFINE wdFieldRefDoc 11 
&GLOBAL-DEFINE wdFieldSequence 12 
&GLOBAL-DEFINE wdFieldTOC 13 
&GLOBAL-DEFINE wdFieldInfo 14 
&GLOBAL-DEFINE wdFieldTitle 15 
&GLOBAL-DEFINE wdFieldSubject 16 
&GLOBAL-DEFINE wdFieldAuthor 17 
&GLOBAL-DEFINE wdFieldKeyWord 18 
&GLOBAL-DEFINE wdFieldComments 19 
&GLOBAL-DEFINE wdFieldLastSavedBy 20 
&GLOBAL-DEFINE wdFieldCreateDate 21 
&GLOBAL-DEFINE wdFieldSaveDate 22 
&GLOBAL-DEFINE wdFieldPrintDate 23 
&GLOBAL-DEFINE wdFieldRevisionNum 24 
&GLOBAL-DEFINE wdFieldEditTime 25 
&GLOBAL-DEFINE wdFieldNumPages 26 
&GLOBAL-DEFINE wdFieldNumWords 27 
&GLOBAL-DEFINE wdFieldNumChars 28 
&GLOBAL-DEFINE wdFieldFileName 29 
&GLOBAL-DEFINE wdFieldTemplate 30 
&GLOBAL-DEFINE wdFieldDate 31 
&GLOBAL-DEFINE wdFieldTime 32 
&GLOBAL-DEFINE wdFieldPage 33 
&GLOBAL-DEFINE wdFieldExpression 34 
&GLOBAL-DEFINE wdFieldQuote 35 
&GLOBAL-DEFINE wdFieldInclude 36 
&GLOBAL-DEFINE wdFieldPageRef 37 
&GLOBAL-DEFINE wdFieldAsk 38 
&GLOBAL-DEFINE wdFieldFillIn 39 
&GLOBAL-DEFINE wdFieldData 40 
&GLOBAL-DEFINE wdFieldNext 41 
&GLOBAL-DEFINE wdFieldNextIf 42 
&GLOBAL-DEFINE wdFieldSkipIf 43 
&GLOBAL-DEFINE wdFieldMergeRec 44 
&GLOBAL-DEFINE wdFieldDDE 45 
&GLOBAL-DEFINE wdFieldDDEAuto 46 
&GLOBAL-DEFINE wdFieldGlossary 47 
&GLOBAL-DEFINE wdFieldPrint 48 
&GLOBAL-DEFINE wdFieldFormula 49 
&GLOBAL-DEFINE wdFieldGoToButton 50 
&GLOBAL-DEFINE wdFieldMacroButton 51 
&GLOBAL-DEFINE wdFieldAutoNumOutline 52 
&GLOBAL-DEFINE wdFieldAutoNumLegal 53 
&GLOBAL-DEFINE wdFieldAutoNum 54 
&GLOBAL-DEFINE wdFieldImport 55 
&GLOBAL-DEFINE wdFieldLink 56 
&GLOBAL-DEFINE wdFieldSymbol 57 
&GLOBAL-DEFINE wdFieldEmbed 58 
&GLOBAL-DEFINE wdFieldMergeField 59 
&GLOBAL-DEFINE wdFieldUserName 60 
&GLOBAL-DEFINE wdFieldUserInitials 61 
&GLOBAL-DEFINE wdFieldUserAddress 62 
&GLOBAL-DEFINE wdFieldBarCode 63 
&GLOBAL-DEFINE wdFieldDocVariable 64 
&GLOBAL-DEFINE wdFieldSection 65 
&GLOBAL-DEFINE wdFieldSectionPages 66 
&GLOBAL-DEFINE wdFieldIncludePicture 67 
&GLOBAL-DEFINE wdFieldIncludeText 68 
&GLOBAL-DEFINE wdFieldFileSize 69 
&GLOBAL-DEFINE wdFieldFormTextInput 70 
&GLOBAL-DEFINE wdFieldFormCheckBox 71 
&GLOBAL-DEFINE wdFieldNoteRef 72 
&GLOBAL-DEFINE wdFieldTOA 73 
&GLOBAL-DEFINE wdFieldTOAEntry 74 
&GLOBAL-DEFINE wdFieldMergeSeq 75 
&GLOBAL-DEFINE wdFieldPrivate 77 
&GLOBAL-DEFINE wdFieldDatabase 78 
&GLOBAL-DEFINE wdFieldAutoText 79 
&GLOBAL-DEFINE wdFieldCompare 80 
&GLOBAL-DEFINE wdFieldAddin 81 
&GLOBAL-DEFINE wdFieldSubscriber 82 
&GLOBAL-DEFINE wdFieldFormDropDown 83 
&GLOBAL-DEFINE wdFieldAdvance 84 
&GLOBAL-DEFINE wdFieldDocProperty 85 
&GLOBAL-DEFINE wdFieldOCX 87 
&GLOBAL-DEFINE wdFieldHyperlink 88 
&GLOBAL-DEFINE wdFieldAutoTextList 89 
&GLOBAL-DEFINE wdFieldListNum 90 
&GLOBAL-DEFINE wdFieldHTMLActiveX 91 
&GLOBAL-DEFINE wdStyleNormal 4294967295 
&GLOBAL-DEFINE wdStyleEnvelopeAddress 4294967259 
&GLOBAL-DEFINE wdStyleEnvelopeReturn 4294967258 
&GLOBAL-DEFINE wdStyleBodyText 4294967229 
&GLOBAL-DEFINE wdStyleHeading1 4294967294 
&GLOBAL-DEFINE wdStyleHeading2 4294967293 
&GLOBAL-DEFINE wdStyleHeading3 4294967292 
&GLOBAL-DEFINE wdStyleHeading4 4294967291 
&GLOBAL-DEFINE wdStyleHeading5 4294967290 
&GLOBAL-DEFINE wdStyleHeading6 4294967289 
&GLOBAL-DEFINE wdStyleHeading7 4294967288 
&GLOBAL-DEFINE wdStyleHeading8 4294967287 
&GLOBAL-DEFINE wdStyleHeading9 4294967286 
&GLOBAL-DEFINE wdStyleIndex1 4294967285 
&GLOBAL-DEFINE wdStyleIndex2 4294967284 
&GLOBAL-DEFINE wdStyleIndex3 4294967283 
&GLOBAL-DEFINE wdStyleIndex4 4294967282 
&GLOBAL-DEFINE wdStyleIndex5 4294967281 
&GLOBAL-DEFINE wdStyleIndex6 4294967280 
&GLOBAL-DEFINE wdStyleIndex7 4294967279 
&GLOBAL-DEFINE wdStyleIndex8 4294967278 
&GLOBAL-DEFINE wdStyleIndex9 4294967277 
&GLOBAL-DEFINE wdStyleTOC1 4294967276 
&GLOBAL-DEFINE wdStyleTOC2 4294967275 
&GLOBAL-DEFINE wdStyleTOC3 4294967274 
&GLOBAL-DEFINE wdStyleTOC4 4294967273 
&GLOBAL-DEFINE wdStyleTOC5 4294967272 
&GLOBAL-DEFINE wdStyleTOC6 4294967271 
&GLOBAL-DEFINE wdStyleTOC7 4294967270 
&GLOBAL-DEFINE wdStyleTOC8 4294967269 
&GLOBAL-DEFINE wdStyleTOC9 4294967268 
&GLOBAL-DEFINE wdStyleNormalIndent 4294967267 
&GLOBAL-DEFINE wdStyleFootnoteText 4294967266 
&GLOBAL-DEFINE wdStyleCommentText 4294967265 
&GLOBAL-DEFINE wdStyleHeader 4294967264 
&GLOBAL-DEFINE wdStyleFooter 4294967263 
&GLOBAL-DEFINE wdStyleIndexHeading 4294967262 
&GLOBAL-DEFINE wdStyleCaption 4294967261 
&GLOBAL-DEFINE wdStyleTableOfFigures 4294967260 
&GLOBAL-DEFINE wdStyleFootnoteReference 4294967257 
&GLOBAL-DEFINE wdStyleCommentReference 4294967256 
&GLOBAL-DEFINE wdStyleLineNumber 4294967255 
&GLOBAL-DEFINE wdStylePageNumber 4294967254 
&GLOBAL-DEFINE wdStyleEndnoteReference 4294967253 
&GLOBAL-DEFINE wdStyleEndnoteText 4294967252 
&GLOBAL-DEFINE wdStyleTableOfAuthorities 4294967251 
&GLOBAL-DEFINE wdStyleMacroText 4294967250 
&GLOBAL-DEFINE wdStyleTOAHeading 4294967249 
&GLOBAL-DEFINE wdStyleList 4294967248 
&GLOBAL-DEFINE wdStyleListBullet 4294967247 
&GLOBAL-DEFINE wdStyleListNumber 4294967246 
&GLOBAL-DEFINE wdStyleList2 4294967245 
&GLOBAL-DEFINE wdStyleList3 4294967244 
&GLOBAL-DEFINE wdStyleList4 4294967243 
&GLOBAL-DEFINE wdStyleList5 4294967242 
&GLOBAL-DEFINE wdStyleListBullet2 4294967241 
&GLOBAL-DEFINE wdStyleListBullet3 4294967240 
&GLOBAL-DEFINE wdStyleListBullet4 4294967239 
&GLOBAL-DEFINE wdStyleListBullet5 4294967238 
&GLOBAL-DEFINE wdStyleListNumber2 4294967237 
&GLOBAL-DEFINE wdStyleListNumber3 4294967236 
&GLOBAL-DEFINE wdStyleListNumber4 4294967235 
&GLOBAL-DEFINE wdStyleListNumber5 4294967234 
&GLOBAL-DEFINE wdStyleTitle 4294967233 
&GLOBAL-DEFINE wdStyleClosing 4294967232 
&GLOBAL-DEFINE wdStyleSignature 4294967231 
&GLOBAL-DEFINE wdStyleDefaultParagraphFont 4294967230 
&GLOBAL-DEFINE wdStyleBodyTextIndent 4294967228 
&GLOBAL-DEFINE wdStyleListContinue 4294967227 
&GLOBAL-DEFINE wdStyleListContinue2 4294967226 
&GLOBAL-DEFINE wdStyleListContinue3 4294967225 
&GLOBAL-DEFINE wdStyleListContinue4 4294967224 
&GLOBAL-DEFINE wdStyleListContinue5 4294967223 
&GLOBAL-DEFINE wdStyleMessageHeader 4294967222 
&GLOBAL-DEFINE wdStyleSubtitle 4294967221 
&GLOBAL-DEFINE wdStyleSalutation 4294967220 
&GLOBAL-DEFINE wdStyleDate 4294967219 
&GLOBAL-DEFINE wdStyleBodyTextFirstIndent 4294967218 
&GLOBAL-DEFINE wdStyleBodyTextFirstIndent2 4294967217 
&GLOBAL-DEFINE wdStyleNoteHeading 4294967216 
&GLOBAL-DEFINE wdStyleBodyText2 4294967215 
&GLOBAL-DEFINE wdStyleBodyText3 4294967214 
&GLOBAL-DEFINE wdStyleBodyTextIndent2 4294967213 
&GLOBAL-DEFINE wdStyleBodyTextIndent3 4294967212 
&GLOBAL-DEFINE wdStyleBlockQuotation 4294967211 
&GLOBAL-DEFINE wdStyleHyperlink 4294967210 
&GLOBAL-DEFINE wdStyleHyperlinkFollowed 4294967209 
&GLOBAL-DEFINE wdStyleStrong 4294967208 
&GLOBAL-DEFINE wdStyleEmphasis 4294967207 
&GLOBAL-DEFINE wdStyleNavPane 4294967206 
&GLOBAL-DEFINE wdStylePlainText 4294967205 
&GLOBAL-DEFINE wdDialogToolsOptionsTabView 204 
&GLOBAL-DEFINE wdDialogToolsOptionsTabGeneral 203 
&GLOBAL-DEFINE wdDialogToolsOptionsTabEdit 224 
&GLOBAL-DEFINE wdDialogToolsOptionsTabPrint 208 
&GLOBAL-DEFINE wdDialogToolsOptionsTabSave 209 
&GLOBAL-DEFINE wdDialogToolsOptionsTabProofread 211 
&GLOBAL-DEFINE wdDialogToolsOptionsTabTrackChanges 386 
&GLOBAL-DEFINE wdDialogToolsOptionsTabUserInfo 213 
&GLOBAL-DEFINE wdDialogToolsOptionsTabCompatibility 525 
&GLOBAL-DEFINE wdDialogToolsOptionsTabFileLocations 225 
&GLOBAL-DEFINE wdDialogFilePageSetupTabMargins 150000 
&GLOBAL-DEFINE wdDialogFilePageSetupTabPaperSize 150001 
&GLOBAL-DEFINE wdDialogFilePageSetupTabPaperSource 150002 
&GLOBAL-DEFINE wdDialogFilePageSetupTabLayout 150003 
&GLOBAL-DEFINE wdDialogInsertSymbolTabSymbols 200000 
&GLOBAL-DEFINE wdDialogInsertSymbolTabSpecialCharacters 200001 
&GLOBAL-DEFINE wdDialogNoteOptionsTabAllFootnotes 300000 
&GLOBAL-DEFINE wdDialogNoteOptionsTabAllEndnotes 300001 
&GLOBAL-DEFINE wdDialogInsertIndexAndTablesTabIndex 400000 
&GLOBAL-DEFINE wdDialogInsertIndexAndTablesTabTableOfCo 400001 
&GLOBAL-DEFINE wdDialogInsertIndexAndTablesTabTableOfFi 400002 
&GLOBAL-DEFINE wdDialogInsertIndexAndTablesTabTableOfAu 400003 
&GLOBAL-DEFINE wdDialogOrganizerTabStyles 500000 
&GLOBAL-DEFINE wdDialogOrganizerTabAutoText 500001 
&GLOBAL-DEFINE wdDialogOrganizerTabCommandBars 500002 
&GLOBAL-DEFINE wdDialogOrganizerTabMacros 500003 
&GLOBAL-DEFINE wdDialogFormatFontTabFont 600000 
&GLOBAL-DEFINE wdDialogFormatFontTabCharacterSpacing 600001 
&GLOBAL-DEFINE wdDialogFormatFontTabAnimation 600002 
&GLOBAL-DEFINE wdDialogFormatBordersAndShadingTabBorder 700000 
&GLOBAL-DEFINE wdDialogFormatBordersAndShadingTabPageBo 700001 
&GLOBAL-DEFINE wdDialogFormatBordersAndShadingTabShadin 700002 
&GLOBAL-DEFINE wdDialogToolsEnvelopesAndLabelsTabEnvelo 800000 
&GLOBAL-DEFINE wdDialogToolsEnvelopesAndLabelsTabLabels 800001 
&GLOBAL-DEFINE wdDialogFormatParagraphTabIndentsAndSpac 1000000 
&GLOBAL-DEFINE wdDialogFormatParagraphTabTextFlow 1000001 
&GLOBAL-DEFINE wdDialogFormatDrawingObjectTabColorsAndL 1200000 
&GLOBAL-DEFINE wdDialogFormatDrawingObjectTabSize 1200001 
&GLOBAL-DEFINE wdDialogFormatDrawingObjectTabPosition 1200002 
&GLOBAL-DEFINE wdDialogFormatDrawingObjectTabWrapping 1200003 
&GLOBAL-DEFINE wdDialogFormatDrawingObjectTabPicture 1200004 
&GLOBAL-DEFINE wdDialogFormatDrawingObjectTabTextbox 1200005 
&GLOBAL-DEFINE wdDialogToolsAutoCorrectExceptionsTabFir 1400000 
&GLOBAL-DEFINE wdDialogToolsAutoCorrectExceptionsTabIni 1400001 
&GLOBAL-DEFINE wdDialogFormatBulletsAndNumberingTabBull 1500000 
&GLOBAL-DEFINE wdDialogFormatBulletsAndNumberingTabNumb 1500001 
&GLOBAL-DEFINE wdDialogFormatBulletsAndNumberingTabOutl 1500002 
&GLOBAL-DEFINE wdDialogLetterWizardTabLetterFormat 1600000 
&GLOBAL-DEFINE wdDialogLetterWizardTabRecipientInfo 1600001 
&GLOBAL-DEFINE wdDialogLetterWizardTabOtherElements 1600002 
&GLOBAL-DEFINE wdDialogLetterWizardTabSenderInfo 1600003 
&GLOBAL-DEFINE wdDialogToolsAutoManagerTabAutoCorrect 1700000 
&GLOBAL-DEFINE wdDialogToolsAutoManagerTabAutoFormatAsY 1700001 
&GLOBAL-DEFINE wdDialogToolsAutoManagerTabAutoText 1700002 
&GLOBAL-DEFINE wdDialogToolsAutoManagerTabAutoFormat 1700003 
&GLOBAL-DEFINE wdDialogToolsOptionsTabTypography 739 
&GLOBAL-DEFINE wdDialogToolsOptionsTabFuzzy 790 
&GLOBAL-DEFINE wdDialogToolsOptionsTabHangulHanjaConver 786 
&GLOBAL-DEFINE wdDialogFilePageSetupTabCharsLines 150004 
&GLOBAL-DEFINE wdDialogFormatParagraphTabTeisai 1000002 
&GLOBAL-DEFINE wdDialogToolsAutoCorrectExceptionsTabHan 1400002 
&GLOBAL-DEFINE wdDialogHelpAbout 9 
&GLOBAL-DEFINE wdDialogHelpWordPerfectHelp 10 
&GLOBAL-DEFINE wdDialogHelpWordPerfectHelpOptions 511 
&GLOBAL-DEFINE wdDialogFormatChangeCase 322 
&GLOBAL-DEFINE wdDialogToolsWordCount 228 
&GLOBAL-DEFINE wdDialogDocumentStatistics 78 
&GLOBAL-DEFINE wdDialogFileNew 79 
&GLOBAL-DEFINE wdDialogFileOpen 80 
&GLOBAL-DEFINE wdDialogMailMergeOpenDataSource 81 
&GLOBAL-DEFINE wdDialogMailMergeOpenHeaderSource 82 
&GLOBAL-DEFINE wdDialogMailMergeUseAddressBook 779 
&GLOBAL-DEFINE wdDialogFileSaveAs 84 
&GLOBAL-DEFINE wdDialogFileSummaryInfo 86 
&GLOBAL-DEFINE wdDialogToolsTemplates 87 
&GLOBAL-DEFINE wdDialogOrganizer 222 
&GLOBAL-DEFINE wdDialogFilePrint 88 
&GLOBAL-DEFINE wdDialogMailMerge 676 
&GLOBAL-DEFINE wdDialogMailMergeCheck 677 
&GLOBAL-DEFINE wdDialogMailMergeQueryOptions 681 
&GLOBAL-DEFINE wdDialogMailMergeFindRecord 569 
&GLOBAL-DEFINE wdDialogMailMergeInsertIf 4049 
&GLOBAL-DEFINE wdDialogMailMergeInsertNextIf 4053 
&GLOBAL-DEFINE wdDialogMailMergeInsertSkipIf 4055 
&GLOBAL-DEFINE wdDialogMailMergeInsertFillIn 4048 
&GLOBAL-DEFINE wdDialogMailMergeInsertAsk 4047 
&GLOBAL-DEFINE wdDialogMailMergeInsertSet 4054 
&GLOBAL-DEFINE wdDialogMailMergeHelper 680 
&GLOBAL-DEFINE wdDialogLetterWizard 821 
&GLOBAL-DEFINE wdDialogFilePrintSetup 97 
&GLOBAL-DEFINE wdDialogFileFind 99 
&GLOBAL-DEFINE wdDialogMailMergeCreateDataSource 642 
&GLOBAL-DEFINE wdDialogMailMergeCreateHeaderSource 643 
&GLOBAL-DEFINE wdDialogEditPasteSpecial 111 
&GLOBAL-DEFINE wdDialogEditFind 112 
&GLOBAL-DEFINE wdDialogEditReplace 117 
&GLOBAL-DEFINE wdDialogEditGoToOld 811 
&GLOBAL-DEFINE wdDialogEditGoTo 896 
&GLOBAL-DEFINE wdDialogCreateAutoText 872 
&GLOBAL-DEFINE wdDialogEditAutoText 985 
&GLOBAL-DEFINE wdDialogEditLinks 124 
&GLOBAL-DEFINE wdDialogEditObject 125 
&GLOBAL-DEFINE wdDialogConvertObject 392 
&GLOBAL-DEFINE wdDialogTableToText 128 
&GLOBAL-DEFINE wdDialogTextToTable 127 
&GLOBAL-DEFINE wdDialogTableInsertTable 129 
&GLOBAL-DEFINE wdDialogTableInsertCells 130 
&GLOBAL-DEFINE wdDialogTableInsertRow 131 
&GLOBAL-DEFINE wdDialogTableDeleteCells 133 
&GLOBAL-DEFINE wdDialogTableSplitCells 137 
&GLOBAL-DEFINE wdDialogTableFormula 348 
&GLOBAL-DEFINE wdDialogTableAutoFormat 563 
&GLOBAL-DEFINE wdDialogTableFormatCell 612 
&GLOBAL-DEFINE wdDialogViewZoom 577 
&GLOBAL-DEFINE wdDialogNewToolbar 586 
&GLOBAL-DEFINE wdDialogInsertBreak 159 
&GLOBAL-DEFINE wdDialogInsertFootnote 370 
&GLOBAL-DEFINE wdDialogInsertSymbol 162 
&GLOBAL-DEFINE wdDialogInsertPicture 163 
&GLOBAL-DEFINE wdDialogInsertFile 164 
&GLOBAL-DEFINE wdDialogInsertDateTime 165 
&GLOBAL-DEFINE wdDialogInsertField 166 
&GLOBAL-DEFINE wdDialogInsertDatabase 341 
&GLOBAL-DEFINE wdDialogInsertMergeField 167 
&GLOBAL-DEFINE wdDialogInsertBookmark 168 
&GLOBAL-DEFINE wdDialogMarkIndexEntry 169 
&GLOBAL-DEFINE wdDialogMarkCitation 463 
&GLOBAL-DEFINE wdDialogEditTOACategory 625 
&GLOBAL-DEFINE wdDialogInsertIndexAndTables 473 
&GLOBAL-DEFINE wdDialogInsertIndex 170 
&GLOBAL-DEFINE wdDialogInsertTableOfContents 171 
&GLOBAL-DEFINE wdDialogMarkTableOfContentsEntry 442 
&GLOBAL-DEFINE wdDialogInsertTableOfFigures 472 
&GLOBAL-DEFINE wdDialogInsertTableOfAuthorities 471 
&GLOBAL-DEFINE wdDialogInsertObject 172 
&GLOBAL-DEFINE wdDialogFormatCallout 610 
&GLOBAL-DEFINE wdDialogDrawSnapToGrid 633 
&GLOBAL-DEFINE wdDialogDrawAlign 634 
&GLOBAL-DEFINE wdDialogToolsEnvelopesAndLabels 607 
&GLOBAL-DEFINE wdDialogToolsCreateEnvelope 173 
&GLOBAL-DEFINE wdDialogToolsCreateLabels 489 
&GLOBAL-DEFINE wdDialogToolsProtectDocument 503 
&GLOBAL-DEFINE wdDialogToolsProtectSection 578 
&GLOBAL-DEFINE wdDialogToolsUnprotectDocument 521 
&GLOBAL-DEFINE wdDialogFormatFont 174 
&GLOBAL-DEFINE wdDialogFormatParagraph 175 
&GLOBAL-DEFINE wdDialogFormatSectionLayout 176 
&GLOBAL-DEFINE wdDialogFormatColumns 177 
&GLOBAL-DEFINE wdDialogFileDocumentLayout 178 
&GLOBAL-DEFINE wdDialogFileMacPageSetup 685 
&GLOBAL-DEFINE wdDialogFilePrintOneCopy 445 
&GLOBAL-DEFINE wdDialogFileMacPageSetupGX 444 
&GLOBAL-DEFINE wdDialogFileMacCustomPageSetupGX 737 
&GLOBAL-DEFINE wdDialogFilePageSetup 178 
&GLOBAL-DEFINE wdDialogFormatTabs 179 
&GLOBAL-DEFINE wdDialogFormatStyle 180 
&GLOBAL-DEFINE wdDialogFormatStyleGallery 505 
&GLOBAL-DEFINE wdDialogFormatDefineStyleFont 181 
&GLOBAL-DEFINE wdDialogFormatDefineStylePara 182 
&GLOBAL-DEFINE wdDialogFormatDefineStyleTabs 183 
&GLOBAL-DEFINE wdDialogFormatDefineStyleFrame 184 
&GLOBAL-DEFINE wdDialogFormatDefineStyleBorders 185 
&GLOBAL-DEFINE wdDialogFormatDefineStyleLang 186 
&GLOBAL-DEFINE wdDialogFormatPicture 187 
&GLOBAL-DEFINE wdDialogToolsLanguage 188 
&GLOBAL-DEFINE wdDialogFormatBordersAndShading 189 
&GLOBAL-DEFINE wdDialogFormatDrawingObject 960 
&GLOBAL-DEFINE wdDialogFormatFrame 190 
&GLOBAL-DEFINE wdDialogFormatDropCap 488 
&GLOBAL-DEFINE wdDialogFormatBulletsAndNumbering 824 
&GLOBAL-DEFINE wdDialogToolsHyphenation 195 
&GLOBAL-DEFINE wdDialogToolsBulletsNumbers 196 
&GLOBAL-DEFINE wdDialogToolsHighlightChanges 197 
&GLOBAL-DEFINE wdDialogToolsAcceptRejectChanges 506 
&GLOBAL-DEFINE wdDialogToolsMergeDocuments 435 
&GLOBAL-DEFINE wdDialogToolsCompareDocuments 198 
&GLOBAL-DEFINE wdDialogTableSort 199 
&GLOBAL-DEFINE wdDialogToolsCustomizeMenuBar 615 
&GLOBAL-DEFINE wdDialogToolsCustomize 152 
&GLOBAL-DEFINE wdDialogToolsCustomizeKeyboard 432 
&GLOBAL-DEFINE wdDialogToolsCustomizeMenus 433 
&GLOBAL-DEFINE wdDialogListCommands 723 
&GLOBAL-DEFINE wdDialogToolsOptions 974 
&GLOBAL-DEFINE wdDialogToolsOptionsGeneral 203 
&GLOBAL-DEFINE wdDialogToolsAdvancedSettings 206 
&GLOBAL-DEFINE wdDialogToolsOptionsCompatibility 525 
&GLOBAL-DEFINE wdDialogToolsOptionsPrint 208 
&GLOBAL-DEFINE wdDialogToolsOptionsSave 209 
&GLOBAL-DEFINE wdDialogToolsOptionsSpellingAndGrammar 211 
&GLOBAL-DEFINE wdDialogToolsSpellingAndGrammar 828 
&GLOBAL-DEFINE wdDialogToolsThesaurus 194 
&GLOBAL-DEFINE wdDialogToolsOptionsUserInfo 213 
&GLOBAL-DEFINE wdDialogToolsOptionsAutoFormat 959 
&GLOBAL-DEFINE wdDialogToolsOptionsTrackChanges 386 
&GLOBAL-DEFINE wdDialogToolsOptionsEdit 224 
&GLOBAL-DEFINE wdDialogToolsMacro 215 
&GLOBAL-DEFINE wdDialogInsertPageNumbers 294 
&GLOBAL-DEFINE wdDialogFormatPageNumber 298 
&GLOBAL-DEFINE wdDialogNoteOptions 373 
&GLOBAL-DEFINE wdDialogCopyFile 300 
&GLOBAL-DEFINE wdDialogFormatAddrFonts 103 
&GLOBAL-DEFINE wdDialogFormatRetAddrFonts 221 
&GLOBAL-DEFINE wdDialogToolsOptionsFileLocations 225 
&GLOBAL-DEFINE wdDialogToolsCreateDirectory 833 
&GLOBAL-DEFINE wdDialogUpdateTOC 331 
&GLOBAL-DEFINE wdDialogInsertFormField 483 
&GLOBAL-DEFINE wdDialogFormFieldOptions 353 
&GLOBAL-DEFINE wdDialogInsertCaption 357 
&GLOBAL-DEFINE wdDialogInsertAutoCaption 359 
&GLOBAL-DEFINE wdDialogInsertAddCaption 402 
&GLOBAL-DEFINE wdDialogInsertCaptionNumbering 358 
&GLOBAL-DEFINE wdDialogInsertCrossReference 367 
&GLOBAL-DEFINE wdDialogToolsManageFields 631 
&GLOBAL-DEFINE wdDialogToolsAutoManager 915 
&GLOBAL-DEFINE wdDialogToolsAutoCorrect 378 
&GLOBAL-DEFINE wdDialogToolsAutoCorrectExceptions 762 
&GLOBAL-DEFINE wdDialogConnect 420 
&GLOBAL-DEFINE wdDialogToolsOptionsView 204 
&GLOBAL-DEFINE wdDialogInsertSubdocument 583 
&GLOBAL-DEFINE wdDialogFileRoutingSlip 624 
&GLOBAL-DEFINE wdDialogFontSubstitution 581 
&GLOBAL-DEFINE wdDialogEditCreatePublisher 732 
&GLOBAL-DEFINE wdDialogEditSubscribeTo 733 
&GLOBAL-DEFINE wdDialogEditPublishOptions 735 
&GLOBAL-DEFINE wdDialogEditSubscribeOptions 736 
&GLOBAL-DEFINE wdDialogControlRun 235 
&GLOBAL-DEFINE wdDialogFileVersions 945 
&GLOBAL-DEFINE wdDialogToolsAutoSummarize 874 
&GLOBAL-DEFINE wdDialogFileSaveVersion 1007 
&GLOBAL-DEFINE wdDialogWindowActivate 220 
&GLOBAL-DEFINE wdDialogToolsMacroRecord 214 
&GLOBAL-DEFINE wdDialogToolsRevisions 197 
&GLOBAL-DEFINE wdDialogToolsOptionsFuzzy 790 
&GLOBAL-DEFINE wdDialogToolsOptionsTypography 739 
&GLOBAL-DEFINE wdDialogToolsOptionsAutoFormatAsYouType 778 
&GLOBAL-DEFINE wdFieldKindNone 0 
&GLOBAL-DEFINE wdFieldKindHot 1 
&GLOBAL-DEFINE wdFieldKindWarm 2 
&GLOBAL-DEFINE wdFieldKindCold 3 
&GLOBAL-DEFINE wdRegularText 0 
&GLOBAL-DEFINE wdNumberText 1 
&GLOBAL-DEFINE wdDateText 2 
&GLOBAL-DEFINE wdCurrentDateText 3 
&GLOBAL-DEFINE wdCurrentTimeText 4 
&GLOBAL-DEFINE wdCalculationText 5 
&GLOBAL-DEFINE wdNeverConvert 0 
&GLOBAL-DEFINE wdAlwaysConvert 1 
&GLOBAL-DEFINE wdAskToNotConvert 2 
&GLOBAL-DEFINE wdAskToConvert 3 
&GLOBAL-DEFINE wdNotAMergeDocument 4294967295 
&GLOBAL-DEFINE wdFormLetters 0 
&GLOBAL-DEFINE wdMailingLabels 1 
&GLOBAL-DEFINE wdEnvelopes 2 
&GLOBAL-DEFINE wdCatalog 3 
&GLOBAL-DEFINE wdNormalDocument 0 
&GLOBAL-DEFINE wdMainDocumentOnly 1 
&GLOBAL-DEFINE wdMainAndDataSource 2 
&GLOBAL-DEFINE wdMainAndHeader 3 
&GLOBAL-DEFINE wdMainAndSourceAndHeader 4 
&GLOBAL-DEFINE wdDataSource 5 
&GLOBAL-DEFINE wdSendToNewDocument 0 
&GLOBAL-DEFINE wdSendToPrinter 1 
&GLOBAL-DEFINE wdSendToEmail 2 
&GLOBAL-DEFINE wdSendToFax 3 
&GLOBAL-DEFINE wdNoActiveRecord 4294967295 
&GLOBAL-DEFINE wdNextRecord 4294967294 
&GLOBAL-DEFINE wdPreviousRecord 4294967293 
&GLOBAL-DEFINE wdFirstRecord 4294967292 
&GLOBAL-DEFINE wdLastRecord 4294967291 
&GLOBAL-DEFINE wdDefaultFirstRecord 1 
&GLOBAL-DEFINE wdDefaultLastRecord 4294967280 
&GLOBAL-DEFINE wdNoMergeInfo 4294967295 
&GLOBAL-DEFINE wdMergeInfoFromWord 0 
&GLOBAL-DEFINE wdMergeInfoFromAccessDDE 1 
&GLOBAL-DEFINE wdMergeInfoFromExcelDDE 2 
&GLOBAL-DEFINE wdMergeInfoFromMSQueryDDE 3 
&GLOBAL-DEFINE wdMergeInfoFromODBC 4 
&GLOBAL-DEFINE wdMergeIfEqual 0 
&GLOBAL-DEFINE wdMergeIfNotEqual 1 
&GLOBAL-DEFINE wdMergeIfLessThan 2 
&GLOBAL-DEFINE wdMergeIfGreaterThan 3 
&GLOBAL-DEFINE wdMergeIfLessThanOrEqual 4 
&GLOBAL-DEFINE wdMergeIfGreaterThanOrEqual 5 
&GLOBAL-DEFINE wdMergeIfIsBlank 6 
&GLOBAL-DEFINE wdMergeIfIsNotBlank 7 
&GLOBAL-DEFINE wdSortByName 0 
&GLOBAL-DEFINE wdSortByLocation 1 
&GLOBAL-DEFINE wdWindowStateNormal 0 
&GLOBAL-DEFINE wdWindowStateMaximize 1 
&GLOBAL-DEFINE wdWindowStateMinimize 2 
&GLOBAL-DEFINE wdLinkNone 0 
&GLOBAL-DEFINE wdLinkDataInDoc 1 
&GLOBAL-DEFINE wdLinkDataOnDisk 2 
&GLOBAL-DEFINE wdLinkTypeOLE 0 
&GLOBAL-DEFINE wdLinkTypePicture 1 
&GLOBAL-DEFINE wdLinkTypeText 2 
&GLOBAL-DEFINE wdLinkTypeReference 3 
&GLOBAL-DEFINE wdLinkTypeInclude 4 
&GLOBAL-DEFINE wdLinkTypeImport 5 
&GLOBAL-DEFINE wdLinkTypeDDE 6 
&GLOBAL-DEFINE wdLinkTypeDDEAuto 7 
&GLOBAL-DEFINE wdWindowDocument 0 
&GLOBAL-DEFINE wdWindowTemplate 1 
&GLOBAL-DEFINE wdNormalView 1 
&GLOBAL-DEFINE wdOutlineView 2 
&GLOBAL-DEFINE wdPageView 3 
&GLOBAL-DEFINE wdPrintPreview 4 
&GLOBAL-DEFINE wdMasterView 5 
&GLOBAL-DEFINE wdOnlineView 6 
&GLOBAL-DEFINE wdSeekMainDocument 0 
&GLOBAL-DEFINE wdSeekPrimaryHeader 1 
&GLOBAL-DEFINE wdSeekFirstPageHeader 2 
&GLOBAL-DEFINE wdSeekEvenPagesHeader 3 
&GLOBAL-DEFINE wdSeekPrimaryFooter 4 
&GLOBAL-DEFINE wdSeekFirstPageFooter 5 
&GLOBAL-DEFINE wdSeekEvenPagesFooter 6 
&GLOBAL-DEFINE wdSeekFootnotes 7 
&GLOBAL-DEFINE wdSeekEndnotes 8 
&GLOBAL-DEFINE wdSeekCurrentPageHeader 9 
&GLOBAL-DEFINE wdSeekCurrentPageFooter 10 
&GLOBAL-DEFINE wdPaneNone 0 
&GLOBAL-DEFINE wdPanePrimaryHeader 1 
&GLOBAL-DEFINE wdPaneFirstPageHeader 2 
&GLOBAL-DEFINE wdPaneEvenPagesHeader 3 
&GLOBAL-DEFINE wdPanePrimaryFooter 4 
&GLOBAL-DEFINE wdPaneFirstPageFooter 5 
&GLOBAL-DEFINE wdPaneEvenPagesFooter 6 
&GLOBAL-DEFINE wdPaneFootnotes 7 
&GLOBAL-DEFINE wdPaneEndnotes 8 
&GLOBAL-DEFINE wdPaneFootnoteContinuationNotice 9 
&GLOBAL-DEFINE wdPaneFootnoteContinuationSeparator 10 
&GLOBAL-DEFINE wdPaneFootnoteSeparator 11 
&GLOBAL-DEFINE wdPaneEndnoteContinuationNotice 12 
&GLOBAL-DEFINE wdPaneEndnoteContinuationSeparator 13 
&GLOBAL-DEFINE wdPaneEndnoteSeparator 14 
&GLOBAL-DEFINE wdPaneComments 15 
&GLOBAL-DEFINE wdPaneCurrentPageHeader 16 
&GLOBAL-DEFINE wdPaneCurrentPageFooter 17 
&GLOBAL-DEFINE wdPageFitNone 0 
&GLOBAL-DEFINE wdPageFitFullPage 1 
&GLOBAL-DEFINE wdPageFitBestFit 2 
&GLOBAL-DEFINE wdBrowsePage 1 
&GLOBAL-DEFINE wdBrowseSection 2 
&GLOBAL-DEFINE wdBrowseComment 3 
&GLOBAL-DEFINE wdBrowseFootnote 4 
&GLOBAL-DEFINE wdBrowseEndnote 5 
&GLOBAL-DEFINE wdBrowseField 6 
&GLOBAL-DEFINE wdBrowseTable 7 
&GLOBAL-DEFINE wdBrowseGraphic 8 
&GLOBAL-DEFINE wdBrowseHeading 9 
&GLOBAL-DEFINE wdBrowseEdit 10 
&GLOBAL-DEFINE wdBrowseFind 11 
&GLOBAL-DEFINE wdBrowseGoTo 12 
&GLOBAL-DEFINE wdPrinterDefaultBin 0 
&GLOBAL-DEFINE wdPrinterUpperBin 1 
&GLOBAL-DEFINE wdPrinterOnlyBin 1 
&GLOBAL-DEFINE wdPrinterLowerBin 2 
&GLOBAL-DEFINE wdPrinterMiddleBin 3 
&GLOBAL-DEFINE wdPrinterManualFeed 4 
&GLOBAL-DEFINE wdPrinterEnvelopeFeed 5 
&GLOBAL-DEFINE wdPrinterManualEnvelopeFeed 6 
&GLOBAL-DEFINE wdPrinterAutomaticSheetFeed 7 
&GLOBAL-DEFINE wdPrinterTractorFeed 8 
&GLOBAL-DEFINE wdPrinterSmallFormatBin 9 
&GLOBAL-DEFINE wdPrinterLargeFormatBin 10 
&GLOBAL-DEFINE wdPrinterLargeCapacityBin 11 
&GLOBAL-DEFINE wdPrinterPaperCassette 14 
&GLOBAL-DEFINE wdPrinterFormSource 15 
&GLOBAL-DEFINE wdOrientPortrait 0 
&GLOBAL-DEFINE wdOrientLandscape 1 
&GLOBAL-DEFINE wdNoSelection 0 
&GLOBAL-DEFINE wdSelectionIP 1 
&GLOBAL-DEFINE wdSelectionNormal 2 
&GLOBAL-DEFINE wdSelectionFrame 3 
&GLOBAL-DEFINE wdSelectionColumn 4 
&GLOBAL-DEFINE wdSelectionRow 5 
&GLOBAL-DEFINE wdSelectionBlock 6 
&GLOBAL-DEFINE wdSelectionInlineShape 7 
&GLOBAL-DEFINE wdSelectionShape 8 
&GLOBAL-DEFINE wdCaptionFigure 4294967295 
&GLOBAL-DEFINE wdCaptionTable 4294967294 
&GLOBAL-DEFINE wdCaptionEquation 4294967293 
&GLOBAL-DEFINE wdRefTypeNumberedItem 0 
&GLOBAL-DEFINE wdRefTypeHeading 1 
&GLOBAL-DEFINE wdRefTypeBookmark 2 
&GLOBAL-DEFINE wdRefTypeFootnote 3 
&GLOBAL-DEFINE wdRefTypeEndnote 4 
&GLOBAL-DEFINE wdContentText 4294967295 
&GLOBAL-DEFINE wdNumberRelativeContext 4294967294 
&GLOBAL-DEFINE wdNumberNoContext 4294967293 
&GLOBAL-DEFINE wdNumberFullContext 4294967292 
&GLOBAL-DEFINE wdEntireCaption 2 
&GLOBAL-DEFINE wdOnlyLabelAndNumber 3 
&GLOBAL-DEFINE wdOnlyCaptionText 4 
&GLOBAL-DEFINE wdFootnoteNumber 5 
&GLOBAL-DEFINE wdEndnoteNumber 6 
&GLOBAL-DEFINE wdPageNumber 7 
&GLOBAL-DEFINE wdPosition 15 
&GLOBAL-DEFINE wdFootnoteNumberFormatted 16 
&GLOBAL-DEFINE wdEndnoteNumberFormatted 17 
&GLOBAL-DEFINE wdIndexTemplate 0 
&GLOBAL-DEFINE wdIndexClassic 1 
&GLOBAL-DEFINE wdIndexFancy 2 
&GLOBAL-DEFINE wdIndexModern 3 
&GLOBAL-DEFINE wdIndexBulleted 4 
&GLOBAL-DEFINE wdIndexFormal 5 
&GLOBAL-DEFINE wdIndexSimple 6 
&GLOBAL-DEFINE wdIndexIndent 0 
&GLOBAL-DEFINE wdIndexRunin 1 
&GLOBAL-DEFINE wdWrapNever 0 
&GLOBAL-DEFINE wdWrapAlways 1 
&GLOBAL-DEFINE wdWrapAsk 2 
&GLOBAL-DEFINE wdNoRevision 0 
&GLOBAL-DEFINE wdRevisionInsert 1 
&GLOBAL-DEFINE wdRevisionDelete 2 
&GLOBAL-DEFINE wdRevisionProperty 3 
&GLOBAL-DEFINE wdRevisionParagraphNumber 4 
&GLOBAL-DEFINE wdRevisionDisplayField 5 
&GLOBAL-DEFINE wdRevisionReconcile 6 
&GLOBAL-DEFINE wdRevisionConflict 7 
&GLOBAL-DEFINE wdRevisionStyle 8 
&GLOBAL-DEFINE wdRevisionReplace 9 
&GLOBAL-DEFINE wdOneAfterAnother 0 
&GLOBAL-DEFINE wdAllAtOnce 1 
&GLOBAL-DEFINE wdNotYetRouted 0 
&GLOBAL-DEFINE wdRouteInProgress 1 
&GLOBAL-DEFINE wdRouteComplete 2 
&GLOBAL-DEFINE wdSectionContinuous 0 
&GLOBAL-DEFINE wdSectionNewColumn 1 
&GLOBAL-DEFINE wdSectionNewPage 2 
&GLOBAL-DEFINE wdSectionEvenPage 3 
&GLOBAL-DEFINE wdSectionOddPage 4 
&GLOBAL-DEFINE wdDoNotSaveChanges 0 
&GLOBAL-DEFINE wdSaveChanges 4294967295 
&GLOBAL-DEFINE wdPromptToSaveChanges 4294967294 
&GLOBAL-DEFINE wdDocumentNotSpecified 0 
&GLOBAL-DEFINE wdDocumentLetter 1 
&GLOBAL-DEFINE wdDocumentEmail 2 
&GLOBAL-DEFINE wdTypeDocument 0 
&GLOBAL-DEFINE wdTypeTemplate 1 
&GLOBAL-DEFINE wdWordDocument 0 
&GLOBAL-DEFINE wdOriginalDocumentFormat 1 
&GLOBAL-DEFINE wdPromptUser 2 
&GLOBAL-DEFINE wdRelocateUp 0 
&GLOBAL-DEFINE wdRelocateDown 1 
&GLOBAL-DEFINE wdInsertedTextMarkNone 0 
&GLOBAL-DEFINE wdInsertedTextMarkBold 1 
&GLOBAL-DEFINE wdInsertedTextMarkItalic 2 
&GLOBAL-DEFINE wdInsertedTextMarkUnderline 3 
&GLOBAL-DEFINE wdInsertedTextMarkDoubleUnderline 4 
&GLOBAL-DEFINE wdRevisedLinesMarkNone 0 
&GLOBAL-DEFINE wdRevisedLinesMarkLeftBorder 1 
&GLOBAL-DEFINE wdRevisedLinesMarkRightBorder 2 
&GLOBAL-DEFINE wdRevisedLinesMarkOutsideBorder 3 
&GLOBAL-DEFINE wdDeletedTextMarkHidden 0 
&GLOBAL-DEFINE wdDeletedTextMarkStrikeThrough 1 
&GLOBAL-DEFINE wdDeletedTextMarkCaret 2 
&GLOBAL-DEFINE wdDeletedTextMarkPound 3 
&GLOBAL-DEFINE wdRevisedPropertiesMarkNone 0 
&GLOBAL-DEFINE wdRevisedPropertiesMarkBold 1 
&GLOBAL-DEFINE wdRevisedPropertiesMarkItalic 2 
&GLOBAL-DEFINE wdRevisedPropertiesMarkUnderline 3 
&GLOBAL-DEFINE wdRevisedPropertiesMarkDoubleUnderline 4 
&GLOBAL-DEFINE wdFieldShadingNever 0 
&GLOBAL-DEFINE wdFieldShadingAlways 1 
&GLOBAL-DEFINE wdFieldShadingWhenSelected 2 
&GLOBAL-DEFINE wdDocumentsPath 0 
&GLOBAL-DEFINE wdPicturesPath 1 
&GLOBAL-DEFINE wdUserTemplatesPath 2 
&GLOBAL-DEFINE wdWorkgroupTemplatesPath 3 
&GLOBAL-DEFINE wdUserOptionsPath 4 
&GLOBAL-DEFINE wdAutoRecoverPath 5 
&GLOBAL-DEFINE wdToolsPath 6 
&GLOBAL-DEFINE wdTutorialPath 7 
&GLOBAL-DEFINE wdStartupPath 8 
&GLOBAL-DEFINE wdProgramPath 9 
&GLOBAL-DEFINE wdGraphicsFiltersPath 10 
&GLOBAL-DEFINE wdTextConvertersPath 11 
&GLOBAL-DEFINE wdProofingToolsPath 12 
&GLOBAL-DEFINE wdTempFilePath 13 
&GLOBAL-DEFINE wdCurrentFolderPath 14 
&GLOBAL-DEFINE wdStyleGalleryPath 15 
&GLOBAL-DEFINE wdBorderArtPath 19 
&GLOBAL-DEFINE wdNoTabHangIndent 1 
&GLOBAL-DEFINE wdNoSpaceRaiseLower 2 
&GLOBAL-DEFINE wdPrintColBlack 3 
&GLOBAL-DEFINE wdWrapTrailSpaces 4 
&GLOBAL-DEFINE wdNoColumnBalance 5 
&GLOBAL-DEFINE wdConvMailMergeEsc 6 
&GLOBAL-DEFINE wdSuppressSpBfAfterPgBrk 7 
&GLOBAL-DEFINE wdSuppressTopSpacing 8 
&GLOBAL-DEFINE wdOrigWordTableRules 9 
&GLOBAL-DEFINE wdTransparentMetafiles 10 
&GLOBAL-DEFINE wdShowBreaksInFrames 11 
&GLOBAL-DEFINE wdSwapBordersFacingPages 12 
&GLOBAL-DEFINE wdLeaveBackslashAlone 13 
&GLOBAL-DEFINE wdExpandShiftReturn 14 
&GLOBAL-DEFINE wdDontULTrailSpace 15 
&GLOBAL-DEFINE wdDontBalanceSingleByteDoubleByteWidth 16 
&GLOBAL-DEFINE wdSuppressTopSpacingMac5 17 
&GLOBAL-DEFINE wdSpacingInWholePoints 18 
&GLOBAL-DEFINE wdPrintBodyTextBeforeHeader 19 
&GLOBAL-DEFINE wdNoLeading 20 
&GLOBAL-DEFINE wdNoSpaceForUL 21 
&GLOBAL-DEFINE wdMWSmallCaps 22 
&GLOBAL-DEFINE wdNoExtraLineSpacing 23 
&GLOBAL-DEFINE wdTruncateFontHeight 24 
&GLOBAL-DEFINE wdSubFontBySize 25 
&GLOBAL-DEFINE wdUsePrinterMetrics 26 
&GLOBAL-DEFINE wdWW6BorderRules 27 
&GLOBAL-DEFINE wdExactOnTop 28 
&GLOBAL-DEFINE wdSuppressBottomSpacing 29 
&GLOBAL-DEFINE wdWPSpaceWidth 30 
&GLOBAL-DEFINE wdWPJustification 31 
&GLOBAL-DEFINE wdLineWrapLikeWord6 32 
&GLOBAL-DEFINE wdPaper10x14 0 
&GLOBAL-DEFINE wdPaper11x17 1 
&GLOBAL-DEFINE wdPaperLetter 2 
&GLOBAL-DEFINE wdPaperLetterSmall 3 
&GLOBAL-DEFINE wdPaperLegal 4 
&GLOBAL-DEFINE wdPaperExecutive 5 
&GLOBAL-DEFINE wdPaperA3 6 
&GLOBAL-DEFINE wdPaperA4 7 
&GLOBAL-DEFINE wdPaperA4Small 8 
&GLOBAL-DEFINE wdPaperA5 9 
&GLOBAL-DEFINE wdPaperB4 10 
&GLOBAL-DEFINE wdPaperB5 11 
&GLOBAL-DEFINE wdPaperCSheet 12 
&GLOBAL-DEFINE wdPaperDSheet 13 
&GLOBAL-DEFINE wdPaperESheet 14 
&GLOBAL-DEFINE wdPaperFanfoldLegalGerman 15 
&GLOBAL-DEFINE wdPaperFanfoldStdGerman 16 
&GLOBAL-DEFINE wdPaperFanfoldUS 17 
&GLOBAL-DEFINE wdPaperFolio 18 
&GLOBAL-DEFINE wdPaperLedger 19 
&GLOBAL-DEFINE wdPaperNote 20 
&GLOBAL-DEFINE wdPaperQuarto 21 
&GLOBAL-DEFINE wdPaperStatement 22 
&GLOBAL-DEFINE wdPaperTabloid 23 
&GLOBAL-DEFINE wdPaperEnvelope9 24 
&GLOBAL-DEFINE wdPaperEnvelope10 25 
&GLOBAL-DEFINE wdPaperEnvelope11 26 
&GLOBAL-DEFINE wdPaperEnvelope12 27 
&GLOBAL-DEFINE wdPaperEnvelope14 28 
&GLOBAL-DEFINE wdPaperEnvelopeB4 29 
&GLOBAL-DEFINE wdPaperEnvelopeB5 30 
&GLOBAL-DEFINE wdPaperEnvelopeB6 31 
&GLOBAL-DEFINE wdPaperEnvelopeC3 32 
&GLOBAL-DEFINE wdPaperEnvelopeC4 33 
&GLOBAL-DEFINE wdPaperEnvelopeC5 34 
&GLOBAL-DEFINE wdPaperEnvelopeC6 35 
&GLOBAL-DEFINE wdPaperEnvelopeC65 36 
&GLOBAL-DEFINE wdPaperEnvelopeDL 37 
&GLOBAL-DEFINE wdPaperEnvelopeItaly 38 
&GLOBAL-DEFINE wdPaperEnvelopeMonarch 39 
&GLOBAL-DEFINE wdPaperEnvelopePersonal 40 
&GLOBAL-DEFINE wdPaperCustom 41 
&GLOBAL-DEFINE wdCustomLabelLetter 0 
&GLOBAL-DEFINE wdCustomLabelLetterLS 1 
&GLOBAL-DEFINE wdCustomLabelA4 2 
&GLOBAL-DEFINE wdCustomLabelA4LS 3 
&GLOBAL-DEFINE wdCustomLabelA5 4 
&GLOBAL-DEFINE wdCustomLabelA5LS 5 
&GLOBAL-DEFINE wdCustomLabelB5 6 
&GLOBAL-DEFINE wdCustomLabelMini 7 
&GLOBAL-DEFINE wdCustomLabelFanfold 8 
&GLOBAL-DEFINE wdNoProtection 4294967295 
&GLOBAL-DEFINE wdAllowOnlyRevisions 0 
&GLOBAL-DEFINE wdAllowOnlyComments 1 
&GLOBAL-DEFINE wdAllowOnlyFormFields 2 
&GLOBAL-DEFINE wdAdjective 0 
&GLOBAL-DEFINE wdNoun 1 
&GLOBAL-DEFINE wdAdverb 2 
&GLOBAL-DEFINE wdVerb 3 
&GLOBAL-DEFINE wdSubscriberBestFormat 0 
&GLOBAL-DEFINE wdSubscriberRTF 1 
&GLOBAL-DEFINE wdSubscriberText 2 
&GLOBAL-DEFINE wdSubscriberPict 4 
&GLOBAL-DEFINE wdPublisher 0 
&GLOBAL-DEFINE wdSubscriber 1 
&GLOBAL-DEFINE wdCancelPublisher 0 
&GLOBAL-DEFINE wdSendPublisher 1 
&GLOBAL-DEFINE wdSelectPublisher 2 
&GLOBAL-DEFINE wdAutomaticUpdate 3 
&GLOBAL-DEFINE wdManualUpdate 4 
&GLOBAL-DEFINE wdChangeAttributes 5 
&GLOBAL-DEFINE wdUpdateSubscriber 6 
&GLOBAL-DEFINE wdOpenSource 7 
&GLOBAL-DEFINE wdRelativeHorizontalPositionMargin 0 
&GLOBAL-DEFINE wdRelativeHorizontalPositionPage 1 
&GLOBAL-DEFINE wdRelativeHorizontalPositionColumn 2 
&GLOBAL-DEFINE wdRelativeVerticalPositionMargin 0 
&GLOBAL-DEFINE wdRelativeVerticalPositionPage 1 
&GLOBAL-DEFINE wdRelativeVerticalPositionParagraph 2 
&GLOBAL-DEFINE wdHelp 0 
&GLOBAL-DEFINE wdHelpAbout 1 
&GLOBAL-DEFINE wdHelpActiveWindow 2 
&GLOBAL-DEFINE wdHelpContents 3 
&GLOBAL-DEFINE wdHelpExamplesAndDemos 4 
&GLOBAL-DEFINE wdHelpIndex 5 
&GLOBAL-DEFINE wdHelpKeyboard 6 
&GLOBAL-DEFINE wdHelpPSSHelp 7 
&GLOBAL-DEFINE wdHelpQuickPreview 8 
&GLOBAL-DEFINE wdHelpSearch 9 
&GLOBAL-DEFINE wdHelpUsingHelp 10 
&GLOBAL-DEFINE wdHelpIchitaro 11 
&GLOBAL-DEFINE wdHelpPE2 12 
&GLOBAL-DEFINE wdKeyCategoryNil 4294967295 
&GLOBAL-DEFINE wdKeyCategoryDisable 0 
&GLOBAL-DEFINE wdKeyCategoryCommand 1 
&GLOBAL-DEFINE wdKeyCategoryMacro 2 
&GLOBAL-DEFINE wdKeyCategoryFont 3 
&GLOBAL-DEFINE wdKeyCategoryAutoText 4 
&GLOBAL-DEFINE wdKeyCategoryStyle 5 
&GLOBAL-DEFINE wdKeyCategorySymbol 6 
&GLOBAL-DEFINE wdKeyCategoryPrefix 7 
&GLOBAL-DEFINE wdNoKey 255 
&GLOBAL-DEFINE wdKeyShift 256 
&GLOBAL-DEFINE wdKeyControl 512 
&GLOBAL-DEFINE wdKeyCommand 512 
&GLOBAL-DEFINE wdKeyAlt 1024 
&GLOBAL-DEFINE wdKeyOption 1024 
&GLOBAL-DEFINE wdKeyA 65 
&GLOBAL-DEFINE wdKeyB 66 
&GLOBAL-DEFINE wdKeyC 67 
&GLOBAL-DEFINE wdKeyD 68 
&GLOBAL-DEFINE wdKeyE 69 
&GLOBAL-DEFINE wdKeyF 70 
&GLOBAL-DEFINE wdKeyG 71 
&GLOBAL-DEFINE wdKeyH 72 
&GLOBAL-DEFINE wdKeyI 73 
&GLOBAL-DEFINE wdKeyJ 74 
&GLOBAL-DEFINE wdKeyK 75 
&GLOBAL-DEFINE wdKeyL 76 
&GLOBAL-DEFINE wdKeyM 77 
&GLOBAL-DEFINE wdKeyN 78 
&GLOBAL-DEFINE wdKeyO 79 
&GLOBAL-DEFINE wdKeyP 80 
&GLOBAL-DEFINE wdKeyQ 81 
&GLOBAL-DEFINE wdKeyR 82 
&GLOBAL-DEFINE wdKeyS 83 
&GLOBAL-DEFINE wdKeyT 84 
&GLOBAL-DEFINE wdKeyU 85 
&GLOBAL-DEFINE wdKeyV 86 
&GLOBAL-DEFINE wdKeyW 87 
&GLOBAL-DEFINE wdKeyX 88 
&GLOBAL-DEFINE wdKeyY 89 
&GLOBAL-DEFINE wdKeyZ 90 
&GLOBAL-DEFINE wdKey0 48 
&GLOBAL-DEFINE wdKey1 49 
&GLOBAL-DEFINE wdKey2 50 
&GLOBAL-DEFINE wdKey3 51 
&GLOBAL-DEFINE wdKey4 52 
&GLOBAL-DEFINE wdKey5 53 
&GLOBAL-DEFINE wdKey6 54 
&GLOBAL-DEFINE wdKey7 55 
&GLOBAL-DEFINE wdKey8 56 
&GLOBAL-DEFINE wdKey9 57 
&GLOBAL-DEFINE wdKeyBackspace 8 
&GLOBAL-DEFINE wdKeyTab 9 
&GLOBAL-DEFINE wdKeyNumeric5Special 12 
&GLOBAL-DEFINE wdKeyReturn 13 
&GLOBAL-DEFINE wdKeyPause 19 
&GLOBAL-DEFINE wdKeyEsc 27 
&GLOBAL-DEFINE wdKeySpacebar 32 
&GLOBAL-DEFINE wdKeyPageUp 33 
&GLOBAL-DEFINE wdKeyPageDown 34 
&GLOBAL-DEFINE wdKeyEnd 35 
&GLOBAL-DEFINE wdKeyHome 36 
&GLOBAL-DEFINE wdKeyInsert 45 
&GLOBAL-DEFINE wdKeyDelete 46 
&GLOBAL-DEFINE wdKeyNumeric0 96 
&GLOBAL-DEFINE wdKeyNumeric1 97 
&GLOBAL-DEFINE wdKeyNumeric2 98 
&GLOBAL-DEFINE wdKeyNumeric3 99 
&GLOBAL-DEFINE wdKeyNumeric4 100 
&GLOBAL-DEFINE wdKeyNumeric5 101 
&GLOBAL-DEFINE wdKeyNumeric6 102 
&GLOBAL-DEFINE wdKeyNumeric7 103 
&GLOBAL-DEFINE wdKeyNumeric8 104 
&GLOBAL-DEFINE wdKeyNumeric9 105 
&GLOBAL-DEFINE wdKeyNumericMultiply 106 
&GLOBAL-DEFINE wdKeyNumericAdd 107 
&GLOBAL-DEFINE wdKeyNumericSubtract 109 
&GLOBAL-DEFINE wdKeyNumericDecimal 110 
&GLOBAL-DEFINE wdKeyNumericDivide 111 
&GLOBAL-DEFINE wdKeyF1 112 
&GLOBAL-DEFINE wdKeyF2 113 
&GLOBAL-DEFINE wdKeyF3 114 
&GLOBAL-DEFINE wdKeyF4 115 
&GLOBAL-DEFINE wdKeyF5 116 
&GLOBAL-DEFINE wdKeyF6 117 
&GLOBAL-DEFINE wdKeyF7 118 
&GLOBAL-DEFINE wdKeyF8 119 
&GLOBAL-DEFINE wdKeyF9 120 
&GLOBAL-DEFINE wdKeyF10 121 
&GLOBAL-DEFINE wdKeyF11 122 
&GLOBAL-DEFINE wdKeyF12 123 
&GLOBAL-DEFINE wdKeyF13 124 
&GLOBAL-DEFINE wdKeyF14 125 
&GLOBAL-DEFINE wdKeyF15 126 
&GLOBAL-DEFINE wdKeyF16 127 
&GLOBAL-DEFINE wdKeyScrollLock 145 
&GLOBAL-DEFINE wdKeySemiColon 186 
&GLOBAL-DEFINE wdKeyEquals 187 
&GLOBAL-DEFINE wdKeyComma 188 
&GLOBAL-DEFINE wdKeyHyphen 189 
&GLOBAL-DEFINE wdKeyPeriod 190 
&GLOBAL-DEFINE wdKeySlash 191 
&GLOBAL-DEFINE wdKeyBackSingleQuote 192 
&GLOBAL-DEFINE wdKeyOpenSquareBrace 219 
&GLOBAL-DEFINE wdKeyBackSlash 220 
&GLOBAL-DEFINE wdKeyCloseSquareBrace 221 
&GLOBAL-DEFINE wdKeySingleQuote 222 
&GLOBAL-DEFINE wdOLELink 0 
&GLOBAL-DEFINE wdOLEEmbed 1 
&GLOBAL-DEFINE wdOLEControl 2 
&GLOBAL-DEFINE wdOLEVerbPrimary 0 
&GLOBAL-DEFINE wdOLEVerbShow 4294967295 
&GLOBAL-DEFINE wdOLEVerbOpen 4294967294 
&GLOBAL-DEFINE wdOLEVerbHide 4294967293 
&GLOBAL-DEFINE wdOLEVerbUIActivate 4294967292 
&GLOBAL-DEFINE wdOLEVerbInPlaceActivate 4294967291 
&GLOBAL-DEFINE wdOLEVerbDiscardUndoState 4294967290 
&GLOBAL-DEFINE wdInLine 0 
&GLOBAL-DEFINE wdFloatOverText 1 
&GLOBAL-DEFINE wdLeftPortrait 0 
&GLOBAL-DEFINE wdCenterPortrait 1 
&GLOBAL-DEFINE wdRightPortrait 2 
&GLOBAL-DEFINE wdLeftLandscape 3 
&GLOBAL-DEFINE wdCenterLandscape 4 
&GLOBAL-DEFINE wdRightLandscape 5 
&GLOBAL-DEFINE wdLeftClockwise 6 
&GLOBAL-DEFINE wdCenterClockwise 7 
&GLOBAL-DEFINE wdRightClockwise 8 
&GLOBAL-DEFINE wdFullBlock 0 
&GLOBAL-DEFINE wdModifiedBlock 1 
&GLOBAL-DEFINE wdSemiBlock 2 
&GLOBAL-DEFINE wdLetterTop 0 
&GLOBAL-DEFINE wdLetterBottom 1 
&GLOBAL-DEFINE wdLetterLeft 2 
&GLOBAL-DEFINE wdLetterRight 3 
&GLOBAL-DEFINE wdSalutationInformal 0 
&GLOBAL-DEFINE wdSalutationFormal 1 
&GLOBAL-DEFINE wdSalutationBusiness 2 
&GLOBAL-DEFINE wdSalutationOther 3 
&GLOBAL-DEFINE wdGenderFemale 0 
&GLOBAL-DEFINE wdGenderMale 1 
&GLOBAL-DEFINE wdGenderNeutral 2 
&GLOBAL-DEFINE wdGenderUnknown 3 
&GLOBAL-DEFINE wdMove 0 
&GLOBAL-DEFINE wdExtend 1 
&GLOBAL-DEFINE wdUndefined 9999999 
&GLOBAL-DEFINE wdToggle 9999998 
&GLOBAL-DEFINE wdForward 1073741823 
&GLOBAL-DEFINE wdBackward 3221225473 
&GLOBAL-DEFINE wdAutoPosition 0 
&GLOBAL-DEFINE wdFirst 1 
&GLOBAL-DEFINE wdCreatorCode 1297307460 
&GLOBAL-DEFINE wdPasteOLEObject 0 
&GLOBAL-DEFINE wdPasteRTF 1 
&GLOBAL-DEFINE wdPasteText 2 
&GLOBAL-DEFINE wdPasteMetafilePicture 3 
&GLOBAL-DEFINE wdPasteBitmap 4 
&GLOBAL-DEFINE wdPasteDeviceIndependentBitmap 5 
&GLOBAL-DEFINE wdPasteHyperlink 7 
&GLOBAL-DEFINE wdPasteShape 8 
&GLOBAL-DEFINE wdPasteEnhancedMetafile 9 
&GLOBAL-DEFINE wdPrintDocumentContent 0 
&GLOBAL-DEFINE wdPrintProperties 1 
&GLOBAL-DEFINE wdPrintComments 2 
&GLOBAL-DEFINE wdPrintStyles 3 
&GLOBAL-DEFINE wdPrintAutoTextEntries 4 
&GLOBAL-DEFINE wdPrintKeyAssignments 5 
&GLOBAL-DEFINE wdPrintEnvelope 6 
&GLOBAL-DEFINE wdPrintAllPages 0 
&GLOBAL-DEFINE wdPrintOddPagesOnly 1 
&GLOBAL-DEFINE wdPrintEvenPagesOnly 2 
&GLOBAL-DEFINE wdPrintAllDocument 0 
&GLOBAL-DEFINE wdPrintSelection 1 
&GLOBAL-DEFINE wdPrintCurrentPage 2 
&GLOBAL-DEFINE wdPrintFromTo 3 
&GLOBAL-DEFINE wdPrintRangeOfPages 4 
&GLOBAL-DEFINE wdSpelling 0 
&GLOBAL-DEFINE wdGrammar 1 
&GLOBAL-DEFINE wdThesaurus 2 
&GLOBAL-DEFINE wdHyphenation 3 
&GLOBAL-DEFINE wdSpellingComplete 4 
&GLOBAL-DEFINE wdSpellingCustom 5 
&GLOBAL-DEFINE wdSpellingLegal 6 
&GLOBAL-DEFINE wdSpellingMedical 7 
&GLOBAL-DEFINE wdHangulHanjaConversion 8 
&GLOBAL-DEFINE wdHangulHanjaConversionCustom 9 
&GLOBAL-DEFINE wdSpellword 0 
&GLOBAL-DEFINE wdWildcard 1 
&GLOBAL-DEFINE wdAnagram 2 
&GLOBAL-DEFINE wdSpellingCorrect 0 
&GLOBAL-DEFINE wdSpellingNotInDictionary 1 
&GLOBAL-DEFINE wdSpellingCapitalization 2 
&GLOBAL-DEFINE wdSpellingError 0 
&GLOBAL-DEFINE wdGrammaticalError 1 
&GLOBAL-DEFINE wdInlineShapeEmbeddedOLEObject 1 
&GLOBAL-DEFINE wdInlineShapeLinkedOLEObject 2 
&GLOBAL-DEFINE wdInlineShapePicture 3 
&GLOBAL-DEFINE wdInlineShapeLinkedPicture 4 
&GLOBAL-DEFINE wdInlineShapeOLEControlObject 5 
&GLOBAL-DEFINE wdTiled 0 
&GLOBAL-DEFINE wdIcons 1 
&GLOBAL-DEFINE wdSelStartActive 1 
&GLOBAL-DEFINE wdSelAtEOL 2 
&GLOBAL-DEFINE wdSelOvertype 4 
&GLOBAL-DEFINE wdSelActive 8 
&GLOBAL-DEFINE wdSelReplace 16 
&GLOBAL-DEFINE wdAutoVersionOff 0 
&GLOBAL-DEFINE wdAutoVersionOnClose 1 
&GLOBAL-DEFINE wdOrganizerObjectStyles 0 
&GLOBAL-DEFINE wdOrganizerObjectAutoText 1 
&GLOBAL-DEFINE wdOrganizerObjectCommandBars 2 
&GLOBAL-DEFINE wdOrganizerObjectProjectItems 3 
&GLOBAL-DEFINE wdMatchParagraphMark 65551 
&GLOBAL-DEFINE wdMatchTabCharacter 9 
&GLOBAL-DEFINE wdMatchCommentMark 5 
&GLOBAL-DEFINE wdMatchAnyCharacter 65599 
&GLOBAL-DEFINE wdMatchAnyDigit 65567 
&GLOBAL-DEFINE wdMatchAnyLetter 65583 
&GLOBAL-DEFINE wdMatchCaretCharacter 11 
&GLOBAL-DEFINE wdMatchColumnBreak 14 
&GLOBAL-DEFINE wdMatchEmDash 8212 
&GLOBAL-DEFINE wdMatchEnDash 8211 
&GLOBAL-DEFINE wdMatchEndnoteMark 65555 
&GLOBAL-DEFINE wdMatchField 19 
&GLOBAL-DEFINE wdMatchFootnoteMark 65554 
&GLOBAL-DEFINE wdMatchGraphic 1 
&GLOBAL-DEFINE wdMatchManualLineBreak 65551 
&GLOBAL-DEFINE wdMatchManualPageBreak 65564 
&GLOBAL-DEFINE wdMatchNonbreakingHyphen 30 
&GLOBAL-DEFINE wdMatchNonbreakingSpace 160 
&GLOBAL-DEFINE wdMatchOptionalHyphen 31 
&GLOBAL-DEFINE wdMatchSectionBreak 65580 
&GLOBAL-DEFINE wdMatchWhiteSpace 65655 
&GLOBAL-DEFINE wdFindStop 0 
&GLOBAL-DEFINE wdFindContinue 1 
&GLOBAL-DEFINE wdFindAsk 2 
&GLOBAL-DEFINE wdActiveEndAdjustedPageNumber 1 
&GLOBAL-DEFINE wdActiveEndSectionNumber 2 
&GLOBAL-DEFINE wdActiveEndPageNumber 3 
&GLOBAL-DEFINE wdNumberOfPagesInDocument 4 
&GLOBAL-DEFINE wdHorizontalPositionRelativeToPage 5 
&GLOBAL-DEFINE wdVerticalPositionRelativeToPage 6 
&GLOBAL-DEFINE wdHorizontalPositionRelativeToTextBounda 7 
&GLOBAL-DEFINE wdVerticalPositionRelativeToTextBoundary 8 
&GLOBAL-DEFINE wdFirstCharacterColumnNumber 9 
&GLOBAL-DEFINE wdFirstCharacterLineNumber 10 
&GLOBAL-DEFINE wdFrameIsSelected 11 
&GLOBAL-DEFINE wdWithInTable 12 
&GLOBAL-DEFINE wdStartOfRangeRowNumber 13 
&GLOBAL-DEFINE wdEndOfRangeRowNumber 14 
&GLOBAL-DEFINE wdMaximumNumberOfRows 15 
&GLOBAL-DEFINE wdStartOfRangeColumnNumber 16 
&GLOBAL-DEFINE wdEndOfRangeColumnNumber 17 
&GLOBAL-DEFINE wdMaximumNumberOfColumns 18 
&GLOBAL-DEFINE wdZoomPercentage 19 
&GLOBAL-DEFINE wdSelectionMode 20 
&GLOBAL-DEFINE wdCapsLock 21 
&GLOBAL-DEFINE wdNumLock 22 
&GLOBAL-DEFINE wdOverType 23 
&GLOBAL-DEFINE wdRevisionMarking 24 
&GLOBAL-DEFINE wdInFootnoteEndnotePane 25 
&GLOBAL-DEFINE wdInCommentPane 26 
&GLOBAL-DEFINE wdInHeaderFooter 28 
&GLOBAL-DEFINE wdAtEndOfRowMarker 31 
&GLOBAL-DEFINE wdReferenceOfType 32 
&GLOBAL-DEFINE wdHeaderFooterType 33 
&GLOBAL-DEFINE wdInMasterDocument 34 
&GLOBAL-DEFINE wdInFootnote 35 
&GLOBAL-DEFINE wdInEndnote 36 
&GLOBAL-DEFINE wdInWordMail 37 
&GLOBAL-DEFINE wdInClipboard 38 
&GLOBAL-DEFINE wdWrapSquare 0 
&GLOBAL-DEFINE wdWrapTight 1 
&GLOBAL-DEFINE wdWrapThrough 2 
&GLOBAL-DEFINE wdWrapNone 3 
&GLOBAL-DEFINE wdWrapTopBottom 4 
&GLOBAL-DEFINE wdWrapBoth 0 
&GLOBAL-DEFINE wdWrapLeft 1 
&GLOBAL-DEFINE wdWrapRight 2 
&GLOBAL-DEFINE wdWrapLargest 3 
&GLOBAL-DEFINE wdOutlineLevel1 1 
&GLOBAL-DEFINE wdOutlineLevel2 2 
&GLOBAL-DEFINE wdOutlineLevel3 3 
&GLOBAL-DEFINE wdOutlineLevel4 4 
&GLOBAL-DEFINE wdOutlineLevel5 5 
&GLOBAL-DEFINE wdOutlineLevel6 6 
&GLOBAL-DEFINE wdOutlineLevel7 7 
&GLOBAL-DEFINE wdOutlineLevel8 8 
&GLOBAL-DEFINE wdOutlineLevel9 9 
&GLOBAL-DEFINE wdOutlineLevelBodyText 10 
&GLOBAL-DEFINE wdTextOrientationHorizontal 0 
&GLOBAL-DEFINE wdTextOrientationUpward 2 
&GLOBAL-DEFINE wdTextOrientationDownward 3 
&GLOBAL-DEFINE wdTextOrientationVerticalFarEast 1 
&GLOBAL-DEFINE wdTextOrientationHorizontalRotatedFarEas 4 
&GLOBAL-DEFINE wdArtApples 1 
&GLOBAL-DEFINE wdArtMapleMuffins 2 
&GLOBAL-DEFINE wdArtCakeSlice 3 
&GLOBAL-DEFINE wdArtCandyCorn 4 
&GLOBAL-DEFINE wdArtIceCreamCones 5 
&GLOBAL-DEFINE wdArtChampagneBottle 6 
&GLOBAL-DEFINE wdArtPartyGlass 7 
&GLOBAL-DEFINE wdArtChristmasTree 8 
&GLOBAL-DEFINE wdArtTrees 9 
&GLOBAL-DEFINE wdArtPalmsColor 10 
&GLOBAL-DEFINE wdArtBalloons3Colors 11 
&GLOBAL-DEFINE wdArtBalloonsHotAir 12 
&GLOBAL-DEFINE wdArtPartyFavor 13 
&GLOBAL-DEFINE wdArtConfettiStreamers 14 
&GLOBAL-DEFINE wdArtHearts 15 
&GLOBAL-DEFINE wdArtHeartBalloon 16 
&GLOBAL-DEFINE wdArtStars3D 17 
&GLOBAL-DEFINE wdArtStarsShadowed 18 
&GLOBAL-DEFINE wdArtStars 19 
&GLOBAL-DEFINE wdArtSun 20 
&GLOBAL-DEFINE wdArtEarth2 21 
&GLOBAL-DEFINE wdArtEarth1 22 
&GLOBAL-DEFINE wdArtPeopleHats 23 
&GLOBAL-DEFINE wdArtSombrero 24 
&GLOBAL-DEFINE wdArtPencils 25 
&GLOBAL-DEFINE wdArtPackages 26 
&GLOBAL-DEFINE wdArtClocks 27 
&GLOBAL-DEFINE wdArtFirecrackers 28 
&GLOBAL-DEFINE wdArtRings 29 
&GLOBAL-DEFINE wdArtMapPins 30 
&GLOBAL-DEFINE wdArtConfetti 31 
&GLOBAL-DEFINE wdArtCreaturesButterfly 32 
&GLOBAL-DEFINE wdArtCreaturesLadyBug 33 
&GLOBAL-DEFINE wdArtCreaturesFish 34 
&GLOBAL-DEFINE wdArtBirdsFlight 35 
&GLOBAL-DEFINE wdArtScaredCat 36 
&GLOBAL-DEFINE wdArtBats 37 
&GLOBAL-DEFINE wdArtFlowersRoses 38 
&GLOBAL-DEFINE wdArtFlowersRedRose 39 
&GLOBAL-DEFINE wdArtPoinsettias 40 
&GLOBAL-DEFINE wdArtHolly 41 
&GLOBAL-DEFINE wdArtFlowersTiny 42 
&GLOBAL-DEFINE wdArtFlowersPansy 43 
&GLOBAL-DEFINE wdArtFlowersModern2 44 
&GLOBAL-DEFINE wdArtFlowersModern1 45 
&GLOBAL-DEFINE wdArtWhiteFlowers 46 
&GLOBAL-DEFINE wdArtVine 47 
&GLOBAL-DEFINE wdArtFlowersDaisies 48 
&GLOBAL-DEFINE wdArtFlowersBlockPrint 49 
&GLOBAL-DEFINE wdArtDecoArchColor 50 
&GLOBAL-DEFINE wdArtFans 51 
&GLOBAL-DEFINE wdArtFilm 52 
&GLOBAL-DEFINE wdArtLightning1 53 
&GLOBAL-DEFINE wdArtCompass 54 
&GLOBAL-DEFINE wdArtDoubleD 55 
&GLOBAL-DEFINE wdArtClassicalWave 56 
&GLOBAL-DEFINE wdArtShadowedSquares 57 
&GLOBAL-DEFINE wdArtTwistedLines1 58 
&GLOBAL-DEFINE wdArtWaveline 59 
&GLOBAL-DEFINE wdArtQuadrants 60 
&GLOBAL-DEFINE wdArtCheckedBarColor 61 
&GLOBAL-DEFINE wdArtSwirligig 62 
&GLOBAL-DEFINE wdArtPushPinNote1 63 
&GLOBAL-DEFINE wdArtPushPinNote2 64 
&GLOBAL-DEFINE wdArtPumpkin1 65 
&GLOBAL-DEFINE wdArtEggsBlack 66 
&GLOBAL-DEFINE wdArtCup 67 
&GLOBAL-DEFINE wdArtHeartGray 68 
&GLOBAL-DEFINE wdArtGingerbreadMan 69 
&GLOBAL-DEFINE wdArtBabyPacifier 70 
&GLOBAL-DEFINE wdArtBabyRattle 71 
&GLOBAL-DEFINE wdArtCabins 72 
&GLOBAL-DEFINE wdArtHouseFunky 73 
&GLOBAL-DEFINE wdArtStarsBlack 74 
&GLOBAL-DEFINE wdArtSnowflakes 75 
&GLOBAL-DEFINE wdArtSnowflakeFancy 76 
&GLOBAL-DEFINE wdArtSkyrocket 77 
&GLOBAL-DEFINE wdArtSeattle 78 
&GLOBAL-DEFINE wdArtMusicNotes 79 
&GLOBAL-DEFINE wdArtPalmsBlack 80 
&GLOBAL-DEFINE wdArtMapleLeaf 81 
&GLOBAL-DEFINE wdArtPaperClips 82 
&GLOBAL-DEFINE wdArtShorebirdTracks 83 
&GLOBAL-DEFINE wdArtPeople 84 
&GLOBAL-DEFINE wdArtPeopleWaving 85 
&GLOBAL-DEFINE wdArtEclipsingSquares2 86 
&GLOBAL-DEFINE wdArtHypnotic 87 
&GLOBAL-DEFINE wdArtDiamondsGray 88 
&GLOBAL-DEFINE wdArtDecoArch 89 
&GLOBAL-DEFINE wdArtDecoBlocks 90 
&GLOBAL-DEFINE wdArtCirclesLines 91 
&GLOBAL-DEFINE wdArtPapyrus 92 
&GLOBAL-DEFINE wdArtWoodwork 93 
&GLOBAL-DEFINE wdArtWeavingBraid 94 
&GLOBAL-DEFINE wdArtWeavingRibbon 95 
&GLOBAL-DEFINE wdArtWeavingAngles 96 
&GLOBAL-DEFINE wdArtArchedScallops 97 
&GLOBAL-DEFINE wdArtSafari 98 
&GLOBAL-DEFINE wdArtCelticKnotwork 99 
&GLOBAL-DEFINE wdArtCrazyMaze 100 
&GLOBAL-DEFINE wdArtEclipsingSquares1 101 
&GLOBAL-DEFINE wdArtBirds 102 
&GLOBAL-DEFINE wdArtFlowersTeacup 103 
&GLOBAL-DEFINE wdArtNorthwest 104 
&GLOBAL-DEFINE wdArtSouthwest 105 
&GLOBAL-DEFINE wdArtTribal6 106 
&GLOBAL-DEFINE wdArtTribal4 107 
&GLOBAL-DEFINE wdArtTribal3 108 
&GLOBAL-DEFINE wdArtTribal2 109 
&GLOBAL-DEFINE wdArtTribal5 110 
&GLOBAL-DEFINE wdArtXIllusions 111 
&GLOBAL-DEFINE wdArtZanyTriangles 112 
&GLOBAL-DEFINE wdArtPyramids 113 
&GLOBAL-DEFINE wdArtPyramidsAbove 114 
&GLOBAL-DEFINE wdArtConfettiGrays 115 
&GLOBAL-DEFINE wdArtConfettiOutline 116 
&GLOBAL-DEFINE wdArtConfettiWhite 117 
&GLOBAL-DEFINE wdArtMosaic 118 
&GLOBAL-DEFINE wdArtLightning2 119 
&GLOBAL-DEFINE wdArtHeebieJeebies 120 
&GLOBAL-DEFINE wdArtLightBulb 121 
&GLOBAL-DEFINE wdArtGradient 122 
&GLOBAL-DEFINE wdArtTriangleParty 123 
&GLOBAL-DEFINE wdArtTwistedLines2 124 
&GLOBAL-DEFINE wdArtMoons 125 
&GLOBAL-DEFINE wdArtOvals 126 
&GLOBAL-DEFINE wdArtDoubleDiamonds 127 
&GLOBAL-DEFINE wdArtChainLink 128 
&GLOBAL-DEFINE wdArtTriangles 129 
&GLOBAL-DEFINE wdArtTribal1 130 
&GLOBAL-DEFINE wdArtMarqueeToothed 131 
&GLOBAL-DEFINE wdArtSharksTeeth 132 
&GLOBAL-DEFINE wdArtSawtooth 133 
&GLOBAL-DEFINE wdArtSawtoothGray 134 
&GLOBAL-DEFINE wdArtPostageStamp 135 
&GLOBAL-DEFINE wdArtWeavingStrips 136 
&GLOBAL-DEFINE wdArtZigZag 137 
&GLOBAL-DEFINE wdArtCrossStitch 138 
&GLOBAL-DEFINE wdArtGems 139 
&GLOBAL-DEFINE wdArtCirclesRectangles 140 
&GLOBAL-DEFINE wdArtCornerTriangles 141 
&GLOBAL-DEFINE wdArtCreaturesInsects 142 
&GLOBAL-DEFINE wdArtZigZagStitch 143 
&GLOBAL-DEFINE wdArtCheckered 144 
&GLOBAL-DEFINE wdArtCheckedBarBlack 145 
&GLOBAL-DEFINE wdArtMarquee 146 
&GLOBAL-DEFINE wdArtBasicWhiteDots 147 
&GLOBAL-DEFINE wdArtBasicWideMidline 148 
&GLOBAL-DEFINE wdArtBasicWideOutline 149 
&GLOBAL-DEFINE wdArtBasicWideInline 150 
&GLOBAL-DEFINE wdArtBasicThinLines 151 
&GLOBAL-DEFINE wdArtBasicWhiteDashes 152 
&GLOBAL-DEFINE wdArtBasicWhiteSquares 153 
&GLOBAL-DEFINE wdArtBasicBlackSquares 154 
&GLOBAL-DEFINE wdArtBasicBlackDashes 155 
&GLOBAL-DEFINE wdArtBasicBlackDots 156 
&GLOBAL-DEFINE wdArtStarsTop 157 
&GLOBAL-DEFINE wdArtCertificateBanner 158 
&GLOBAL-DEFINE wdArtHandmade1 159 
&GLOBAL-DEFINE wdArtHandmade2 160 
&GLOBAL-DEFINE wdArtTornPaper 161 
&GLOBAL-DEFINE wdArtTornPaperBlack 162 
&GLOBAL-DEFINE wdArtCouponCutoutDashes 163 
&GLOBAL-DEFINE wdArtCouponCutoutDots 164 
&GLOBAL-DEFINE wdBorderDistanceFromText 0 
&GLOBAL-DEFINE wdBorderDistanceFromPageEdge 1 
&GLOBAL-DEFINE wdReplaceNone 0 
&GLOBAL-DEFINE wdReplaceOne 1 
&GLOBAL-DEFINE wdReplaceAll 2 
&GLOBAL-DEFINE wdFontBiasDontCare 255 
&GLOBAL-DEFINE wdFontBiasDefault 0
&GLOBAL-DEFINE wdFontBiasFareast 1 

/* constants for MS-Excel, submitted by Jeff Pilant */
/* Dialog box constant */
/* unknown: xlDialogSetControlValue */
&GLOBAL-DEFINE xlDialogActivate 103
&GLOBAL-DEFINE xlDialogActiveCellFont 476
&GLOBAL-DEFINE xlDialogAddChartAutoformat 390
&GLOBAL-DEFINE xlDialogAddinManager 321
&GLOBAL-DEFINE xlDialogAlignment 43
&GLOBAL-DEFINE xlDialogAppMove 170
&GLOBAL-DEFINE xlDialogAppSize 171
&GLOBAL-DEFINE xlDialogApplyNames 133
&GLOBAL-DEFINE xlDialogApplyStyle 212
&GLOBAL-DEFINE xlDialogArrangeAll 12
&GLOBAL-DEFINE xlDialogAssignToObject 213
&GLOBAL-DEFINE xlDialogAssignToTool 293
&GLOBAL-DEFINE xlDialogAttachText 80
&GLOBAL-DEFINE xlDialogAttachToolbars 323
&GLOBAL-DEFINE xlDialogAutoCorrect 485
&GLOBAL-DEFINE xlDialogAxes 78
&GLOBAL-DEFINE xlDialogBorder 45
&GLOBAL-DEFINE xlDialogCalculation 32
&GLOBAL-DEFINE xlDialogCellProtection 46
&GLOBAL-DEFINE xlDialogChangeLink 166
&GLOBAL-DEFINE xlDialogChartAddData 392
&GLOBAL-DEFINE xlDialogChartTrend 350
&GLOBAL-DEFINE xlDialogChartWizard 288
&GLOBAL-DEFINE xlDialogCheckboxProperties 435
&GLOBAL-DEFINE xlDialogClear 52
&GLOBAL-DEFINE xlDialogColorPalette 161
&GLOBAL-DEFINE xlDialogColumnWidth 47
&GLOBAL-DEFINE xlDialogCombination 73
&GLOBAL-DEFINE xlDialogConsolidate 191
&GLOBAL-DEFINE xlDialogCopyChart 147
&GLOBAL-DEFINE xlDialogCopyPicture 108
&GLOBAL-DEFINE xlDialogCreateNames 62
&GLOBAL-DEFINE xlDialogCreatePublisher 217
&GLOBAL-DEFINE xlDialogCustomizeToolbar 276
&GLOBAL-DEFINE xlDialogDataDelete 36
&GLOBAL-DEFINE xlDialogDataLabel 379
&GLOBAL-DEFINE xlDialogDataSeries 40
&GLOBAL-DEFINE xlDialogDefineName 61
&GLOBAL-DEFINE xlDialogDefineStyle 229
&GLOBAL-DEFINE xlDialogDeleteFormat 111
&GLOBAL-DEFINE xlDialogDeleteName 110
&GLOBAL-DEFINE xlDialogDemote 203
&GLOBAL-DEFINE xlDialogDisplay 27
&GLOBAL-DEFINE xlDialogEditColor 223
&GLOBAL-DEFINE xlDialogEditDelete 54
&GLOBAL-DEFINE xlDialogEditSeries 228
&GLOBAL-DEFINE xlDialogEditboxProperties 438
&GLOBAL-DEFINE xlDialogEditionOptions 251
&GLOBAL-DEFINE xlDialogErrorbarX 463
&GLOBAL-DEFINE xlDialogErrorbarY 464
&GLOBAL-DEFINE xlDialogExtract 35
&GLOBAL-DEFINE xlDialogFileDelete 6
&GLOBAL-DEFINE xlDialogFillGroup 200
&GLOBAL-DEFINE xlDialogFillWorkgroup 301
&GLOBAL-DEFINE xlDialogFilterAdvanced 370
&GLOBAL-DEFINE xlDialogFindFile 475
&GLOBAL-DEFINE xlDialogFont 26
&GLOBAL-DEFINE xlDialogFontProperties 381
&GLOBAL-DEFINE xlDialogFormatAuto 269
&GLOBAL-DEFINE xlDialogFormatChart 465
&GLOBAL-DEFINE xlDialogFormatCharttype 423
&GLOBAL-DEFINE xlDialogFormatFont 150
&GLOBAL-DEFINE xlDialogFormatLegend 88
&GLOBAL-DEFINE xlDialogFormatMain 225
&GLOBAL-DEFINE xlDialogFormatMove 128
&GLOBAL-DEFINE xlDialogFormatNumber 42
&GLOBAL-DEFINE xlDialogFormatOverlay 226
&GLOBAL-DEFINE xlDialogFormatSize 129
&GLOBAL-DEFINE xlDialogFormatText 89
&GLOBAL-DEFINE xlDialogFormulaFind 64
&GLOBAL-DEFINE xlDialogFormulaGoto 63
&GLOBAL-DEFINE xlDialogFormulaReplace 130
&GLOBAL-DEFINE xlDialogFunctionWizard 450
&GLOBAL-DEFINE xlDialogGallery3dArea 193
&GLOBAL-DEFINE xlDialogGallery3dBar 272
&GLOBAL-DEFINE xlDialogGallery3dColumn 194
&GLOBAL-DEFINE xlDialogGallery3dLine 195
&GLOBAL-DEFINE xlDialogGallery3dPie 196
&GLOBAL-DEFINE xlDialogGallery3dSurface 273
&GLOBAL-DEFINE xlDialogGalleryArea 67
&GLOBAL-DEFINE xlDialogGalleryBar 68
&GLOBAL-DEFINE xlDialogGalleryColumn 69
&GLOBAL-DEFINE xlDialogGalleryCustom 388
&GLOBAL-DEFINE xlDialogGalleryDoughnut 344
&GLOBAL-DEFINE xlDialogGalleryLine 70
&GLOBAL-DEFINE xlDialogGalleryPie 71
&GLOBAL-DEFINE xlDialogGalleryRadar 249
&GLOBAL-DEFINE xlDialogGalleryScatter 72
&GLOBAL-DEFINE xlDialogGoalSeek 198
&GLOBAL-DEFINE xlDialogGridlines 76
&GLOBAL-DEFINE xlDialogInsert 55
&GLOBAL-DEFINE xlDialogInsertObject 259
&GLOBAL-DEFINE xlDialogInsertPicture 342
&GLOBAL-DEFINE xlDialogInsertTitle 380
&GLOBAL-DEFINE xlDialogLabelProperties 436
&GLOBAL-DEFINE xlDialogListboxProperties 437
&GLOBAL-DEFINE xlDialogMacroOptions 382
&GLOBAL-DEFINE xlDialogMailEditMailer 470
&GLOBAL-DEFINE xlDialogMailLogon 339
&GLOBAL-DEFINE xlDialogMailNextLetter 378
&GLOBAL-DEFINE xlDialogMainChart 85
&GLOBAL-DEFINE xlDialogMainChartType 185
&GLOBAL-DEFINE xlDialogMenuEditor 322
&GLOBAL-DEFINE xlDialogMove 262
&GLOBAL-DEFINE xlDialogNew 119
&GLOBAL-DEFINE xlDialogNote 154
&GLOBAL-DEFINE xlDialogObjectProperties 207
&GLOBAL-DEFINE xlDialogObjectProtection 214
&GLOBAL-DEFINE xlDialogOpen 1
&GLOBAL-DEFINE xlDialogOpenLinks 2
&GLOBAL-DEFINE xlDialogOpenMail 188
&GLOBAL-DEFINE xlDialogOpenText 441
&GLOBAL-DEFINE xlDialogOptionsCalculation 318
&GLOBAL-DEFINE xlDialogOptionsChart 325
&GLOBAL-DEFINE xlDialogOptionsEdit 319
&GLOBAL-DEFINE xlDialogOptionsGeneral 356
&GLOBAL-DEFINE xlDialogOptionsListsAdd 458
&GLOBAL-DEFINE xlDialogOptionsTransition 355
&GLOBAL-DEFINE xlDialogOptionsView 320
&GLOBAL-DEFINE xlDialogOutline 142
&GLOBAL-DEFINE xlDialogOverlay 86
&GLOBAL-DEFINE xlDialogOverlayChartType 186
&GLOBAL-DEFINE xlDialogPageSetup 7
&GLOBAL-DEFINE xlDialogParse 91
&GLOBAL-DEFINE xlDialogPasteSpecial 53
&GLOBAL-DEFINE xlDialogPatterns 84
&GLOBAL-DEFINE xlDialogPivotFieldGroup 433
&GLOBAL-DEFINE xlDialogPivotFieldProperties 313
&GLOBAL-DEFINE xlDialogPivotFieldUngroup 434
&GLOBAL-DEFINE xlDialogPivotShowPages 421
&GLOBAL-DEFINE xlDialogPivotTableWizard 312
&GLOBAL-DEFINE xlDialogPlacement 300
&GLOBAL-DEFINE xlDialogPrint 8
&GLOBAL-DEFINE xlDialogPrintPreview 222
&GLOBAL-DEFINE xlDialogPrinterSetup 9
&GLOBAL-DEFINE xlDialogPromote 202
&GLOBAL-DEFINE xlDialogProperties 474
&GLOBAL-DEFINE xlDialogProtectDocument 28
&GLOBAL-DEFINE xlDialogPushbuttonProperties 445
&GLOBAL-DEFINE xlDialogReplaceFont 134
&GLOBAL-DEFINE xlDialogRoutingSlip 336
&GLOBAL-DEFINE xlDialogRowHeight 127
&GLOBAL-DEFINE xlDialogRun 17
&GLOBAL-DEFINE xlDialogSaveAs 5
&GLOBAL-DEFINE xlDialogSaveCopyAs 456
&GLOBAL-DEFINE xlDialogSaveNewObject 208
&GLOBAL-DEFINE xlDialogSaveWorkbook 145
&GLOBAL-DEFINE xlDialogSaveWorkspace 285
&GLOBAL-DEFINE xlDialogScale 87
&GLOBAL-DEFINE xlDialogScenarioAdd 307
&GLOBAL-DEFINE xlDialogScenarioCells 305
&GLOBAL-DEFINE xlDialogScenarioEdit 308
&GLOBAL-DEFINE xlDialogScenarioMerge 473
&GLOBAL-DEFINE xlDialogScenarioSummary 311
&GLOBAL-DEFINE xlDialogScrollbarProperties 420
&GLOBAL-DEFINE xlDialogSelectSpecial 132
&GLOBAL-DEFINE xlDialogSendMail 189
&GLOBAL-DEFINE xlDialogSeriesAxes 460
&GLOBAL-DEFINE xlDialogSeriesOrder 466
&GLOBAL-DEFINE xlDialogSeriesX 461
&GLOBAL-DEFINE xlDialogSeriesY 462
&GLOBAL-DEFINE xlDialogSetPrintTitles 23
&GLOBAL-DEFINE xlDialogSetUpdateStatus 159
&GLOBAL-DEFINE xlDialogShowDetail 204
&GLOBAL-DEFINE xlDialogShowToolbar 220
&GLOBAL-DEFINE xlDialogSize 261
&GLOBAL-DEFINE xlDialogSort 39
&GLOBAL-DEFINE xlDialogSortSpecial 192
&GLOBAL-DEFINE xlDialogSplit 137
&GLOBAL-DEFINE xlDialogStandardFont 190
&GLOBAL-DEFINE xlDialogStandardWidth 472
&GLOBAL-DEFINE xlDialogStyle 44
&GLOBAL-DEFINE xlDialogSubscribeTo 218
&GLOBAL-DEFINE xlDialogSubtotalCreate 398
&GLOBAL-DEFINE xlDialogSummaryInfo 474
&GLOBAL-DEFINE xlDialogTabOrder 394
&GLOBAL-DEFINE xlDialogTable 41
&GLOBAL-DEFINE xlDialogTextToColumns 422
&GLOBAL-DEFINE xlDialogUnhide 94
&GLOBAL-DEFINE xlDialogUpdateLink 201
&GLOBAL-DEFINE xlDialogVbaInsertFile 328
&GLOBAL-DEFINE xlDialogVbaMakeAddin 478
&GLOBAL-DEFINE xlDialogVbaProcedureDefinition 330
&GLOBAL-DEFINE xlDialogView3d 197
&GLOBAL-DEFINE xlDialogWindowMove 14
&GLOBAL-DEFINE xlDialogWindowSize 13
&GLOBAL-DEFINE xlDialogWorkbookAdd 281
&GLOBAL-DEFINE xlDialogWorkbookCopy 283
&GLOBAL-DEFINE xlDialogWorkbookInsert 354
&GLOBAL-DEFINE xlDialogWorkbookMove 282
&GLOBAL-DEFINE xlDialogWorkbookName 386
&GLOBAL-DEFINE xlDialogWorkbookNew 302
&GLOBAL-DEFINE xlDialogWorkbookOptions 284
&GLOBAL-DEFINE xlDialogWorkbookProtect 417
&GLOBAL-DEFINE xlDialogWorkbookTabSplit 415
&GLOBAL-DEFINE xlDialogWorkbookUnhide 384
&GLOBAL-DEFINE xlDialogWorkgroup 199
&GLOBAL-DEFINE xlDialogWorkspace 95
&GLOBAL-DEFINE xlDialogZoom 256

/* MsoAlignCmd */
&GLOBAL-DEFINE msoAlignBottoms 5
&GLOBAL-DEFINE msoAlignCenters 1
&GLOBAL-DEFINE msoAlignLefts 0
&GLOBAL-DEFINE msoAlignMiddles 4
&GLOBAL-DEFINE msoAlignRights 2
&GLOBAL-DEFINE msoAlignTops 3

/* MsoArrowheadLength */
&GLOBAL-DEFINE msoArrowheadLengthMedium 2
&GLOBAL-DEFINE msoArrowheadLengthMixed 4294967294
&GLOBAL-DEFINE msoArrowheadLong 3
&GLOBAL-DEFINE msoArrowheadShort 1

/* MsoArrowheadStyle */
&GLOBAL-DEFINE msoArrowheadDiamond 5
&GLOBAL-DEFINE msoArrowheadNone 1
&GLOBAL-DEFINE msoArrowheadOpen 3
&GLOBAL-DEFINE msoArrowheadOval 6
&GLOBAL-DEFINE msoArrowheadStealth 4
&GLOBAL-DEFINE msoArrowheadStyleMixed 4294967294
&GLOBAL-DEFINE msoArrowheadTriangle 2

/* MsoArrowheadWidth */
&GLOBAL-DEFINE msoArrowheadNarrow 1
&GLOBAL-DEFINE msoArrowheadWide 3
&GLOBAL-DEFINE msoArrowheadWidthMedium 2
&GLOBAL-DEFINE msoArrowheadWidthMixed 4294967294

/* MsoAutoShapeType */
&GLOBAL-DEFINE msoShape16pointStar 94
&GLOBAL-DEFINE msoShape24pointStar 95
&GLOBAL-DEFINE msoShape32pointStar 96
&GLOBAL-DEFINE msoShape4pointStar 91
&GLOBAL-DEFINE msoShape5pointStar 92
&GLOBAL-DEFINE msoShape8pointStar 93
&GLOBAL-DEFINE msoShapeActionButtonBackorPrevious 129
&GLOBAL-DEFINE msoShapeActionButtonBeginning 131
&GLOBAL-DEFINE msoShapeActionButtonCustom 125
&GLOBAL-DEFINE msoShapeActionButtonDocument 134
&GLOBAL-DEFINE msoShapeActionButtonEnd 132
&GLOBAL-DEFINE msoShapeActionButtonForwardorNext 130
&GLOBAL-DEFINE msoShapeActionButtonHelp 127
&GLOBAL-DEFINE msoShapeActionButtonHome 126
&GLOBAL-DEFINE msoShapeActionButtonInformation 128
&GLOBAL-DEFINE msoShapeActionButtonMovie 136
&GLOBAL-DEFINE msoShapeActionButtonReturn 133
&GLOBAL-DEFINE msoShapeActionButtonSound 135
&GLOBAL-DEFINE msoShapeArc 25
&GLOBAL-DEFINE msoShapeBalloon 137
&GLOBAL-DEFINE msoShapeBentArrow 41
&GLOBAL-DEFINE msoShapeBentUpArrow 44
&GLOBAL-DEFINE msoShapeBevel 15
&GLOBAL-DEFINE msoShapeBlockArc 20
&GLOBAL-DEFINE msoShapeCan 13
&GLOBAL-DEFINE msoShapeChevron 52
&GLOBAL-DEFINE msoShapeCircularArrow 60
&GLOBAL-DEFINE msoShapeCloudCallout 108
&GLOBAL-DEFINE msoShapeCross 11
&GLOBAL-DEFINE msoShapeCube 14
&GLOBAL-DEFINE msoShapeCurvedDownArrow 48
&GLOBAL-DEFINE msoShapeCurvedDownRibbon 100
&GLOBAL-DEFINE msoShapeCurvedLeftArrow 46
&GLOBAL-DEFINE msoShapeCurvedRightArrow 45
&GLOBAL-DEFINE msoShapeCurvedUpArrow 47
&GLOBAL-DEFINE msoShapeCurvedUpRibbon 99
&GLOBAL-DEFINE msoShapeDiamond 4
&GLOBAL-DEFINE msoShapeDonut 18
&GLOBAL-DEFINE msoShapeDoubleBrace 27
&GLOBAL-DEFINE msoShapeDoubleBracket 26
&GLOBAL-DEFINE msoShapeDoubleWave 104
&GLOBAL-DEFINE msoShapeDownArrow 36
&GLOBAL-DEFINE msoShapeDownArrowCallout 56
&GLOBAL-DEFINE msoShapeDownRibbon 98
&GLOBAL-DEFINE msoShapeExplosion1 89
&GLOBAL-DEFINE msoShapeExplosion2 90
&GLOBAL-DEFINE msoShapeFlowchartAlternateProcess 62
&GLOBAL-DEFINE msoShapeFlowchartCard 75
&GLOBAL-DEFINE msoShapeFlowchartCollate 79
&GLOBAL-DEFINE msoShapeFlowchartConnector 73
&GLOBAL-DEFINE msoShapeFlowchartData 64
&GLOBAL-DEFINE msoShapeFlowchartDecision 63
&GLOBAL-DEFINE msoShapeFlowchartDelay 84
&GLOBAL-DEFINE msoShapeFlowchartDirectAccessStorage 87
&GLOBAL-DEFINE msoShapeFlowchartDisplay 88
&GLOBAL-DEFINE msoShapeFlowchartDocument 67
&GLOBAL-DEFINE msoShapeFlowchartExtract 81
&GLOBAL-DEFINE msoShapeFlowchartInternalStorage 66
&GLOBAL-DEFINE msoShapeFlowchartMagneticDisk 86
&GLOBAL-DEFINE msoShapeFlowchartManualInput 71
&GLOBAL-DEFINE msoShapeFlowchartManualOperation 72
&GLOBAL-DEFINE msoShapeFlowchartMerge 82
&GLOBAL-DEFINE msoShapeFlowchartMultidocument 68
&GLOBAL-DEFINE msoShapeFlowchartOffpageConnector 74
&GLOBAL-DEFINE msoShapeFlowchartOr 78
&GLOBAL-DEFINE msoShapeFlowchartPredefinedProcess 65
&GLOBAL-DEFINE msoShapeFlowchartPreparation 70
&GLOBAL-DEFINE msoShapeFlowchartProcess 61
&GLOBAL-DEFINE msoShapeFlowchartPunchedTape 76
&GLOBAL-DEFINE msoShapeFlowchartSequentialAccessStorage 85
&GLOBAL-DEFINE msoShapeFlowchartSort 80
&GLOBAL-DEFINE msoShapeFlowchartStoredData 83
&GLOBAL-DEFINE msoShapeFlowchartSummingJunction 77
&GLOBAL-DEFINE msoShapeFlowchartTerminator 69
&GLOBAL-DEFINE msoShapeFoldedCorner 16
&GLOBAL-DEFINE msoShapeHeart 21
&GLOBAL-DEFINE msoShapeHexagon 10
&GLOBAL-DEFINE msoShapeHorizontalScroll 102
&GLOBAL-DEFINE msoShapeIsoscelesTriangle 7
&GLOBAL-DEFINE msoShapeLeftArrow 34
&GLOBAL-DEFINE msoShapeLeftArrowCallout 54
&GLOBAL-DEFINE msoShapeLeftBrace 31
&GLOBAL-DEFINE msoShapeLeftBracket 29
&GLOBAL-DEFINE msoShapeLeftRightArrow 37
&GLOBAL-DEFINE msoShapeLeftRightArrowCallout 57
&GLOBAL-DEFINE msoShapeLeftRightUpArrow 40
&GLOBAL-DEFINE msoShapeLeftUpArrow 43
&GLOBAL-DEFINE msoShapeLightningBolt 22
&GLOBAL-DEFINE msoShapeLineCallout1 109
&GLOBAL-DEFINE msoShapeLineCallout1AccentBar 113
&GLOBAL-DEFINE msoShapeLineCallout1BorderandAccentBar 121
&GLOBAL-DEFINE msoShapeLineCallout1NoBorder 117
&GLOBAL-DEFINE msoShapeLineCallout2 110
&GLOBAL-DEFINE msoShapeLineCallout2AccentBar 114
&GLOBAL-DEFINE msoShapeLineCallout2BorderandAccentBar 122
&GLOBAL-DEFINE msoShapeLineCallout2NoBorder 118
&GLOBAL-DEFINE msoShapeLineCallout3 111
&GLOBAL-DEFINE msoShapeLineCallout3AccentBar 115
&GLOBAL-DEFINE msoShapeLineCallout3BorderandAccentBar 123
&GLOBAL-DEFINE msoShapeLineCallout3NoBorder 119
&GLOBAL-DEFINE msoShapeLineCallout4 112
&GLOBAL-DEFINE msoShapeLineCallout4AccentBar 116
&GLOBAL-DEFINE msoShapeLineCallout4BorderandAccentBar 124
&GLOBAL-DEFINE msoShapeLineCallout4NoBorder 120
&GLOBAL-DEFINE msoShapeMixed 4294967294
&GLOBAL-DEFINE msoShapeMoon 24
&GLOBAL-DEFINE msoShapeNoSymbol 19
&GLOBAL-DEFINE msoShapeNotPrimitive 138
&GLOBAL-DEFINE msoShapeNotchedRightArrow 50
&GLOBAL-DEFINE msoShapeOctagon 6
&GLOBAL-DEFINE msoShapeOval 9
&GLOBAL-DEFINE msoShapeOvalCallout 107
&GLOBAL-DEFINE msoShapeParallelogram 2
&GLOBAL-DEFINE msoShapePentagon 51
&GLOBAL-DEFINE msoShapePlaque 28
&GLOBAL-DEFINE msoShapeQuadArrow 39
&GLOBAL-DEFINE msoShapeQuadArrowCallout 59
&GLOBAL-DEFINE msoShapeRectangle 1
&GLOBAL-DEFINE msoShapeRectangularCallout 105
&GLOBAL-DEFINE msoShapeRegularPentagon 12
&GLOBAL-DEFINE msoShapeRightArrow 33
&GLOBAL-DEFINE msoShapeRightArrowCallout 53
&GLOBAL-DEFINE msoShapeRightBrace 32
&GLOBAL-DEFINE msoShapeRightBracket 30
&GLOBAL-DEFINE msoShapeRightTriangle 8
&GLOBAL-DEFINE msoShapeRoundedRectangle 5
&GLOBAL-DEFINE msoShapeRoundedRectangularCallout 106
&GLOBAL-DEFINE msoShapeSmileyFace 17
&GLOBAL-DEFINE msoShapeStripedRightArrow 49
&GLOBAL-DEFINE msoShapeSun 23
&GLOBAL-DEFINE msoShapeTrapezoid 3
&GLOBAL-DEFINE msoShapeUTurnArrow 42
&GLOBAL-DEFINE msoShapeUpArrow 35
&GLOBAL-DEFINE msoShapeUpArrowCallout 55
&GLOBAL-DEFINE msoShapeUpDownArrow 38
&GLOBAL-DEFINE msoShapeUpDownArrowCallout 58
&GLOBAL-DEFINE msoShapeUpRibbon 97
&GLOBAL-DEFINE msoShapeVerticalScroll 101
&GLOBAL-DEFINE msoShapeWave 103

/* MsoCalloutAngleType */
&GLOBAL-DEFINE msoCalloutAngle30 2
&GLOBAL-DEFINE msoCalloutAngle45 3
&GLOBAL-DEFINE msoCalloutAngle60 4
&GLOBAL-DEFINE msoCalloutAngle90 5
&GLOBAL-DEFINE msoCalloutAngleAutomatic 1
&GLOBAL-DEFINE msoCalloutAngleMixed 4294967294

/* MsoCalloutDropType */
&GLOBAL-DEFINE msoCalloutDropBottom 4
&GLOBAL-DEFINE msoCalloutDropCenter 3
&GLOBAL-DEFINE msoCalloutDropCustom 1
&GLOBAL-DEFINE msoCalloutDropMixed 4294967294
&GLOBAL-DEFINE msoCalloutDropTop 2

/* MsoCalloutType */
&GLOBAL-DEFINE msoCalloutFour 4
&GLOBAL-DEFINE msoCalloutOne 1
&GLOBAL-DEFINE msoCalloutThree 3
&GLOBAL-DEFINE msoCalloutTwo 2

/* MsoColorType */
&GLOBAL-DEFINE msoColorTypeMixed 4294967294
&GLOBAL-DEFINE msoColorTypeRGB 1
&GLOBAL-DEFINE msoColorTypeScheme 2

/* MsoConnectorType */
&GLOBAL-DEFINE msoConnectorCurve 3
&GLOBAL-DEFINE msoConnectorElbow 2
&GLOBAL-DEFINE msoConnectorStraight 1
&GLOBAL-DEFINE msoConnectorTypeMixed 4294967294

/* MsoDistributeCmd */
&GLOBAL-DEFINE msoDistributeHorizontally 0
&GLOBAL-DEFINE msoDistributeVertically 1

/* MsoEditingType */
&GLOBAL-DEFINE msoEditingAuto 0
&GLOBAL-DEFINE msoEditingCorner 1
&GLOBAL-DEFINE msoEditingSmooth 2
&GLOBAL-DEFINE msoEditingSymmetric 3

/* MsoExtraInfoMethod */
/* unknown: msoMethodPostFile */
&GLOBAL-DEFINE msoMethodGet 0
&GLOBAL-DEFINE msoMethodPost 1

/* MsoExtrusionColorType */
&GLOBAL-DEFINE msoExtrusionColorAutomatic 1
&GLOBAL-DEFINE msoExtrusionColorCustom 2
&GLOBAL-DEFINE msoExtrusionColorTypeMixed 4294967294

/* MsoFillType */
&GLOBAL-DEFINE msoFillBackground 5
&GLOBAL-DEFINE msoFillGradient 3
&GLOBAL-DEFINE msoFillMixed 4294967294
&GLOBAL-DEFINE msoFillPatterned 2
&GLOBAL-DEFINE msoFillPicture 6
&GLOBAL-DEFINE msoFillSolid 1
&GLOBAL-DEFINE msoFillTextured 4

/* MsoFlipCmd */
&GLOBAL-DEFINE msoFlipHorizontal 0
&GLOBAL-DEFINE msoFlipVertical 1

/* MsoGradientColorType */
&GLOBAL-DEFINE msoGradientColorMixed 4294967294
&GLOBAL-DEFINE msoGradientOneColor 1
&GLOBAL-DEFINE msoGradientPresetColors 3
&GLOBAL-DEFINE msoGradientTwoColors 2

/* MsoGradientStyle */
&GLOBAL-DEFINE msoGradientDiagonalDown 4
&GLOBAL-DEFINE msoGradientDiagonalUp 3
&GLOBAL-DEFINE msoGradientFromCenter 7
&GLOBAL-DEFINE msoGradientFromCorner 5
&GLOBAL-DEFINE msoGradientFromTitle 6
&GLOBAL-DEFINE msoGradientHorizontal 1
&GLOBAL-DEFINE msoGradientMixed 4294967294
&GLOBAL-DEFINE msoGradientVertical 2

/* MsoHyperlinkType */
&GLOBAL-DEFINE msoHyperlinkInlineShape 2
&GLOBAL-DEFINE msoHyperlinkRange 0
&GLOBAL-DEFINE msoHyperlinkShape 1

/* MsoLineDashStyle */
&GLOBAL-DEFINE msoLineDash 4
&GLOBAL-DEFINE msoLineDashDot 5
&GLOBAL-DEFINE msoLineDashDotDot 6
&GLOBAL-DEFINE msoLineDashStyleMixed 4294967294
&GLOBAL-DEFINE msoLineLongDash 7
&GLOBAL-DEFINE msoLineLongDashDot 8
&GLOBAL-DEFINE msoLineRoundDot 3
&GLOBAL-DEFINE msoLineSolid 1
&GLOBAL-DEFINE msoLineSquareDot 2

/* MsoPatternType */
/* unknown: msoPatternDivits */
/* unknown: msoPatternLightDiamonds */
/* unknown: msoPatternOutlinedDiamonds */
/* unknown: msoPatternShingles */
/* unknown: msoPatternSolidDiamonds */
/* unknown: msoPatternSpheres */
/* unknown: msoPatternWaves */
/* unknown: msoPatternWavyLines */
&GLOBAL-DEFINE msoPattern10Percent 2
&GLOBAL-DEFINE msoPattern20Percent 3
&GLOBAL-DEFINE msoPattern25Percent 4
&GLOBAL-DEFINE msoPattern30Percent 5
&GLOBAL-DEFINE msoPattern40Percent 6
&GLOBAL-DEFINE msoPattern50Percent 7
&GLOBAL-DEFINE msoPattern5Percent 1
&GLOBAL-DEFINE msoPattern60Percent 8
&GLOBAL-DEFINE msoPattern70Percent 9
&GLOBAL-DEFINE msoPattern75Percent 10
&GLOBAL-DEFINE msoPattern80Percent 11
&GLOBAL-DEFINE msoPattern90Percent 12
&GLOBAL-DEFINE msoPatternDarkDownwardDiagonal 15
&GLOBAL-DEFINE msoPatternDarkHorizontal 13
&GLOBAL-DEFINE msoPatternDarkUpwardDiagonal 16
&GLOBAL-DEFINE msoPatternDarkVertical 14
&GLOBAL-DEFINE msoPatternDashedDownwardDiagonal 28
&GLOBAL-DEFINE msoPatternDashedHorizontal 32
&GLOBAL-DEFINE msoPatternDashedUpwardDiagonal 27
&GLOBAL-DEFINE msoPatternDashedVertical 31
&GLOBAL-DEFINE msoPatternDiagonalBrick 40
&GLOBAL-DEFINE msoPatternDottedGrid 45
&GLOBAL-DEFINE msoPatternHorizontalBrick 35
&GLOBAL-DEFINE msoPatternLargeCheckerBoard 36
&GLOBAL-DEFINE msoPatternLargeCheckerBoard \ msoPatternLargeConfetti 1
&GLOBAL-DEFINE msoPatternLargeConfetti 33
&GLOBAL-DEFINE msoPatternLargeGrid 34
&GLOBAL-DEFINE msoPatternLightDownwardDiagonal 21
&GLOBAL-DEFINE msoPatternLightHorizontal 19
&GLOBAL-DEFINE msoPatternLightUpwardDiagonal 22
&GLOBAL-DEFINE msoPatternLightVertical 20
&GLOBAL-DEFINE msoPatternMixed 4294967294
&GLOBAL-DEFINE msoPatternNarrowHorizontal 30
&GLOBAL-DEFINE msoPatternNarrowVertical 29
&GLOBAL-DEFINE msoPatternPlaid 42
&GLOBAL-DEFINE msoPatternSmallCheckerBoard 17
&GLOBAL-DEFINE msoPatternSmallConfetti 37
&GLOBAL-DEFINE msoPatternSmallGrid 23
&GLOBAL-DEFINE msoPatternTrellis 18
&GLOBAL-DEFINE msoPatternWeave 44
&GLOBAL-DEFINE msoPatternWideDownwardDiagonal 25
&GLOBAL-DEFINE msoPatternWideUpwardDiagonal 26

/* MsoPictureColorType */
&GLOBAL-DEFINE msoPictureAutomatic 1
&GLOBAL-DEFINE msoPictureBlackAndWhite 3
&GLOBAL-DEFINE msoPictureGrayscale 2
&GLOBAL-DEFINE msoPictureMixed 4294967294
&GLOBAL-DEFINE msoPictureWatermark 4

/* MsoPresetExtrusionDirection */
&GLOBAL-DEFINE msoExtrusionBottom 2
&GLOBAL-DEFINE msoExtrusionBottomLeft 3
&GLOBAL-DEFINE msoExtrusionBottomRight 1
&GLOBAL-DEFINE msoExtrusionLeft 6
&GLOBAL-DEFINE msoExtrusionNone 5
&GLOBAL-DEFINE msoExtrusionRight 4
&GLOBAL-DEFINE msoExtrusionTop 8
&GLOBAL-DEFINE msoExtrusionTopLeft 9
&GLOBAL-DEFINE msoExtrusionTopRight 7
&GLOBAL-DEFINE msoPresetExtrusionDirectionMixed 4294967294

/* MsoPresetGradientType */
&GLOBAL-DEFINE msoGradientBrass 20
&GLOBAL-DEFINE msoGradientCalmWater 8
&GLOBAL-DEFINE msoGradientChrome 21
&GLOBAL-DEFINE msoGradientChromeII 22
&GLOBAL-DEFINE msoGradientDaybreak 4
&GLOBAL-DEFINE msoGradientDesert 6
&GLOBAL-DEFINE msoGradientEarlySunset 1
&GLOBAL-DEFINE msoGradientFire 9
&GLOBAL-DEFINE msoGradientFog 10
&GLOBAL-DEFINE msoGradientGold 18
&GLOBAL-DEFINE msoGradientGoldII 19
&GLOBAL-DEFINE msoGradientHorizon 5
&GLOBAL-DEFINE msoGradientLateSunset 2
&GLOBAL-DEFINE msoGradientMahogany 15
&GLOBAL-DEFINE msoGradientMoss 11
&GLOBAL-DEFINE msoGradientNightfall 3
&GLOBAL-DEFINE msoGradientOcean 7
&GLOBAL-DEFINE msoGradientParchment 14
&GLOBAL-DEFINE msoGradientPeacock 12
&GLOBAL-DEFINE msoGradientRainbow 16
&GLOBAL-DEFINE msoGradientRainbowII 17
&GLOBAL-DEFINE msoGradientSapphire 24
&GLOBAL-DEFINE msoGradientSilver 23
&GLOBAL-DEFINE msoGradientWheat 13
&GLOBAL-DEFINE msoPresetGradientMixed 4294967294

/* MsoPresetLightingDirection */
&GLOBAL-DEFINE msoLightingBottom 8
&GLOBAL-DEFINE msoLightingBottomLeft 7
&GLOBAL-DEFINE msoLightingBottomRight 9
&GLOBAL-DEFINE msoLightingLeft 4
&GLOBAL-DEFINE msoLightingNone 5
&GLOBAL-DEFINE msoLightingRight 6
&GLOBAL-DEFINE msoLightingTop 2
&GLOBAL-DEFINE msoLightingTopLeft 1
&GLOBAL-DEFINE msoLightingTopRight 3
&GLOBAL-DEFINE msoPresetLightingDirectionMixed 4294967294

/* MsoPresetLightingSoftness */
&GLOBAL-DEFINE msoLightingBright 3
&GLOBAL-DEFINE msoLightingDim 1
&GLOBAL-DEFINE msoLightingNormal 2
&GLOBAL-DEFINE msoPresetLightingSoftnessMixed 4294967294

/* MsoPresetMaterial */
&GLOBAL-DEFINE msoMaterialMatte 1
&GLOBAL-DEFINE msoMaterialMetal 3
&GLOBAL-DEFINE msoMaterialPlastic 2
&GLOBAL-DEFINE msoMaterialWireFrame 4
&GLOBAL-DEFINE msoPresetMaterialMixed 4294967294

/* MsoPresetTextEffect */
&GLOBAL-DEFINE msoTextEffect1 0
&GLOBAL-DEFINE msoTextEffect10 9
&GLOBAL-DEFINE msoTextEffect11 10
&GLOBAL-DEFINE msoTextEffect12 11
&GLOBAL-DEFINE msoTextEffect13 12
&GLOBAL-DEFINE msoTextEffect14 13
&GLOBAL-DEFINE msoTextEffect15 14
&GLOBAL-DEFINE msoTextEffect16 15
&GLOBAL-DEFINE msoTextEffect17 16
&GLOBAL-DEFINE msoTextEffect18 17
&GLOBAL-DEFINE msoTextEffect19 18
&GLOBAL-DEFINE msoTextEffect2 1
&GLOBAL-DEFINE msoTextEffect20 19
&GLOBAL-DEFINE msoTextEffect21 20
&GLOBAL-DEFINE msoTextEffect22 21
&GLOBAL-DEFINE msoTextEffect23 22
&GLOBAL-DEFINE msoTextEffect24 23
&GLOBAL-DEFINE msoTextEffect25 24
&GLOBAL-DEFINE msoTextEffect26 25
&GLOBAL-DEFINE msoTextEffect27 26
&GLOBAL-DEFINE msoTextEffect28 27
&GLOBAL-DEFINE msoTextEffect29 28
&GLOBAL-DEFINE msoTextEffect3 2
&GLOBAL-DEFINE msoTextEffect30 29
&GLOBAL-DEFINE msoTextEffect4 3
&GLOBAL-DEFINE msoTextEffect5 4
&GLOBAL-DEFINE msoTextEffect6 5
&GLOBAL-DEFINE msoTextEffect7 6
&GLOBAL-DEFINE msoTextEffect8 7
&GLOBAL-DEFINE msoTextEffect9 8
&GLOBAL-DEFINE msoTextEffectMixed 4294967294

/* MsoPresetTextEffectShape */
&GLOBAL-DEFINE msoTextEffectShapeArchDownCurve 10
&GLOBAL-DEFINE msoTextEffectShapeArchDownPour 14
&GLOBAL-DEFINE msoTextEffectShapeArchUpCurve 9
&GLOBAL-DEFINE msoTextEffectShapeArchUpPour 13
&GLOBAL-DEFINE msoTextEffectShapeButtonCurve 12
&GLOBAL-DEFINE msoTextEffectShapeButtonPour 16
&GLOBAL-DEFINE msoTextEffectShapeCanDown 20
&GLOBAL-DEFINE msoTextEffectShapeCanUp 19
&GLOBAL-DEFINE msoTextEffectShapeCascadeDown 40
&GLOBAL-DEFINE msoTextEffectShapeCascadeUp 39
&GLOBAL-DEFINE msoTextEffectShapeChevronDown 6
&GLOBAL-DEFINE msoTextEffectShapeChevronUp 5
&GLOBAL-DEFINE msoTextEffectShapeCircleCurve 11
&GLOBAL-DEFINE msoTextEffectShapeCirclePour 15
&GLOBAL-DEFINE msoTextEffectShapeCurveDown 18
&GLOBAL-DEFINE msoTextEffectShapeCurveUp 17
&GLOBAL-DEFINE msoTextEffectShapeDeflate 26
&GLOBAL-DEFINE msoTextEffectShapeDeflateBottom 28
&GLOBAL-DEFINE msoTextEffectShapeDeflateInflate 31
&GLOBAL-DEFINE msoTextEffectShapeDeflateInflateDeflate 32
&GLOBAL-DEFINE msoTextEffectShapeDeflateTop 30
&GLOBAL-DEFINE msoTextEffectShapeDoubleWave1 23
&GLOBAL-DEFINE msoTextEffectShapeDoubleWave2 24
&GLOBAL-DEFINE msoTextEffectShapeFadeDown 36
&GLOBAL-DEFINE msoTextEffectShapeFadeLeft 34
&GLOBAL-DEFINE msoTextEffectShapeFadeRight 33
&GLOBAL-DEFINE msoTextEffectShapeFadeUp 35
&GLOBAL-DEFINE msoTextEffectShapeInflate 25
&GLOBAL-DEFINE msoTextEffectShapeInflateBottom 27
&GLOBAL-DEFINE msoTextEffectShapeInflateTop 29
&GLOBAL-DEFINE msoTextEffectShapeMixed 4294967294
&GLOBAL-DEFINE msoTextEffectShapePlainText 1
&GLOBAL-DEFINE msoTextEffectShapeRingInside 7
&GLOBAL-DEFINE msoTextEffectShapeRingOutside 8
&GLOBAL-DEFINE msoTextEffectShapeSlantDown 38
&GLOBAL-DEFINE msoTextEffectShapeSlantUp 37
&GLOBAL-DEFINE msoTextEffectShapeStop 2
&GLOBAL-DEFINE msoTextEffectShapeTriangleDown 4
&GLOBAL-DEFINE msoTextEffectShapeTriangleUp 3
&GLOBAL-DEFINE msoTextEffectShapeWave1 21
&GLOBAL-DEFINE msoTextEffectShapeWave2 22

/* MsoPresetThreeDFormat */
&GLOBAL-DEFINE msoPresetThreeDFormatMixed 4294967294
&GLOBAL-DEFINE msoThreeD1 1
&GLOBAL-DEFINE msoThreeD10 10
&GLOBAL-DEFINE msoThreeD11 11
&GLOBAL-DEFINE msoThreeD12 12
&GLOBAL-DEFINE msoThreeD13 13
&GLOBAL-DEFINE msoThreeD14 14
&GLOBAL-DEFINE msoThreeD15 15
&GLOBAL-DEFINE msoThreeD16 16
&GLOBAL-DEFINE msoThreeD17 17
&GLOBAL-DEFINE msoThreeD18 18
&GLOBAL-DEFINE msoThreeD19 19
&GLOBAL-DEFINE msoThreeD2 2
&GLOBAL-DEFINE msoThreeD20 20
&GLOBAL-DEFINE msoThreeD3 3
&GLOBAL-DEFINE msoThreeD4 4
&GLOBAL-DEFINE msoThreeD5 5
&GLOBAL-DEFINE msoThreeD6 6
&GLOBAL-DEFINE msoThreeD7 7
&GLOBAL-DEFINE msoThreeD8 8
&GLOBAL-DEFINE msoThreeD9 9

/* MsoScaleFrom */
&GLOBAL-DEFINE msoScaleFromBottomRight 2
&GLOBAL-DEFINE msoScaleFromMiddle 1
&GLOBAL-DEFINE msoScaleFromTopLeft 0

/* MsoSegmentType */
&GLOBAL-DEFINE msoSegmentCurve 1
&GLOBAL-DEFINE msoSegmentLine 0

/* MsoShapeType */
&GLOBAL-DEFINE msoAutoShape 1
&GLOBAL-DEFINE msoCallout 2
&GLOBAL-DEFINE msoChart 3
&GLOBAL-DEFINE msoComment 4
&GLOBAL-DEFINE msoEmbeddedOLEObject 7
&GLOBAL-DEFINE msoFormControl 8
&GLOBAL-DEFINE msoFreeform 5
&GLOBAL-DEFINE msoGroup 6
&GLOBAL-DEFINE msoLine 9
&GLOBAL-DEFINE msoLinkedOLEObject 10
&GLOBAL-DEFINE msoLinkedPicture 11
&GLOBAL-DEFINE msoMedia 16
&GLOBAL-DEFINE msoOLEControlObject 12
&GLOBAL-DEFINE msoPicture 13
&GLOBAL-DEFINE msoPlaceholder 14
&GLOBAL-DEFINE msoShapeTypeMixed 4294967294
&GLOBAL-DEFINE msoTextEffect 15

/* MsoTextEffectAlignment */
&GLOBAL-DEFINE msoTextEffectAlignmentCentered 2
&GLOBAL-DEFINE msoTextEffectAlignmentLeft 1
&GLOBAL-DEFINE msoTextEffectAlignmentLetterJustify 4
&GLOBAL-DEFINE msoTextEffectAlignmentMixed 4294967294
&GLOBAL-DEFINE msoTextEffectAlignmentRight 3
&GLOBAL-DEFINE msoTextEffectAlignmentStretchJustify 6
&GLOBAL-DEFINE msoTextEffectAlignmentWordJustify 5

/* MsoTextOrientation */
&GLOBAL-DEFINE msoTextOrientationDownward 3
&GLOBAL-DEFINE msoTextOrientationHorizontal 1
&GLOBAL-DEFINE msoTextOrientationHorizontalRotatedFarEast 6
&GLOBAL-DEFINE msoTextOrientationMixed 4294967294
&GLOBAL-DEFINE msoTextOrientationUpward 2
&GLOBAL-DEFINE msoTextOrientationVertical 5
&GLOBAL-DEFINE msoTextOrientationVerticalFarEast 4

/* MsoTextureType */
&GLOBAL-DEFINE msoTexturePreset 1
&GLOBAL-DEFINE msoTextureTypeMixed 4294967294
&GLOBAL-DEFINE msoTextureUserDefined 2

/* MsoZOrderCmd */
&GLOBAL-DEFINE msoBringForward 2
&GLOBAL-DEFINE msoBringInFrontOfText 4
&GLOBAL-DEFINE msoBringToFront 0
&GLOBAL-DEFINE msoSendBackward 3
&GLOBAL-DEFINE msoSendBehindText 5
&GLOBAL-DEFINE msoSendToBack 1

/* XLCutCopyMode */
&GLOBAL-DEFINE xlCopy 1
&GLOBAL-DEFINE xlCut 2

/* XLReferenceStyle */
&GLOBAL-DEFINE xlA1 1
&GLOBAL-DEFINE xlR1C1 4294963146

/* XLReferenceType */
&GLOBAL-DEFINE xlAbsRowRelColumn 2
&GLOBAL-DEFINE xlAbsolute 1
&GLOBAL-DEFINE xlRelRowAbsColumn 3
&GLOBAL-DEFINE xlRelative 4

/* XlApplicationInternational */
&GLOBAL-DEFINE xl24HourClock 33
&GLOBAL-DEFINE xl4DigitYears 43
&GLOBAL-DEFINE xlAlternateArraySeparator 16
&GLOBAL-DEFINE xlColumnSeparator 14
&GLOBAL-DEFINE xlCountryCode 1
&GLOBAL-DEFINE xlCountrySetting 2
&GLOBAL-DEFINE xlCurrencyBefore 37
&GLOBAL-DEFINE xlCurrencyCode 25
&GLOBAL-DEFINE xlCurrencyDigits 27
&GLOBAL-DEFINE xlCurrencyLeadingZeros 40
&GLOBAL-DEFINE xlCurrencyMinusSign 38
&GLOBAL-DEFINE xlCurrencyNegative 28
&GLOBAL-DEFINE xlCurrencySpaceBefore 36
&GLOBAL-DEFINE xlCurrencyTrailingZeros 39
&GLOBAL-DEFINE xlDateOrder 32
&GLOBAL-DEFINE xlDateSeparator 17
&GLOBAL-DEFINE xlDayCode 21
&GLOBAL-DEFINE xlDayLeadingZero 42
&GLOBAL-DEFINE xlDecimalSeparator 3
&GLOBAL-DEFINE xlGeneralFormatName 26
&GLOBAL-DEFINE xlHourCode 22
&GLOBAL-DEFINE xlLeftBrace 12
&GLOBAL-DEFINE xlLeftBracket 10
&GLOBAL-DEFINE xlListSeparator 5
&GLOBAL-DEFINE xlLowerCaseColumnLetter 9
&GLOBAL-DEFINE xlLowerCaseRowLetter 8
&GLOBAL-DEFINE xlMDY 44
&GLOBAL-DEFINE xlMetric 35
&GLOBAL-DEFINE xlMinuteCode 23
&GLOBAL-DEFINE xlMonthCode 20
&GLOBAL-DEFINE xlMonthLeadingZero 41
&GLOBAL-DEFINE xlMonthNameChars 30
&GLOBAL-DEFINE xlNonEnglishFunctions 34
&GLOBAL-DEFINE xlNoncurrencyDigits 29
&GLOBAL-DEFINE xlRightBrace 13
&GLOBAL-DEFINE xlRightBracket 11
&GLOBAL-DEFINE xlRowSeparator 15
&GLOBAL-DEFINE xlSecondCode 24
&GLOBAL-DEFINE xlThousandsSeparator 4
&GLOBAL-DEFINE xlTimeLeadingZero 45
&GLOBAL-DEFINE xlTimeSeparator 18
&GLOBAL-DEFINE xlUpperCaseColumnLetter 7
&GLOBAL-DEFINE xlUpperCaseRowLetter 6
&GLOBAL-DEFINE xlWeekdayNameChars 31
&GLOBAL-DEFINE xlYearCode 19

/* XlApplyNamesOrder */
&GLOBAL-DEFINE xlColumnThenRow 2
&GLOBAL-DEFINE xlRowThenColumn 1

/* XlArrangeStyle */
&GLOBAL-DEFINE xlArrangeStyleCascade 7
&GLOBAL-DEFINE xlArrangeStyleHorizontal 4294963168
&GLOBAL-DEFINE xlArrangeStyleTiled 1
&GLOBAL-DEFINE xlArrangeStyleVertical 4294963130

/* XlAutoFilterOperator */
&GLOBAL-DEFINE xlAnd 1
&GLOBAL-DEFINE xlBottom10Items 4
&GLOBAL-DEFINE xlBottom10Percent 6
&GLOBAL-DEFINE xlOr 2
&GLOBAL-DEFINE xlTop10Items 3
&GLOBAL-DEFINE xlTop10Percent 5

/* XlAxisCrosses */
&GLOBAL-DEFINE xlAxisCrossesAutomatic 4294963191
&GLOBAL-DEFINE xlAxisCrossesCustom 4294963182
&GLOBAL-DEFINE xlMaximum 2
&GLOBAL-DEFINE xlMinimum 4

/* XlAxisGroup */
&GLOBAL-DEFINE xlPrimary 1
&GLOBAL-DEFINE xlSecondary 2

/* XlAxisType */
&GLOBAL-DEFINE xlCategory 1
&GLOBAL-DEFINE xlSeries 3
&GLOBAL-DEFINE xlSeriesAxis 3
&GLOBAL-DEFINE xlValue 2

/* XlBackground */
&GLOBAL-DEFINE xlBackgroundAutomatic 4294963191
&GLOBAL-DEFINE xlBackgroundOpaque 3
&GLOBAL-DEFINE xlBackgroundTransparent 2

/* XlBarShape */
&GLOBAL-DEFINE xlBox 0
&GLOBAL-DEFINE xlConeToMax 5
&GLOBAL-DEFINE xlConeToPoint 4
&GLOBAL-DEFINE xlCylinder 3
&GLOBAL-DEFINE xlPyramidToMax 2
&GLOBAL-DEFINE xlPyramidToPoint 1

/* XlBorderType */
&GLOBAL-DEFINE xlDiagonalDown 5
&GLOBAL-DEFINE xlDiagonalUp 6
&GLOBAL-DEFINE xlEdgeBottom 9
&GLOBAL-DEFINE xlEdgeLeft 7
&GLOBAL-DEFINE xlEdgeRight 10
&GLOBAL-DEFINE xlEdgeTop 8
&GLOBAL-DEFINE xlInsideHorizontal 12
&GLOBAL-DEFINE xlInsideVertical 11

/* XlBorderWeight */
&GLOBAL-DEFINE xlHairline 1
&GLOBAL-DEFINE xlMedium 4294963158
&GLOBAL-DEFINE xlThick 4
&GLOBAL-DEFINE xlThin 2

/* XlCVError */
&GLOBAL-DEFINE xlErrDiv0 2007
&GLOBAL-DEFINE xlErrNA 2042
&GLOBAL-DEFINE xlErrName 2029
&GLOBAL-DEFINE xlErrNull 2000
&GLOBAL-DEFINE xlErrNum 2036
&GLOBAL-DEFINE xlErrRef 2023
&GLOBAL-DEFINE xlErrValue 2015

/* XlCalculation */
&GLOBAL-DEFINE xlCalculationAutomatic 4294963191
&GLOBAL-DEFINE xlCalculationManual 4294963161
&GLOBAL-DEFINE xlCalculationSemiautomatic 2

/* XlCategoryType */
&GLOBAL-DEFINE xlAutomaticScale 4294963191
&GLOBAL-DEFINE xlCategoryScale 2
&GLOBAL-DEFINE xlTimeScale 3

/* XlCellType */
/* unknown: xlCellTypeNotes */
&GLOBAL-DEFINE xlCellTypeBlanks 4
&GLOBAL-DEFINE xlCellTypeConstants 2
&GLOBAL-DEFINE xlCellTypeFormulas 4294963173
&GLOBAL-DEFINE xlCellTypeLastCell 11
&GLOBAL-DEFINE xlCellTypeVisible 12

/* XlChartGallery */
&GLOBAL-DEFINE xlAnyGallery 23
&GLOBAL-DEFINE xlBuiltIn 21
&GLOBAL-DEFINE xlUserDefined 22

/* XlChartLocation */
&GLOBAL-DEFINE xlLocationAsNewSheet 1
&GLOBAL-DEFINE xlLocationAsObject 2
&GLOBAL-DEFINE xlLocationAutomatic 3

/* XlChartPicturePlacement */
&GLOBAL-DEFINE xlAllFaces 7
&GLOBAL-DEFINE xlEnd 2
&GLOBAL-DEFINE xlEndSides 3
&GLOBAL-DEFINE xlFront 4
&GLOBAL-DEFINE xlFrontEnd 6
&GLOBAL-DEFINE xlFrontSides 5
&GLOBAL-DEFINE xlSides 1

/* XlChartPictureType */
&GLOBAL-DEFINE xlStack 2
&GLOBAL-DEFINE xlStackScale 3
&GLOBAL-DEFINE xlStretch 1

/* XlChartSplitType */
&GLOBAL-DEFINE xlSplitByCustomSplit 4
&GLOBAL-DEFINE xlSplitByPercentValue 3
&GLOBAL-DEFINE xlSplitByPosition 1
&GLOBAL-DEFINE xlSplitByValue 2

/* XlChartType */
&GLOBAL-DEFINE xl3DArea 4294963198
&GLOBAL-DEFINE xl3DAreaStacked 78
&GLOBAL-DEFINE xl3DAreaStacked100 79
&GLOBAL-DEFINE xl3DBar 4294963197
&GLOBAL-DEFINE xl3DBarClustered 60
&GLOBAL-DEFINE xl3DBarStacked 61
&GLOBAL-DEFINE xl3DBarStacked100 62
&GLOBAL-DEFINE xl3DColumn 4294963196
&GLOBAL-DEFINE xl3DColumnClustered 54
&GLOBAL-DEFINE xl3DColumnStacked 55
&GLOBAL-DEFINE xl3DColumnStacked100 56
&GLOBAL-DEFINE xl3DLine 4294963195
&GLOBAL-DEFINE xl3DPie 4294963194
&GLOBAL-DEFINE xl3DPieExploded 70
&GLOBAL-DEFINE xl3DSurface 4294963193
&GLOBAL-DEFINE xl3Dpie 4294963194
&GLOBAL-DEFINE xlArea 1
&GLOBAL-DEFINE xlAreaStacked 76
&GLOBAL-DEFINE xlAreaStacked100 77
&GLOBAL-DEFINE xlBar 2
&GLOBAL-DEFINE xlBarClustered 57
&GLOBAL-DEFINE xlBarOfPie 71
&GLOBAL-DEFINE xlBarStacked 58
&GLOBAL-DEFINE xlBarStacked100 59
&GLOBAL-DEFINE xlBubble 15
&GLOBAL-DEFINE xlBubble3DEffect 87
&GLOBAL-DEFINE xlColumn 3
&GLOBAL-DEFINE xlColumnClustered 51
&GLOBAL-DEFINE xlColumnStacked 52
&GLOBAL-DEFINE xlColumnStacked100 53
&GLOBAL-DEFINE xlCombination 4294963185
&GLOBAL-DEFINE xlConeBarClustered 102
&GLOBAL-DEFINE xlConeBarStacked 103
&GLOBAL-DEFINE xlConeBarStacked100 104
&GLOBAL-DEFINE xlConeCol 105
&GLOBAL-DEFINE xlConeColClustered 99
&GLOBAL-DEFINE xlConeColStacked 100
&GLOBAL-DEFINE xlConeColStacked100 101
&GLOBAL-DEFINE xlCylinderBarClustered 95
&GLOBAL-DEFINE xlCylinderBarStacked 96
&GLOBAL-DEFINE xlCylinderBarStacked100 97
&GLOBAL-DEFINE xlCylinderCol 98
&GLOBAL-DEFINE xlCylinderColClustered 92
&GLOBAL-DEFINE xlCylinderColStacked 93
&GLOBAL-DEFINE xlCylinderColStacked100 94
&GLOBAL-DEFINE xlDefaultAutoFormat 4294967295
&GLOBAL-DEFINE xlDoughnut 4294963176
&GLOBAL-DEFINE xlDoughnutExploded 80
&GLOBAL-DEFINE xlLIneMarkersStacked100 67
&GLOBAL-DEFINE xlLine 4
&GLOBAL-DEFINE xlLineMarkers 65
&GLOBAL-DEFINE xlLineMarkersStacked 66
&GLOBAL-DEFINE xlLineStacked 63
&GLOBAL-DEFINE xlLineStacked100 64
&GLOBAL-DEFINE xlPie 5
&GLOBAL-DEFINE xlPieExploded 69
&GLOBAL-DEFINE xlPieOfPie 68
&GLOBAL-DEFINE xlPyramidBarClustered 109
&GLOBAL-DEFINE xlPyramidBarStacked 110
&GLOBAL-DEFINE xlPyramidBarStacked100 111
&GLOBAL-DEFINE xlPyramidCol 112
&GLOBAL-DEFINE xlPyramidColClustered 106
&GLOBAL-DEFINE xlPyramidColStacked 107
&GLOBAL-DEFINE xlPyramidColStacked100 108
&GLOBAL-DEFINE xlRadar 4294963145
&GLOBAL-DEFINE xlRadarFilled 82
&GLOBAL-DEFINE xlRadarMarkers 81
&GLOBAL-DEFINE xlStockHLC 88
&GLOBAL-DEFINE xlStockOHLC 89
&GLOBAL-DEFINE xlStockVHLC 90
&GLOBAL-DEFINE xlStockVOHLC 91
&GLOBAL-DEFINE xlSurface 83
&GLOBAL-DEFINE xlSurfaceTopView 85
&GLOBAL-DEFINE xlSurfaceTopViewWireframe 86
&GLOBAL-DEFINE xlSurfaceWireframe 84
&GLOBAL-DEFINE xlXYScatter 4294963127
&GLOBAL-DEFINE xlXYScatterLines 74
&GLOBAL-DEFINE xlXYScatterLinesNoMarkers 75
&GLOBAL-DEFINE xlXYScatterSmooth 72
&GLOBAL-DEFINE xlXYScatterSmoothNoMarkers 73

/* XlClipboardFormat */
&GLOBAL-DEFINE xlClipboardFormatBIFF 8
&GLOBAL-DEFINE xlClipboardFormatBIFF2 18
&GLOBAL-DEFINE xlClipboardFormatBIFF3 20
&GLOBAL-DEFINE xlClipboardFormatBIFF4 30
&GLOBAL-DEFINE xlClipboardFormatBinary 15
&GLOBAL-DEFINE xlClipboardFormatBitmap 9
&GLOBAL-DEFINE xlClipboardFormatCGM 13
&GLOBAL-DEFINE xlClipboardFormatCSV 5
&GLOBAL-DEFINE xlClipboardFormatDIF 4
&GLOBAL-DEFINE xlClipboardFormatDspText 12
&GLOBAL-DEFINE xlClipboardFormatEmbedSource 22
&GLOBAL-DEFINE xlClipboardFormatEmbeddedObject 21
&GLOBAL-DEFINE xlClipboardFormatLink 11
&GLOBAL-DEFINE xlClipboardFormatLinkSource 23
&GLOBAL-DEFINE xlClipboardFormatLinkSourceDesc 32
&GLOBAL-DEFINE xlClipboardFormatMovie 24
&GLOBAL-DEFINE xlClipboardFormatNative 14
&GLOBAL-DEFINE xlClipboardFormatObjectDesc 31
&GLOBAL-DEFINE xlClipboardFormatObjectLink 19
&GLOBAL-DEFINE xlClipboardFormatOwnerLink 17
&GLOBAL-DEFINE xlClipboardFormatPICT 2
&GLOBAL-DEFINE xlClipboardFormatPrintPICT 3
&GLOBAL-DEFINE xlClipboardFormatRTF 7
&GLOBAL-DEFINE xlClipboardFormatSYLK 6
&GLOBAL-DEFINE xlClipboardFormatScreenPICT 29
&GLOBAL-DEFINE xlClipboardFormatStandardFont 28
&GLOBAL-DEFINE xlClipboardFormatStandardScale 27
&GLOBAL-DEFINE xlClipboardFormatTable 16
&GLOBAL-DEFINE xlClipboardFormatText 0
&GLOBAL-DEFINE xlClipboardFormatToolFace 25
&GLOBAL-DEFINE xlClipboardFormatToolFacePICT 26
&GLOBAL-DEFINE xlClipboardFormatVALU 1
&GLOBAL-DEFINE xlClipboardFormatWK1 10

/* XlColorIndex */
&GLOBAL-DEFINE xlColorIndexAutomatic 4294963191
&GLOBAL-DEFINE xlColorIndexNone 4294963154

/* XlCommandUnderlines */
&GLOBAL-DEFINE xlCommandUnderlinesAutomatic 4294963191
&GLOBAL-DEFINE xlCommandUnderlinesOff 4294963150
&GLOBAL-DEFINE xlCommandUnderlinesOn 1

/* XlCommentDisplayMode */
&GLOBAL-DEFINE xlCommentAndIndicator 1
&GLOBAL-DEFINE xlCommentIndicatorOnly 4294967295
&GLOBAL-DEFINE xlNoIndicator 0

/* XlConsolidationFunction */
&GLOBAL-DEFINE xlAverage 4294963190
&GLOBAL-DEFINE xlCount 4294963184
&GLOBAL-DEFINE xlCountNums 4294963183
&GLOBAL-DEFINE xlMax 4294963160
&GLOBAL-DEFINE xlMin 4294963157
&GLOBAL-DEFINE xlProduct 4294963147
&GLOBAL-DEFINE xlStDev 4294963141
&GLOBAL-DEFINE xlStDevP 4294963140
&GLOBAL-DEFINE xlSum 4294963139
&GLOBAL-DEFINE xlVar 4294963132
&GLOBAL-DEFINE xlVarP 4294963131

/* XlCopyPictureFormat */
&GLOBAL-DEFINE xlBitmap 2
&GLOBAL-DEFINE xlPicture 4294963149

/* XlDVAlertStyle */
&GLOBAL-DEFINE xlValidAlertInformation 3
&GLOBAL-DEFINE xlValidAlertStop 1
&GLOBAL-DEFINE xlValidAlertWarning 2

/* XlDVType */
&GLOBAL-DEFINE xlValidateCustom 7
&GLOBAL-DEFINE xlValidateDate 4
&GLOBAL-DEFINE xlValidateDecimal 2
&GLOBAL-DEFINE xlValidateInputOnly 0
&GLOBAL-DEFINE xlValidateList 3
&GLOBAL-DEFINE xlValidateTextLength 6
&GLOBAL-DEFINE xlValidateTime 5
&GLOBAL-DEFINE xlValidateWholeNumber 1

/* XlDataLabelPosition */
&GLOBAL-DEFINE xlLabelPositionAbove 0
&GLOBAL-DEFINE xlLabelPositionBelow 1
&GLOBAL-DEFINE xlLabelPositionBestFit 5
&GLOBAL-DEFINE xlLabelPositionCenter 4294963188
&GLOBAL-DEFINE xlLabelPositionCustom 7
&GLOBAL-DEFINE xlLabelPositionInsideBase 4
&GLOBAL-DEFINE xlLabelPositionInsideEnd 3
&GLOBAL-DEFINE xlLabelPositionLeft 4294963165
&GLOBAL-DEFINE xlLabelPositionMixed 6
&GLOBAL-DEFINE xlLabelPositionOutsideEnd 2
&GLOBAL-DEFINE xlLabelPositionRight 4294963144

/* XlDataLabelsType */
&GLOBAL-DEFINE xlDataLabelsShowBubbleSizes 6
&GLOBAL-DEFINE xlDataLabelsShowLabel 4
&GLOBAL-DEFINE xlDataLabelsShowLabelAndPercent 5
&GLOBAL-DEFINE xlDataLabelsShowNone 4294963154
&GLOBAL-DEFINE xlDataLabelsShowPercent 3
&GLOBAL-DEFINE xlDataLabelsShowValue 2

/* XlDataSeriesDate */
&GLOBAL-DEFINE xlDay 1
&GLOBAL-DEFINE xlMonth 3
&GLOBAL-DEFINE xlWeekday 2
&GLOBAL-DEFINE xlYear 4

/* XlDataSeriesType */
&GLOBAL-DEFINE xlAutoFill 4
&GLOBAL-DEFINE xlChronological 3
&GLOBAL-DEFINE xlDataSeriesLinear 4294963164
&GLOBAL-DEFINE xlGrowth 2

/* XlDeleteShiftDirection */
&GLOBAL-DEFINE xlShiftToLeft 4294963137
&GLOBAL-DEFINE xlShiftUp 4294963134

/* XlDirection */
&GLOBAL-DEFINE xlDown 4294963175
&GLOBAL-DEFINE xlToLeft 4294963137
&GLOBAL-DEFINE xlToRight 4294963135
&GLOBAL-DEFINE xlUp 4294963134

/* XlDisplayBlanksAs */
&GLOBAL-DEFINE xlInterpolated 3
&GLOBAL-DEFINE xlNotPlotted 1
&GLOBAL-DEFINE xlZero 2

/* XlDisplayShapes */
&GLOBAL-DEFINE xlHide 3
&GLOBAL-DEFINE xlPlaceholders 2

/* XlEditionFormat */
&GLOBAL-DEFINE xlBIFF 2
&GLOBAL-DEFINE xlPICT 1
&GLOBAL-DEFINE xlRTF 4
&GLOBAL-DEFINE xlVALU 8

/* XlEditionOptionsOption */
&GLOBAL-DEFINE xlAutomaticUpdate 4
&GLOBAL-DEFINE xlCancel 1
&GLOBAL-DEFINE xlChangeAttributes 6
&GLOBAL-DEFINE xlManualUpdate 5
&GLOBAL-DEFINE xlOpenSource 3
&GLOBAL-DEFINE xlSelect 3
&GLOBAL-DEFINE xlSendPublisher 2
&GLOBAL-DEFINE xlUpdateSubscriber 2

/* XlEditionType */
&GLOBAL-DEFINE xlPublisher 1
&GLOBAL-DEFINE xlSubscriber 2

/* XlEnableCancelKey */
&GLOBAL-DEFINE xlDisabled 0
&GLOBAL-DEFINE xlErrorHandler 2
&GLOBAL-DEFINE xlInterrupt 1

/* XlEnableSelection */
&GLOBAL-DEFINE xlNoRestrictions 0
&GLOBAL-DEFINE xlNoSelection 4294963154
&GLOBAL-DEFINE xlUnlockedCells 1

/* XlEndStyleCap */
&GLOBAL-DEFINE xlCap 1
&GLOBAL-DEFINE xlNoCap 2

/* XlErrorBarDirection */
&GLOBAL-DEFINE xlX 4294963128
&GLOBAL-DEFINE xlY 1

/* XlErrorBarInclude */
&GLOBAL-DEFINE xlErrorBarIncludeBoth 1
&GLOBAL-DEFINE xlErrorBarIncludeMinusValues 3
&GLOBAL-DEFINE xlErrorBarIncludeNone 4294963154
&GLOBAL-DEFINE xlErrorBarIncludePlusValues 2

/* XlErrorBarType */
&GLOBAL-DEFINE xlErrorBarTypeCustom 4294963182
&GLOBAL-DEFINE xlErrorBarTypeFixedValue 1
&GLOBAL-DEFINE xlErrorBarTypePercent 2
&GLOBAL-DEFINE xlErrorBarTypeStDev 4294963141
&GLOBAL-DEFINE xlErrorBarTypeStError 4

/* XlFileAccess */
&GLOBAL-DEFINE xlReadOnly 3
&GLOBAL-DEFINE xlReadWrite 2

/* XlFileFormat */
&GLOBAL-DEFINE xlAddIn 18
&GLOBAL-DEFINE xlCSV 6
&GLOBAL-DEFINE xlCSVMSDOS 24
&GLOBAL-DEFINE xlCSVMac 22
&GLOBAL-DEFINE xlCSVWindows 23
&GLOBAL-DEFINE xlCurrentPlatformText 4294963138
&GLOBAL-DEFINE xlDBF2 7
&GLOBAL-DEFINE xlDBF3 8
&GLOBAL-DEFINE xlDBF4 11
&GLOBAL-DEFINE xlDIF 9
&GLOBAL-DEFINE xlExcel2 16
&GLOBAL-DEFINE xlExcel2FarEast 27
&GLOBAL-DEFINE xlExcel3 29
&GLOBAL-DEFINE xlExcel4 33
&GLOBAL-DEFINE xlExcel4Workbook 35
&GLOBAL-DEFINE xlExcel5 39
&GLOBAL-DEFINE xlIntlAddIn 26
&GLOBAL-DEFINE xlIntlMacro 25
&GLOBAL-DEFINE xlSYLK 2
&GLOBAL-DEFINE xlTemplate 17
&GLOBAL-DEFINE xlTextMSDOS 21
&GLOBAL-DEFINE xlTextMac 19
&GLOBAL-DEFINE xlTextPrinter 36
&GLOBAL-DEFINE xlTextWindows 20
&GLOBAL-DEFINE xlWJ2WD1 14
&GLOBAL-DEFINE xlWJ3 40
&GLOBAL-DEFINE xlWJ3FJ3 41
&GLOBAL-DEFINE xlWK1 5
&GLOBAL-DEFINE xlWK1ALL 31
&GLOBAL-DEFINE xlWK1FMT 30
&GLOBAL-DEFINE xlWK3 15
&GLOBAL-DEFINE xlWK3FM3 32
&GLOBAL-DEFINE xlWK4 38
&GLOBAL-DEFINE xlWKS 4
&GLOBAL-DEFINE xlWQ1 34
&GLOBAL-DEFINE xlWorkbookNormal 4294963153
&GLOBAL-DEFINE xlWorks2FarEast 28

/* XlFillType */
&GLOBAL-DEFINE xlFillCopy 1
&GLOBAL-DEFINE xlFillDays 5
&GLOBAL-DEFINE xlFillDefault 0
&GLOBAL-DEFINE xlFillFormats 3
&GLOBAL-DEFINE xlFillMonths 7
&GLOBAL-DEFINE xlFillSeries 2
&GLOBAL-DEFINE xlFillValues 4
&GLOBAL-DEFINE xlFillWeekdays 6
&GLOBAL-DEFINE xlFillYears 8
&GLOBAL-DEFINE xlGrowthTrend 10
&GLOBAL-DEFINE xlLinearTrend 9

/* XlFillWith */
/* unknown: xlFillWithFormulas */
&GLOBAL-DEFINE xlFillWithAll 4294963192
&GLOBAL-DEFINE xlFillWithContents 2

/* XlFilterAction */
&GLOBAL-DEFINE xlFilterCopy 2
&GLOBAL-DEFINE xlFilterInPlace 1

/* XlFindLookIn */
&GLOBAL-DEFINE xlFormulas 4294963173
&GLOBAL-DEFINE xlNotes 4294963152
&GLOBAL-DEFINE xlValues 4294963133

/* XlFormControl */
&GLOBAL-DEFINE xlButtonControl 0
&GLOBAL-DEFINE xlCheckBox 1
&GLOBAL-DEFINE xlDropDown 2
&GLOBAL-DEFINE xlEditBox 3
&GLOBAL-DEFINE xlGroupBox 4
&GLOBAL-DEFINE xlLabel 5
&GLOBAL-DEFINE xlListBox 6
&GLOBAL-DEFINE xlOptionButton 7
&GLOBAL-DEFINE xlScrollBar 8
&GLOBAL-DEFINE xlSpinner 9

/* XlFormatConditionOperator */
&GLOBAL-DEFINE xlBetween 1
&GLOBAL-DEFINE xlEqual 3
&GLOBAL-DEFINE xlGreater 5
&GLOBAL-DEFINE xlGreaterEqual 7
&GLOBAL-DEFINE xlLess 6
&GLOBAL-DEFINE xlLessEqual 8
&GLOBAL-DEFINE xlNotBetween 2
&GLOBAL-DEFINE xlNotEqual 4

/* XlFormatConditionType */
&GLOBAL-DEFINE xlCellValue 1
&GLOBAL-DEFINE xlExpression 2

/* XlFormulaLabel */
&GLOBAL-DEFINE xlColumnLabels 2
&GLOBAL-DEFINE xlMixedLabels 3
&GLOBAL-DEFINE xlRowLabels 1

/* XlHAlign */
&GLOBAL-DEFINE xlHAlignCenter 4294963188
&GLOBAL-DEFINE xlHAlignDistributed 4294963179
&GLOBAL-DEFINE xlHAlignJustify 4294963166
&GLOBAL-DEFINE xlHAlignLeft 4294963165
&GLOBAL-DEFINE xlHAlignRight 4294963144

/* XlHighlightChangesTime */
&GLOBAL-DEFINE xlAllChanges 2
&GLOBAL-DEFINE xlNotYetReviewed 3
&GLOBAL-DEFINE xlSinceMyLastSave 1

/* XlInsertShiftDirection */
&GLOBAL-DEFINE xlShiftDown 4294963175
&GLOBAL-DEFINE xlShiftToRight 4294963135

/* XlLegendPosition */
&GLOBAL-DEFINE xlLegendPositionBottom 4294963189
&GLOBAL-DEFINE xlLegendPositionCorner 2
&GLOBAL-DEFINE xlLegendPositionLeft 4294963165
&GLOBAL-DEFINE xlLegendPositionRight 4294963144
&GLOBAL-DEFINE xlLegendPositionTop 4294963136

/* XlLineStyle */
&GLOBAL-DEFINE xlContinuous 1
&GLOBAL-DEFINE xlDash 4294963181
&GLOBAL-DEFINE xlDashDot 4
&GLOBAL-DEFINE xlDashDotDot 5
&GLOBAL-DEFINE xlDot 4294963178
&GLOBAL-DEFINE xlDouble 4294963177
&GLOBAL-DEFINE xlLineStyleNone 4294963154
&GLOBAL-DEFINE xlSlantDashDot 13

/* XlLink */
&GLOBAL-DEFINE xlExcelLinks 1
&GLOBAL-DEFINE xlOLELinks 2
&GLOBAL-DEFINE xlPublishers 5
&GLOBAL-DEFINE xlSubscribers 6

/* XlLinkInfo */
&GLOBAL-DEFINE xlEditionDate 2
&GLOBAL-DEFINE xlUpdateState 1

/* XlLinkInfoType */
&GLOBAL-DEFINE xlLinkInfoOLELinks 2
&GLOBAL-DEFINE xlLinkInfoPublishers 5
&GLOBAL-DEFINE xlLinkInfoSubscribers 6

/* XlLinkType */
&GLOBAL-DEFINE xlLinkTypeExcelLinks 1
&GLOBAL-DEFINE xlLinkTypeOLELinks 2

/* XlLocationInTable */
&GLOBAL-DEFINE xlColumnHeader 4294963186
&GLOBAL-DEFINE xlColumnItem 5
&GLOBAL-DEFINE xlDataHeader 3
&GLOBAL-DEFINE xlDataItem 7
&GLOBAL-DEFINE xlPageHeader 2
&GLOBAL-DEFINE xlPageItem 6
&GLOBAL-DEFINE xlRowHeader 4294963143
&GLOBAL-DEFINE xlRowItem 4
&GLOBAL-DEFINE xlTableBody 8

/* XlLookAt */
&GLOBAL-DEFINE xlPart 2
&GLOBAL-DEFINE xlWhole 1

/* XlMSApplication */
&GLOBAL-DEFINE xlMicrosoftAccess 4
&GLOBAL-DEFINE xlMicrosoftFoxPro 5
&GLOBAL-DEFINE xlMicrosoftMail 3
&GLOBAL-DEFINE xlMicrosoftPowerPoint 2
&GLOBAL-DEFINE xlMicrosoftProject 6
&GLOBAL-DEFINE xlMicrosoftSchedulePlus 7
&GLOBAL-DEFINE xlMicrosoftWord 1

/* XlMacroType */
&GLOBAL-DEFINE xlCommand 2
&GLOBAL-DEFINE xlFunction 1
&GLOBAL-DEFINE xlNotXLM 3

/* XlMailSystem */
&GLOBAL-DEFINE xlMAPI 1
&GLOBAL-DEFINE xlNoMailSystem 0
&GLOBAL-DEFINE xlPowerTalk 2

/* XlMarkerStyle */
&GLOBAL-DEFINE xlMarkerStyleAutomatic 4294963191
&GLOBAL-DEFINE xlMarkerStyleCircle 8
&GLOBAL-DEFINE xlMarkerStyleDash 4294963181
&GLOBAL-DEFINE xlMarkerStyleDiamond 2
&GLOBAL-DEFINE xlMarkerStyleDot 4294963178
&GLOBAL-DEFINE xlMarkerStyleNone 4294963154
&GLOBAL-DEFINE xlMarkerStylePicture 4294963149
&GLOBAL-DEFINE xlMarkerStylePlus 9
&GLOBAL-DEFINE xlMarkerStyleSquare 1
&GLOBAL-DEFINE xlMarkerStyleStar 5
&GLOBAL-DEFINE xlMarkerStyleTriangle 3
&GLOBAL-DEFINE xlMarkerStyleX 4294963128

/* XlMouseButton */
/* unknown: xlMiddleButton */
&GLOBAL-DEFINE xlNoButton 0
&GLOBAL-DEFINE xlPrimaryButton 1
&GLOBAL-DEFINE xlSecondaryButton 2

/* XlMousePointer */
&GLOBAL-DEFINE xlDefault 4294963153
&GLOBAL-DEFINE xlIBeam 3
&GLOBAL-DEFINE xlNorthwestArrow 1
&GLOBAL-DEFINE xlWait 2

/* XlOLEType */
&GLOBAL-DEFINE xlOLEEmbed 1
&GLOBAL-DEFINE xlOLELink 0

/* XlOLEVerb */
&GLOBAL-DEFINE xlOpen 2
&GLOBAL-DEFINE xlPrimary 1

/* XlObjectSize */
&GLOBAL-DEFINE xlFitToPage 2
&GLOBAL-DEFINE xlFullPage 3
&GLOBAL-DEFINE xlScreenSize 1

/* XlOrder */
&GLOBAL-DEFINE xlDownThenOver 1
&GLOBAL-DEFINE xlOverThenDown 2

/* XlOrientation */
&GLOBAL-DEFINE xlDownward 4294963126
&GLOBAL-DEFINE xlHorizontal 4294963168
&GLOBAL-DEFINE xlUpward 4294963125
&GLOBAL-DEFINE xlVertical 4294963130

/* XlPTSelectionMode */
&GLOBAL-DEFINE xlBlanks 4
&GLOBAL-DEFINE xlButton 15
&GLOBAL-DEFINE xlDataAndLabel 0
&GLOBAL-DEFINE xlDataOnly 2
&GLOBAL-DEFINE xlLabelOnly 1
&GLOBAL-DEFINE xlOrigin 3

/* XlPageBreak */
/* unknown: xlPageBreakNone */
&GLOBAL-DEFINE xlPageBreakAutomatic 4294963191
&GLOBAL-DEFINE xlPageBreakManual 4294963161

/* XlPageBreakExtent */
&GLOBAL-DEFINE xlPageBreakFull 1
&GLOBAL-DEFINE xlPageBreakPartial 2

/* XlPageOrientation */
&GLOBAL-DEFINE xlLandscape 2
&GLOBAL-DEFINE xlPortrait 1

/* XlPaperSize */
&GLOBAL-DEFINE xlPaper10x14 16
&GLOBAL-DEFINE xlPaper11x17 17
&GLOBAL-DEFINE xlPaperA3 8
&GLOBAL-DEFINE xlPaperA4 9
&GLOBAL-DEFINE xlPaperA4Small 10
&GLOBAL-DEFINE xlPaperA5 11
&GLOBAL-DEFINE xlPaperB4 12
&GLOBAL-DEFINE xlPaperB5 13
&GLOBAL-DEFINE xlPaperCsheet 24
&GLOBAL-DEFINE xlPaperDsheet 25
&GLOBAL-DEFINE xlPaperEnvelope10 20
&GLOBAL-DEFINE xlPaperEnvelope11 21
&GLOBAL-DEFINE xlPaperEnvelope12 22
&GLOBAL-DEFINE xlPaperEnvelope14 23
&GLOBAL-DEFINE xlPaperEnvelope9 19
&GLOBAL-DEFINE xlPaperEnvelopeB4 33
&GLOBAL-DEFINE xlPaperEnvelopeB5 34
&GLOBAL-DEFINE xlPaperEnvelopeB6 35
&GLOBAL-DEFINE xlPaperEnvelopeC3 29
&GLOBAL-DEFINE xlPaperEnvelopeC4 30
&GLOBAL-DEFINE xlPaperEnvelopeC5 28
&GLOBAL-DEFINE xlPaperEnvelopeC6 31
&GLOBAL-DEFINE xlPaperEnvelopeC65 32
&GLOBAL-DEFINE xlPaperEnvelopeDL 27
&GLOBAL-DEFINE xlPaperEnvelopeItaly 36
&GLOBAL-DEFINE xlPaperEnvelopeMonarch 37
&GLOBAL-DEFINE xlPaperEnvelopePersonal 38
&GLOBAL-DEFINE xlPaperEsheet 26
&GLOBAL-DEFINE xlPaperExecutive 7
&GLOBAL-DEFINE xlPaperFanfoldLegalGerman 41
&GLOBAL-DEFINE xlPaperFanfoldStdGerman 40
&GLOBAL-DEFINE xlPaperFanfoldUS 39
&GLOBAL-DEFINE xlPaperFolio 14
&GLOBAL-DEFINE xlPaperLedger 4
&GLOBAL-DEFINE xlPaperLegal 5
&GLOBAL-DEFINE xlPaperLetter 1
&GLOBAL-DEFINE xlPaperLetterSmall 2
&GLOBAL-DEFINE xlPaperNote 18
&GLOBAL-DEFINE xlPaperQuarto 15
&GLOBAL-DEFINE xlPaperStatement 6
&GLOBAL-DEFINE xlPaperTabloid 3
&GLOBAL-DEFINE xlPaperUser 256

/* XlParameterDataType */
&GLOBAL-DEFINE xlParamTypeBigInt 4294967291
&GLOBAL-DEFINE xlParamTypeBinary 4294967294
&GLOBAL-DEFINE xlParamTypeBit 4294967289
&GLOBAL-DEFINE xlParamTypeChar 1
&GLOBAL-DEFINE xlParamTypeDate 9
&GLOBAL-DEFINE xlParamTypeDecimal 3
&GLOBAL-DEFINE xlParamTypeDouble 8
&GLOBAL-DEFINE xlParamTypeFloat 6
&GLOBAL-DEFINE xlParamTypeInteger 4
&GLOBAL-DEFINE xlParamTypeLongVarBinary 4294967292
&GLOBAL-DEFINE xlParamTypeLongVarChar 4294967295
&GLOBAL-DEFINE xlParamTypeNumeric 2
&GLOBAL-DEFINE xlParamTypeReal 7
&GLOBAL-DEFINE xlParamTypeSmallInt 5
&GLOBAL-DEFINE xlParamTypeTime 10
&GLOBAL-DEFINE xlParamTypeTimeStamp 11
&GLOBAL-DEFINE xlParamTypeTinyInt 4294967290
&GLOBAL-DEFINE xlParamTypeUnknown 0
&GLOBAL-DEFINE xlParamTypeVarBinary 4294967293
&GLOBAL-DEFINE xlParamTypeVarChar 12

/* XlParameterType */
&GLOBAL-DEFINE xlConstant 1
&GLOBAL-DEFINE xlPrompt 0
&GLOBAL-DEFINE xlRange 2

/* XlPasteSpecialOperation */
&GLOBAL-DEFINE xlPasteSpecialOperationAdd 2
&GLOBAL-DEFINE xlPasteSpecialOperationDivide 5
&GLOBAL-DEFINE xlPasteSpecialOperationMultiply 4
&GLOBAL-DEFINE xlPasteSpecialOperationNone 4294963154
&GLOBAL-DEFINE xlPasteSpecialOperationSubtract 3

/* XlPasteType */
/* unknown: xlPasteNotes */
&GLOBAL-DEFINE xlAll 4294963192
&GLOBAL-DEFINE xlFormats 4294963174
&GLOBAL-DEFINE xlFormulas 4294963173
&GLOBAL-DEFINE xlPasteAll 4294963192
&GLOBAL-DEFINE xlPasteAllExceptBorders 6
&GLOBAL-DEFINE xlPasteFormats 4294963174
&GLOBAL-DEFINE xlPasteFormulas 4294963173
&GLOBAL-DEFINE xlPasteValues 4294963133

/* XlPattern */
&GLOBAL-DEFINE xlPatternAutomatic 4294963191
&GLOBAL-DEFINE xlPatternChecker 9
&GLOBAL-DEFINE xlPatternCrissCross 16
&GLOBAL-DEFINE xlPatternDown 4294963175
&GLOBAL-DEFINE xlPatternGray16 17
&GLOBAL-DEFINE xlPatternGray25 4294963172
&GLOBAL-DEFINE xlPatternGray50 4294963171
&GLOBAL-DEFINE xlPatternGray75 4294963170
&GLOBAL-DEFINE xlPatternGray8 18
&GLOBAL-DEFINE xlPatternGrid 15
&GLOBAL-DEFINE xlPatternHorizontal 4294963168
&GLOBAL-DEFINE xlPatternLightDown 13
&GLOBAL-DEFINE xlPatternLightHorizontal 11
&GLOBAL-DEFINE xlPatternLightUp 14
&GLOBAL-DEFINE xlPatternLightVertical 12
&GLOBAL-DEFINE xlPatternNone 4294963154
&GLOBAL-DEFINE xlPatternSemiGray75 10
&GLOBAL-DEFINE xlPatternSolid 1
&GLOBAL-DEFINE xlPatternUp 4294963134
&GLOBAL-DEFINE xlPatternVertical 4294963130

/* XlPictureAppearance */
&GLOBAL-DEFINE xlPrinter 2
&GLOBAL-DEFINE xlScreen 1

/* XlPictureType */
/* unknown: xlTile */
&GLOBAL-DEFINE xlScale 3
&GLOBAL-DEFINE xlStack 2
&GLOBAL-DEFINE xlStretch 1

/* XlPivotFieldCalculation */
&GLOBAL-DEFINE xlDifferenceFrom 2
&GLOBAL-DEFINE xlIndex 9
&GLOBAL-DEFINE xlNormal 4294963153
&GLOBAL-DEFINE xlPercentDifferenceFrom 4
&GLOBAL-DEFINE xlPercentOf 3
&GLOBAL-DEFINE xlPercentOfColumn 7
&GLOBAL-DEFINE xlPercentOfRow 6
&GLOBAL-DEFINE xlPercentOfTotal 8
&GLOBAL-DEFINE xlRunningTotal 5

/* XlPivotFieldDataType */
&GLOBAL-DEFINE xlDate 2
&GLOBAL-DEFINE xlNumber 4294963151
&GLOBAL-DEFINE xlText 4294963138

/* XlPivotFieldOrientation */
&GLOBAL-DEFINE xlColumnField 2
&GLOBAL-DEFINE xlDataField 4
&GLOBAL-DEFINE xlHidden 0
&GLOBAL-DEFINE xlPageField 3
&GLOBAL-DEFINE xlRowField 1

/* XlPivotTableSourceType */
&GLOBAL-DEFINE xlConsolidation 3
&GLOBAL-DEFINE xlDatabase 1
&GLOBAL-DEFINE xlExternal 2
&GLOBAL-DEFINE xlPivotTable 4294963148

/* XlPlacement */
&GLOBAL-DEFINE xlFreeFloating 3
&GLOBAL-DEFINE xlMove 2
&GLOBAL-DEFINE xlMoveAndSize 1

/* XlPlatform */
&GLOBAL-DEFINE xlMSDOS 3
&GLOBAL-DEFINE xlMacintosh 1
&GLOBAL-DEFINE xlWindows 2

/* XlPrintLocation */
&GLOBAL-DEFINE xlPrintInPlace 16
&GLOBAL-DEFINE xlPrintNoComments 4294963154
&GLOBAL-DEFINE xlPrintSheetEnd 1

/* XlPriority */
&GLOBAL-DEFINE xlPriorityHigh 4294963169
&GLOBAL-DEFINE xlPriorityLow 4294963162
&GLOBAL-DEFINE xlPriorityNormal 4294963153

/* XlRangeAutoFormat */
&GLOBAL-DEFINE xlRangeAutoFormat3DEffects1 13
&GLOBAL-DEFINE xlRangeAutoFormat3DEffects2 14
&GLOBAL-DEFINE xlRangeAutoFormatAccounting1 4
&GLOBAL-DEFINE xlRangeAutoFormatAccounting2 5
&GLOBAL-DEFINE xlRangeAutoFormatAccounting3 6
&GLOBAL-DEFINE xlRangeAutoFormatAccounting4 17
&GLOBAL-DEFINE xlRangeAutoFormatClassic1 1
&GLOBAL-DEFINE xlRangeAutoFormatClassic2 2
&GLOBAL-DEFINE xlRangeAutoFormatClassic3 3
&GLOBAL-DEFINE xlRangeAutoFormatColor1 7
&GLOBAL-DEFINE xlRangeAutoFormatColor2 8
&GLOBAL-DEFINE xlRangeAutoFormatColor3 9
&GLOBAL-DEFINE xlRangeAutoFormatList1 10
&GLOBAL-DEFINE xlRangeAutoFormatList2 11
&GLOBAL-DEFINE xlRangeAutoFormatList3 12
&GLOBAL-DEFINE xlRangeAutoFormatLocalFormat1 15
&GLOBAL-DEFINE xlRangeAutoFormatLocalFormat2 16
&GLOBAL-DEFINE xlRangeAutoFormatLocalFormat3 19
&GLOBAL-DEFINE xlRangeAutoFormatLocalFormat4 20
&GLOBAL-DEFINE xlRangeAutoFormatNone 4294963154
&GLOBAL-DEFINE xlRangeAutoFormatSimple 4294963142

/* XlRoutingSlipDelivery */
&GLOBAL-DEFINE xlAllAtOnce 2
&GLOBAL-DEFINE xlOneAfterAnother 1

/* XlRoutingSlipStatus */
&GLOBAL-DEFINE xlNotYetRouted 0
&GLOBAL-DEFINE xlRoutingComplete 2
&GLOBAL-DEFINE xlRoutingInProgress 1

/* XlRowCol */
&GLOBAL-DEFINE xlColumns 2
&GLOBAL-DEFINE xlRows 1

/* XlRunAutoMacro */
&GLOBAL-DEFINE xlAutoActivate 3
&GLOBAL-DEFINE xlAutoClose 2
&GLOBAL-DEFINE xlAutoDeactivate 4
&GLOBAL-DEFINE xlAutoOpen 1

/* XlSaveAsAccessMode */
&GLOBAL-DEFINE xlExclusive 3
&GLOBAL-DEFINE xlNoChange 1
&GLOBAL-DEFINE xlShared 2

/* XlSaveConflictResolution */
&GLOBAL-DEFINE xlLocalSessionChanges 2
&GLOBAL-DEFINE xlOtherSessionChanges 3
&GLOBAL-DEFINE xlUserResolution 1

/* XlScaleType */
&GLOBAL-DEFINE xlScaleLinear 4294963164
&GLOBAL-DEFINE xlScaleLogarithmic 4294963163

/* XlSearchDirection */
&GLOBAL-DEFINE xlNext 1
&GLOBAL-DEFINE xlPrevious 2

/* XlSearchOrder */
&GLOBAL-DEFINE xlByColumns 2
&GLOBAL-DEFINE xlByRows 1

/* XlSheetType */
&GLOBAL-DEFINE xlChart 4294963187
&GLOBAL-DEFINE xlExcel4IntlMacroSheet 4
&GLOBAL-DEFINE xlExcel4MacroSheet 3
&GLOBAL-DEFINE xlWorksheet 4294963129

/* XlSizeRepresents */
&GLOBAL-DEFINE xlSizeIsArea 1
&GLOBAL-DEFINE xlSizeIsWidth 2

/* XlSortMethod */
&GLOBAL-DEFINE xlCodePage 2
&GLOBAL-DEFINE xlSyllabary 1

/* XlSortOrder */
&GLOBAL-DEFINE xlAscending 1
&GLOBAL-DEFINE xlDescending 2

/* XlSortType */
&GLOBAL-DEFINE xlSortLabels 2
&GLOBAL-DEFINE xlSortValues 1

/* XlSpecialCellsValues */
/* unknown: xlAllFormatConditions */
/* unknown: xlSameFormatConditions */
&GLOBAL-DEFINE xlErrors 16
&GLOBAL-DEFINE xlLogical 4
&GLOBAL-DEFINE xlNumbers 1
&GLOBAL-DEFINE xlTextValues 2

/* XlSubscribeToFormat */
&GLOBAL-DEFINE xlSubscribeToPicture 4294963149
&GLOBAL-DEFINE xlSubscribeToText 4294963138

/* XlSummaryReportType */
&GLOBAL-DEFINE xlStandardSummary 1
&GLOBAL-DEFINE xlSummaryPivotTable 4294963148

/* XlTextParsingType */
&GLOBAL-DEFINE xlDelimited 1
&GLOBAL-DEFINE xlFixedWidth 2

/* XlTextQualifier */
&GLOBAL-DEFINE xlTextQualifierDoubleQuote 1
&GLOBAL-DEFINE xlTextQualifierNone 4294963154
&GLOBAL-DEFINE xlTextQualifierSingleQuote 2

/* XlTickLabelOrientation */
&GLOBAL-DEFINE xlTickLabelOrientationAutomatic 4294963191
&GLOBAL-DEFINE xlTickLabelOrientationDownward 4294963126
&GLOBAL-DEFINE xlTickLabelOrientationHorizontal 4294963168
&GLOBAL-DEFINE xlTickLabelOrientationUpward 4294963125
&GLOBAL-DEFINE xlTickLabelOrientationVertical 4294963130

/* XlTickLabelPosition */
&GLOBAL-DEFINE xlTickLabelPositionHigh 4294963169
&GLOBAL-DEFINE xlTickLabelPositionLow 4294963162
&GLOBAL-DEFINE xlTickLabelPositionNextToAxis 4
&GLOBAL-DEFINE xlTickLabelPositionNone 4294963154

/* XlTickMark */
&GLOBAL-DEFINE xlTickMarkCross 4
&GLOBAL-DEFINE xlTickMarkInside 2
&GLOBAL-DEFINE xlTickMarkNone 4294963154
&GLOBAL-DEFINE xlTickMarkOutside 3

/* XlTimeUnit */
&GLOBAL-DEFINE xlDays 0
&GLOBAL-DEFINE xlMonths 1
&GLOBAL-DEFINE xlYears 2

/* XlTrendlineType */
&GLOBAL-DEFINE xlExponential 5
&GLOBAL-DEFINE xlLinear 4294963164
&GLOBAL-DEFINE xlLogarithmic 4294963163
&GLOBAL-DEFINE xlMovingAvg 6
&GLOBAL-DEFINE xlPolynomial 3
&GLOBAL-DEFINE xlPower 4

/* XlUnderlineStyle */
&GLOBAL-DEFINE xlUnderlineStyleDouble 4294963177
&GLOBAL-DEFINE xlUnderlineStyleDoubleAccounting 5
&GLOBAL-DEFINE xlUnderlineStyleNone 4294963154
&GLOBAL-DEFINE xlUnderlineStyleSingle 2
&GLOBAL-DEFINE xlUnderlineStyleSingleAccounting 4

/* XlVAlign */
&GLOBAL-DEFINE xlVAlignBottom 4294963189
&GLOBAL-DEFINE xlVAlignCenter 4294963188
&GLOBAL-DEFINE xlVAlignDistributed 4294963179
&GLOBAL-DEFINE xlVAlignJustify 4294963166
&GLOBAL-DEFINE xlVAlignTop 4294963136

/* XlWBATemplate */
&GLOBAL-DEFINE xlWBATChart 4294963187
&GLOBAL-DEFINE xlWBATExcel4IntlMacroSheet 4
&GLOBAL-DEFINE xlWBATExcel4MacroSheet 3
&GLOBAL-DEFINE xlWBATWorksheet 4294963129

/* XlWindowState */
&GLOBAL-DEFINE xlMaximized 4294963159
&GLOBAL-DEFINE xlMinimized 4294963156
&GLOBAL-DEFINE xlNormal 4294963153

/* XlWindowType */
&GLOBAL-DEFINE xlChartAsWindow 5
&GLOBAL-DEFINE xlChartInPlace 4
&GLOBAL-DEFINE xlClipboard 3
&GLOBAL-DEFINE xlInfo 4294963167
&GLOBAL-DEFINE xlWorkbook 1

/* XlWindowView */
&GLOBAL-DEFINE xlNormalView 1
&GLOBAL-DEFINE xlPageBreakPreview 2

/* XlYesNoGuess */
&GLOBAL-DEFINE xlGuess 0
&GLOBAL-DEFINE xlNo 2
&GLOBAL-DEFINE xlYes 1

/* special */
&GLOBAL-DEFINE xlBuiltIn 21

/* xlCellInsertionMode */
&GLOBAL-DEFINE xlInsertDeleteCells 1
&GLOBAL-DEFINE xlInsertEntireRows 2
&GLOBAL-DEFINE xlOverwriteCells 0

/* xlFormatConditionType */
&GLOBAL-DEFINE xlCellValue 1
&GLOBAL-DEFINE xlExpression 2

/* xlSummaryRow */
&GLOBAL-DEFINE xlSummaryAbove 0
&GLOBAL-DEFINE xlSummaryBelow 1

/* constants for MS-Access, submitted by Jeff Pilant */

/* AcCloseSave */
&GLOBAL-DEFINE acSaveNo 2
&GLOBAL-DEFINE acSavePrompt 0
&GLOBAL-DEFINE acSaveYes 1

/* AcCommand */
&GLOBAL-DEFINE acCmdAboutMicrosoftAccess 35
&GLOBAL-DEFINE acCmdAddWatch 201
&GLOBAL-DEFINE acCmdAdvancedFilterSort 99
&GLOBAL-DEFINE acCmdAlignBottom 46
&GLOBAL-DEFINE acCmdAlignLeft 43
&GLOBAL-DEFINE acCmdAlignRight 44
&GLOBAL-DEFINE acCmdAlignToGrid 47
&GLOBAL-DEFINE acCmdAlignToShortest 153
&GLOBAL-DEFINE acCmdAlignToTallest 154
&GLOBAL-DEFINE acCmdAlignTop 45
&GLOBAL-DEFINE acCmdAnalyzePerformance 283
&GLOBAL-DEFINE acCmdAnalyzeTable 284
&GLOBAL-DEFINE acCmdAnswerWizard 235
&GLOBAL-DEFINE acCmdAppMaximize 10
&GLOBAL-DEFINE acCmdAppMinimize 11
&GLOBAL-DEFINE acCmdAppMove 12
&GLOBAL-DEFINE acCmdAppRestore 9
&GLOBAL-DEFINE acCmdAppSize 13
&GLOBAL-DEFINE acCmdApplyDefault 55
&GLOBAL-DEFINE acCmdApplyFilterSort 93
&GLOBAL-DEFINE acCmdArrangeIconsAuto 218
&GLOBAL-DEFINE acCmdArrangeIconsByCreated 216
&GLOBAL-DEFINE acCmdArrangeIconsByModified 217
&GLOBAL-DEFINE acCmdArrangeIconsByName 214
&GLOBAL-DEFINE acCmdArrangeIconsByType 215
&GLOBAL-DEFINE acCmdAutoCorrect 261
&GLOBAL-DEFINE acCmdAutoDial 192
&GLOBAL-DEFINE acCmdAutoFormat 270
&GLOBAL-DEFINE acCmdBookmarksClearAll 310
&GLOBAL-DEFINE acCmdBookmarksNext 308
&GLOBAL-DEFINE acCmdBookmarksPrevious 309
&GLOBAL-DEFINE acCmdBookmarksToggle 307
&GLOBAL-DEFINE acCmdBringToFront 52
&GLOBAL-DEFINE acCmdCallStack 172
&GLOBAL-DEFINE acCmdChangeToCheckBox 231
&GLOBAL-DEFINE acCmdChangeToComboBox 230
&GLOBAL-DEFINE acCmdChangeToImage 234
&GLOBAL-DEFINE acCmdChangeToLabel 228
&GLOBAL-DEFINE acCmdChangeToListBox 229
&GLOBAL-DEFINE acCmdChangeToOptionButton 233
&GLOBAL-DEFINE acCmdChangeToTextBox 227
&GLOBAL-DEFINE acCmdChangeToToggleButton 232
&GLOBAL-DEFINE acCmdClearAll 146
&GLOBAL-DEFINE acCmdClearAllBreakpoints 132
&GLOBAL-DEFINE acCmdClearGrid 71
&GLOBAL-DEFINE acCmdClearItemDefaults 237
&GLOBAL-DEFINE acCmdClose 58
&GLOBAL-DEFINE acCmdCloseWindow 186
&GLOBAL-DEFINE acCmdColumnWidth 117
&GLOBAL-DEFINE acCmdCompactDatabase 4
&GLOBAL-DEFINE acCmdCompileAllModules 125
&GLOBAL-DEFINE acCmdCompileAndSaveAllModules 126
&GLOBAL-DEFINE acCmdCompileLoadedModules 290
&GLOBAL-DEFINE acCmdCompleteWord 306
&GLOBAL-DEFINE acCmdControlWizardsToggle 197
&GLOBAL-DEFINE acCmdConvertDatabase 171
&GLOBAL-DEFINE acCmdConvertMacrosToVisualBasic 279
&GLOBAL-DEFINE acCmdCopy 190
&GLOBAL-DEFINE acCmdCopyHyperlink 328
&GLOBAL-DEFINE acCmdCreateMenuFromMacro 334
&GLOBAL-DEFINE acCmdCreateRelationship 150
&GLOBAL-DEFINE acCmdCreateReplica 263
&GLOBAL-DEFINE acCmdCreateShortcut 219
&GLOBAL-DEFINE acCmdCreateShortcutMenuFromMacro 336
&GLOBAL-DEFINE acCmdCreateToolbarFromMacro 335
&GLOBAL-DEFINE acCmdCut 189
&GLOBAL-DEFINE acCmdDataEntry 78
&GLOBAL-DEFINE acCmdDatabaseProperties 256
&GLOBAL-DEFINE acCmdDatasheetView 282
&GLOBAL-DEFINE acCmdDateAndTime 226
&GLOBAL-DEFINE acCmdDebugWindow 123
&GLOBAL-DEFINE acCmdDelete 337
&GLOBAL-DEFINE acCmdDeletePage 332
&GLOBAL-DEFINE acCmdDeleteQueryColumn 81
&GLOBAL-DEFINE acCmdDeleteRecord 223
&GLOBAL-DEFINE acCmdDeleteRows 188
&GLOBAL-DEFINE acCmdDeleteTab 255
&GLOBAL-DEFINE acCmdDeleteTableColumn 271
&GLOBAL-DEFINE acCmdDeleteWatch 267
&GLOBAL-DEFINE acCmdDesignView 183
&GLOBAL-DEFINE acCmdDocMaximize 15
&GLOBAL-DEFINE acCmdDocMinimize 60
&GLOBAL-DEFINE acCmdDocMove 16
&GLOBAL-DEFINE acCmdDocRestore 14
&GLOBAL-DEFINE acCmdDocSize 17
&GLOBAL-DEFINE acCmdDocumenter 285
&GLOBAL-DEFINE acCmdDuplicate 34
&GLOBAL-DEFINE acCmdEditHyperlink 325
&GLOBAL-DEFINE acCmdEditRelationship 151
&GLOBAL-DEFINE acCmdEditWatch 202
&GLOBAL-DEFINE acCmdEditingAllowed 70
&GLOBAL-DEFINE acCmdEncryptDecryptDatabase 5
&GLOBAL-DEFINE acCmdEnd 198
&GLOBAL-DEFINE acCmdExit 3
&GLOBAL-DEFINE acCmdFavoritesAddTo 299
&GLOBAL-DEFINE acCmdFavoritesOpen 298
&GLOBAL-DEFINE acCmdFieldList 42
&GLOBAL-DEFINE acCmdFilterByForm 207
&GLOBAL-DEFINE acCmdFilterBySelection 208
&GLOBAL-DEFINE acCmdFilterExcludingSelection 277
&GLOBAL-DEFINE acCmdFind 30
&GLOBAL-DEFINE acCmdFindNext 341
&GLOBAL-DEFINE acCmdFindNextWordUnderCursor 313
&GLOBAL-DEFINE acCmdFindPrevWordUnderCursor 312
&GLOBAL-DEFINE acCmdFindPrevious 120
&GLOBAL-DEFINE acCmdFitToWindow 245
&GLOBAL-DEFINE acCmdFont 19
&GLOBAL-DEFINE acCmdFormHdrFtr 36
&GLOBAL-DEFINE acCmdFormView 281
&GLOBAL-DEFINE acCmdFormatCells 77
&GLOBAL-DEFINE acCmdFreezeColumn 105
&GLOBAL-DEFINE acCmdGoBack 294
&GLOBAL-DEFINE acCmdGoContinue 127
&GLOBAL-DEFINE acCmdGoForward 295
&GLOBAL-DEFINE acCmdHideColumns 79
&GLOBAL-DEFINE acCmdHideTable 147
&GLOBAL-DEFINE acCmdHorizontalSpacingDecrease 158
&GLOBAL-DEFINE acCmdHorizontalSpacingIncrease 159
&GLOBAL-DEFINE acCmdHorizontalSpacingMakeEqual 157
&GLOBAL-DEFINE acCmdHyperlinkDisplayText 329
&GLOBAL-DEFINE acCmdImport 257
&GLOBAL-DEFINE acCmdIndent 205
&GLOBAL-DEFINE acCmdIndexes 152
&GLOBAL-DEFINE acCmdInsertActiveXControl 258
&GLOBAL-DEFINE acCmdInsertChart 293
&GLOBAL-DEFINE acCmdInsertFile 39
&GLOBAL-DEFINE acCmdInsertFileIntoModule 118
&GLOBAL-DEFINE acCmdInsertHyperlink 259
&GLOBAL-DEFINE acCmdInsertLookupColumn 273
&GLOBAL-DEFINE acCmdInsertLookupField 291
&GLOBAL-DEFINE acCmdInsertObject 33
&GLOBAL-DEFINE acCmdInsertPage 331
&GLOBAL-DEFINE acCmdInsertPicture 222
&GLOBAL-DEFINE acCmdInsertProcedure 262
&GLOBAL-DEFINE acCmdInsertQueryColumn 82
&GLOBAL-DEFINE acCmdInsertRows 187
&GLOBAL-DEFINE acCmdInsertTableColumn 272
&GLOBAL-DEFINE acCmdInvokeBuilder 178
&GLOBAL-DEFINE acCmdJoinProperties 72
&GLOBAL-DEFINE acCmdLastPosition 339
&GLOBAL-DEFINE acCmdLayoutPreview 141
&GLOBAL-DEFINE acCmdLineUpIcons 213
&GLOBAL-DEFINE acCmdLinkTables 102
&GLOBAL-DEFINE acCmdListConstants 303
&GLOBAL-DEFINE acCmdLoadFromQuery 95
&GLOBAL-DEFINE acCmdMacroConditions 87
&GLOBAL-DEFINE acCmdMacroNames 86
&GLOBAL-DEFINE acCmdMakeMDEFile 7
&GLOBAL-DEFINE acCmdMicrosoftAccessHelpTopics 100
&GLOBAL-DEFINE acCmdMicrosoftOnTheWeb 236
&GLOBAL-DEFINE acCmdMoreWindows 8
&GLOBAL-DEFINE acCmdNewDatabase 26
&GLOBAL-DEFINE acCmdNewObjectAutoForm 193
&GLOBAL-DEFINE acCmdNewObjectAutoReport 194
&GLOBAL-DEFINE acCmdNewObjectClassModule 140
&GLOBAL-DEFINE acCmdNewObjectForm 136
&GLOBAL-DEFINE acCmdNewObjectMacro 138
&GLOBAL-DEFINE acCmdNewObjectModule 139
&GLOBAL-DEFINE acCmdNewObjectQuery 135
&GLOBAL-DEFINE acCmdNewObjectReport 137
&GLOBAL-DEFINE acCmdNewObjectTable 134
&GLOBAL-DEFINE acCmdOLEDDELinks 27
&GLOBAL-DEFINE acCmdOLEObjectConvert 167
&GLOBAL-DEFINE acCmdOLEObjectDefaultVerb 57
&GLOBAL-DEFINE acCmdObjBrwFindWholeWordOnly 314
&GLOBAL-DEFINE acCmdObjBrwGroupMembers 318
&GLOBAL-DEFINE acCmdObjBrwHelp 316
&GLOBAL-DEFINE acCmdObjBrwShowHiddenMembers 315
&GLOBAL-DEFINE acCmdObjBrwViewDefinition 317
&GLOBAL-DEFINE acCmdObjectBrowser 200
&GLOBAL-DEFINE acCmdOpenDatabase 25
&GLOBAL-DEFINE acCmdOpenHyperlink 326
&GLOBAL-DEFINE acCmdOpenNewHyperlink 327
&GLOBAL-DEFINE acCmdOpenSearchPage 253
&GLOBAL-DEFINE acCmdOpenStartPage 252
&GLOBAL-DEFINE acCmdOpenTable 221
&GLOBAL-DEFINE acCmdOpenURL 251
&GLOBAL-DEFINE acCmdOptions 49
&GLOBAL-DEFINE acCmdOutdent 206
&GLOBAL-DEFINE acCmdOutputToExcel 175
&GLOBAL-DEFINE acCmdOutputToRTF 176
&GLOBAL-DEFINE acCmdOutputToText 177
&GLOBAL-DEFINE acCmdPageHdrFtr 182
&GLOBAL-DEFINE acCmdPageNumber 225
&GLOBAL-DEFINE acCmdPageSetup 32
&GLOBAL-DEFINE acCmdParameterInfo 305
&GLOBAL-DEFINE acCmdPaste 191
&GLOBAL-DEFINE acCmdPasteAppend 38
&GLOBAL-DEFINE acCmdPasteSpecial 64
&GLOBAL-DEFINE acCmdPreviewEightPages 249
&GLOBAL-DEFINE acCmdPreviewFourPages 248
&GLOBAL-DEFINE acCmdPreviewOnePage 246
&GLOBAL-DEFINE acCmdPreviewTwelvePages 250
&GLOBAL-DEFINE acCmdPreviewTwoPages 247
&GLOBAL-DEFINE acCmdPrimaryKey 107
&GLOBAL-DEFINE acCmdPrint 340
&GLOBAL-DEFINE acCmdPrintPreview 54
&GLOBAL-DEFINE acCmdProcedureDefinition 122
&GLOBAL-DEFINE acCmdProperties 287
&GLOBAL-DEFINE acCmdPublish 320
&GLOBAL-DEFINE acCmdPublishDefaults 324
&GLOBAL-DEFINE acCmdQueryParameters 76
&GLOBAL-DEFINE acCmdQueryTotals 73
&GLOBAL-DEFINE acCmdQueryTypeAppend 91
&GLOBAL-DEFINE acCmdQueryTypeCrosstab 74
&GLOBAL-DEFINE acCmdQueryTypeDelete 92
&GLOBAL-DEFINE acCmdQueryTypeMakeTable 94
&GLOBAL-DEFINE acCmdQueryTypeSQLDataDefinition 168
&GLOBAL-DEFINE acCmdQueryTypeSQLPassThrough 169
&GLOBAL-DEFINE acCmdQueryTypeSQLUnion 180
&GLOBAL-DEFINE acCmdQueryTypeSelect 89
&GLOBAL-DEFINE acCmdQueryTypeUpdate 90
&GLOBAL-DEFINE acCmdQuickInfo 304
&GLOBAL-DEFINE acCmdQuickPrint 278
&GLOBAL-DEFINE acCmdQuickWatch 203
&GLOBAL-DEFINE acCmdRecordsGoToFirst 67
&GLOBAL-DEFINE acCmdRecordsGoToLast 68
&GLOBAL-DEFINE acCmdRecordsGoToNew 28
&GLOBAL-DEFINE acCmdRecordsGoToNext 65
&GLOBAL-DEFINE acCmdRecordsGoToPrevious 66
&GLOBAL-DEFINE acCmdRecoverDesignMaster 265
&GLOBAL-DEFINE acCmdRedo 199
&GLOBAL-DEFINE acCmdReferences 260
&GLOBAL-DEFINE acCmdRefresh 18
&GLOBAL-DEFINE acCmdRefreshPage 297
&GLOBAL-DEFINE acCmdRegisterActiveXControls 254
&GLOBAL-DEFINE acCmdRelationships 133
&GLOBAL-DEFINE acCmdRemoveFilterSort 144
&GLOBAL-DEFINE acCmdRemoveTable 84
&GLOBAL-DEFINE acCmdRename 143
&GLOBAL-DEFINE acCmdRenameColumn 274
&GLOBAL-DEFINE acCmdRepairDatabase 6
&GLOBAL-DEFINE acCmdReplace 29
&GLOBAL-DEFINE acCmdReportHdrFtr 37
&GLOBAL-DEFINE acCmdReset 124
&GLOBAL-DEFINE acCmdResolveConflicts 266
&GLOBAL-DEFINE acCmdRowHeight 116
&GLOBAL-DEFINE acCmdRun 181
&GLOBAL-DEFINE acCmdRunMacro 31
&GLOBAL-DEFINE acCmdRunOpenMacro 338
&GLOBAL-DEFINE acCmdSQLView 184
&GLOBAL-DEFINE acCmdSave 20
&GLOBAL-DEFINE acCmdSaveAllModules 280
&GLOBAL-DEFINE acCmdSaveAs 21
&GLOBAL-DEFINE acCmdSaveAsASP 323
&GLOBAL-DEFINE acCmdSaveAsHTML 321
&GLOBAL-DEFINE acCmdSaveAsIDC 322
&GLOBAL-DEFINE acCmdSaveAsQuery 96
&GLOBAL-DEFINE acCmdSaveAsReport 142
&GLOBAL-DEFINE acCmdSaveLayout 145
&GLOBAL-DEFINE acCmdSaveModuleAsText 119
&GLOBAL-DEFINE acCmdSaveRecord 97
&GLOBAL-DEFINE acCmdSelectAll 333
&GLOBAL-DEFINE acCmdSelectAllRecords 109
&GLOBAL-DEFINE acCmdSelectForm 40
&GLOBAL-DEFINE acCmdSelectRecord 50
&GLOBAL-DEFINE acCmdSelectReport 319
&GLOBAL-DEFINE acCmdSend 173
&GLOBAL-DEFINE acCmdSendToBack 53
&GLOBAL-DEFINE acCmdSetControlDefaults 56
&GLOBAL-DEFINE acCmdSetDatabasePassword 275
&GLOBAL-DEFINE acCmdSetNextStatement 129
&GLOBAL-DEFINE acCmdShowAllRelationships 149
&GLOBAL-DEFINE acCmdShowDirectRelationships 148
&GLOBAL-DEFINE acCmdShowMembers 302
&GLOBAL-DEFINE acCmdShowNextStatement 130
&GLOBAL-DEFINE acCmdShowOnlyWebToolbar 300
&GLOBAL-DEFINE acCmdShowTable 185
&GLOBAL-DEFINE acCmdSingleStep 88
&GLOBAL-DEFINE acCmdSizeToFit 59
&GLOBAL-DEFINE acCmdSizeToFitForm 69
&GLOBAL-DEFINE acCmdSizeToGrid 48
&GLOBAL-DEFINE acCmdSizeToNarrowest 155
&GLOBAL-DEFINE acCmdSizeToWidest 156
&GLOBAL-DEFINE acCmdSnapToGrid 62
&GLOBAL-DEFINE acCmdSortAscending 163
&GLOBAL-DEFINE acCmdSortDescending 164
&GLOBAL-DEFINE acCmdSortingAndGrouping 51
&GLOBAL-DEFINE acCmdSpelling 269
&GLOBAL-DEFINE acCmdStartupProperties 224
&GLOBAL-DEFINE acCmdStepInto 342
&GLOBAL-DEFINE acCmdStepOut 311
&GLOBAL-DEFINE acCmdStepOver 128
&GLOBAL-DEFINE acCmdStepToCursor 204
&GLOBAL-DEFINE acCmdStopLoadingPage 296
&GLOBAL-DEFINE acCmdSubformDatasheet 108
&GLOBAL-DEFINE acCmdSynchronizeNow 264
&GLOBAL-DEFINE acCmdTabControlPageOrder 330
&GLOBAL-DEFINE acCmdTabOrder 41
&GLOBAL-DEFINE acCmdTableNames 75
&GLOBAL-DEFINE acCmdTestValidationRules 196
&GLOBAL-DEFINE acCmdTileHorizontally 286
&GLOBAL-DEFINE acCmdTileVertically 23
&GLOBAL-DEFINE acCmdToggleBreakpoint 131
&GLOBAL-DEFINE acCmdToggleFilter 220
&GLOBAL-DEFINE acCmdToolbarControlProperties 301
&GLOBAL-DEFINE acCmdToolbarsCustomize 165
&GLOBAL-DEFINE acCmdTransparentBackground 288
&GLOBAL-DEFINE acCmdTransparentBorder 289
&GLOBAL-DEFINE acCmdUndo 292
&GLOBAL-DEFINE acCmdUnfreezeAllColumns 106
&GLOBAL-DEFINE acCmdUnhideColumns 80
&GLOBAL-DEFINE acCmdUserAndGroupAccounts 104
&GLOBAL-DEFINE acCmdUserAndGroupPermissions 103
&GLOBAL-DEFINE acCmdUserLevelSecurityWizard 276
&GLOBAL-DEFINE acCmdVerticalSpacingDecrease 161
&GLOBAL-DEFINE acCmdVerticalSpacingIncrease 162
&GLOBAL-DEFINE acCmdVerticalSpacingMakeEqual 160
&GLOBAL-DEFINE acCmdViewCode 170
&GLOBAL-DEFINE acCmdViewDetails 210
&GLOBAL-DEFINE acCmdViewForms 112
&GLOBAL-DEFINE acCmdViewGrid 63
&GLOBAL-DEFINE acCmdViewLargeIcons 209
&GLOBAL-DEFINE acCmdViewList 212
&GLOBAL-DEFINE acCmdViewMacros 114
&GLOBAL-DEFINE acCmdViewModules 115
&GLOBAL-DEFINE acCmdViewQueries 111
&GLOBAL-DEFINE acCmdViewReports 113
&GLOBAL-DEFINE acCmdViewRuler 61
&GLOBAL-DEFINE acCmdViewSmallIcons 211
&GLOBAL-DEFINE acCmdViewTables 110
&GLOBAL-DEFINE acCmdViewToolbox 85
&GLOBAL-DEFINE acCmdWindowArrangeIcons 24
&GLOBAL-DEFINE acCmdWindowCascade 22
&GLOBAL-DEFINE acCmdWindowHide 2
&GLOBAL-DEFINE acCmdWindowSplit 121
&GLOBAL-DEFINE acCmdWindowUnhide 1
&GLOBAL-DEFINE acCmdWordMailMerge 195
&GLOBAL-DEFINE acCmdZoom10 244
&GLOBAL-DEFINE acCmdZoom100 240
&GLOBAL-DEFINE acCmdZoom150 239
&GLOBAL-DEFINE acCmdZoom200 238
&GLOBAL-DEFINE acCmdZoom25 243
&GLOBAL-DEFINE acCmdZoom50 242
&GLOBAL-DEFINE acCmdZoom75 241
&GLOBAL-DEFINE acCmdZoomBox 179

/* AcControlType */
&GLOBAL-DEFINE acBoundObjectFrame 108
&GLOBAL-DEFINE acCheckBox 106
&GLOBAL-DEFINE acComboBox 111
&GLOBAL-DEFINE acCommandButton 104
&GLOBAL-DEFINE acCustomControl 119
&GLOBAL-DEFINE acImage 103
&GLOBAL-DEFINE acLabel 100
&GLOBAL-DEFINE acLine 102
&GLOBAL-DEFINE acListBox 110
&GLOBAL-DEFINE acObjectFrame 114
&GLOBAL-DEFINE acOptionButton 105
&GLOBAL-DEFINE acOptionGroup 107
&GLOBAL-DEFINE acPage 124
&GLOBAL-DEFINE acPageBreak 118
&GLOBAL-DEFINE acRectangle 101
&GLOBAL-DEFINE acSubform 112
&GLOBAL-DEFINE acTabCtl 123
&GLOBAL-DEFINE acTextBox 109
&GLOBAL-DEFINE acToggleButton 122

/* AcDataObjectType */
&GLOBAL-DEFINE acActiveDataObject -1
&GLOBAL-DEFINE acDataForm 2
&GLOBAL-DEFINE acDataQuery 1
&GLOBAL-DEFINE acDataTable 0

/* AcDataTransferType */
&GLOBAL-DEFINE acExport 1
&GLOBAL-DEFINE acImport 0
&GLOBAL-DEFINE acLink 2

/* AcFindField */
&GLOBAL-DEFINE acAll 0
&GLOBAL-DEFINE acCurrent -1

/* AcFindMatch */
&GLOBAL-DEFINE acAnywhere 0
&GLOBAL-DEFINE acEntire 1
&GLOBAL-DEFINE acStart 2

/* AcFormOpenDataMode */
&GLOBAL-DEFINE acFormAdd 0
&GLOBAL-DEFINE acFormEdit 1
&GLOBAL-DEFINE acFormPropertySettings -1
&GLOBAL-DEFINE acFormReadOnly 2

/* AcFormView */
&GLOBAL-DEFINE acDesign 1
&GLOBAL-DEFINE acFormDS 3
&GLOBAL-DEFINE acNormal 0
&GLOBAL-DEFINE acPreview 2

/* AcHyperlinkPart */
&GLOBAL-DEFINE acAddress 2
&GLOBAL-DEFINE acDisplayText 1
&GLOBAL-DEFINE acDisplayedValue 0
&GLOBAL-DEFINE acSubAddress 3

/* AcModuleType */
&GLOBAL-DEFINE acClassModule 1
&GLOBAL-DEFINE acStandardModule 0

/* AcObjectType */
&GLOBAL-DEFINE acDefault -1
&GLOBAL-DEFINE acForm 2
&GLOBAL-DEFINE acMacro 4
&GLOBAL-DEFINE acModule 5
&GLOBAL-DEFINE acQuery 1
&GLOBAL-DEFINE acReport 3
&GLOBAL-DEFINE acTable 0

/* AcOpenDataMode */
&GLOBAL-DEFINE acAdd 0
&GLOBAL-DEFINE acEdit 1
&GLOBAL-DEFINE acReadOnly 2

/* AcOutputObjectType */
&GLOBAL-DEFINE acOutputForm 2
&GLOBAL-DEFINE acOutputModule 5
&GLOBAL-DEFINE acOutputQuery 1
&GLOBAL-DEFINE acOutputReport 3
&GLOBAL-DEFINE acOutputTable 0

/* AcPrintQuality */
&GLOBAL-DEFINE acDraft 3
&GLOBAL-DEFINE acHigh 0
&GLOBAL-DEFINE acLow 2
&GLOBAL-DEFINE acMedium 1

/* AcPrintRange */
&GLOBAL-DEFINE acPages 2
&GLOBAL-DEFINE acPrintAll 0
&GLOBAL-DEFINE acSelection 1

/* AcQuitOption */
&GLOBAL-DEFINE acQuitPrompt 0
&GLOBAL-DEFINE acQuitSaveAll 1
&GLOBAL-DEFINE acQuitSaveNone 2

/* AcRecord */
&GLOBAL-DEFINE acFirst 2
&GLOBAL-DEFINE acGoTo 4
&GLOBAL-DEFINE acLast 3
&GLOBAL-DEFINE acNewRec 5
&GLOBAL-DEFINE acNext 1
&GLOBAL-DEFINE acPrevious 0

/* AcSearchDirection */
&GLOBAL-DEFINE acDown 1
&GLOBAL-DEFINE acSearchAll 2
&GLOBAL-DEFINE acUp 0

/* AcSection */
&GLOBAL-DEFINE acDetail 0
&GLOBAL-DEFINE acFooter 2
&GLOBAL-DEFINE acGroupLevel1Footer 6
&GLOBAL-DEFINE acGroupLevel1Header 5
&GLOBAL-DEFINE acGroupLevel2Footer 8
&GLOBAL-DEFINE acGroupLevel2Header 7
&GLOBAL-DEFINE acHeader 1
&GLOBAL-DEFINE acPageFooter 4
&GLOBAL-DEFINE acPageHeader 3

/* AcSendObjectType */
&GLOBAL-DEFINE acSendForm 2
&GLOBAL-DEFINE acSendModule 5
&GLOBAL-DEFINE acSendNoObject -1
&GLOBAL-DEFINE acSendQuery 1
&GLOBAL-DEFINE acSendReport 3
&GLOBAL-DEFINE acSendTable 0

/* AcSpreadSheetType */
&GLOBAL-DEFINE acSpreadsheetTypeExcel3 0
&GLOBAL-DEFINE acSpreadsheetTypeExcel4 6
&GLOBAL-DEFINE acSpreadsheetTypeExcel5 5
&GLOBAL-DEFINE acSpreadsheetTypeExcel7 5
&GLOBAL-DEFINE acSpreadsheetTypeExcel97 8
&GLOBAL-DEFINE acSpreadsheetTypeLotusWK1 2
&GLOBAL-DEFINE acSpreadsheetTypeLotusWK3 3
&GLOBAL-DEFINE acSpreadsheetTypeLotusWK4 7

/* AcSysCmdAction */
&GLOBAL-DEFINE acSysCmdAccessDir 9
&GLOBAL-DEFINE acSysCmdAccessVer 7
&GLOBAL-DEFINE acSysCmdClearHelpTopic 11
&GLOBAL-DEFINE acSysCmdClearStatus 5
&GLOBAL-DEFINE acSysCmdGetObjectState 10
&GLOBAL-DEFINE acSysCmdGetWorkgroupFile 13
&GLOBAL-DEFINE acSysCmdIniFile 8
&GLOBAL-DEFINE acSysCmdInitMeter 1
&GLOBAL-DEFINE acSysCmdProfile 12
&GLOBAL-DEFINE acSysCmdRemoveMeter 3
&GLOBAL-DEFINE acSysCmdRuntime 6
&GLOBAL-DEFINE acSysCmdSetStatus 4
&GLOBAL-DEFINE acSysCmdUpdateMeter 2

/* AcTextTransferType */
&GLOBAL-DEFINE acExportDelim 2
&GLOBAL-DEFINE acExportFixed 3
&GLOBAL-DEFINE acExportHTML 8
&GLOBAL-DEFINE acExportMerge 4
&GLOBAL-DEFINE acImportDelim 0
&GLOBAL-DEFINE acImportFixed 1
&GLOBAL-DEFINE acImportHTML 7
&GLOBAL-DEFINE acLinkDelim 5
&GLOBAL-DEFINE acLinkFixed 6
&GLOBAL-DEFINE acLinkHTML 9

/* AcView */
&GLOBAL-DEFINE acViewDesign 1
&GLOBAL-DEFINE acViewNormal 0
&GLOBAL-DEFINE acViewPreview 2

/* AcWindowMode */
&GLOBAL-DEFINE acDialog 3
&GLOBAL-DEFINE acHidden 1
&GLOBAL-DEFINE acIcon 2
&GLOBAL-DEFINE acWindowNormal 0

/* ProcKind */
&GLOBAL-DEFINE vbext_pk_Get 3
&GLOBAL-DEFINE vbext_pk_Let 1
&GLOBAL-DEFINE vbext_pk_Proc 0
&GLOBAL-DEFINE vbext_pk_Set 2

/* RefKind */
&GLOBAL-DEFINE Project 1
&GLOBAL-DEFINE TypeLib 0


/* undefine the warnings: */
&UNDEFINE DWORD
&UNDEFINE UINT


